

CREATE TABLE `bankentryform` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `collectionanum` int(255) NOT NULL,
  `bankname` varchar(255) NOT NULL,
  `branch` varchar(255) NOT NULL,
  `accnumber` varchar(255) NOT NULL,
  `acctype` varchar(255) NOT NULL,
  `transactiontype` varchar(255) NOT NULL,
  `transactiondate` varchar(255) NOT NULL,
  `transactionmode` varchar(255) NOT NULL,
  `chequedate` varchar(255) NOT NULL,
  `chequenumber` varchar(255) NOT NULL,
  `chequebankname` varchar(255) NOT NULL,
  `chequebankbranch` varchar(255) NOT NULL,
  `amount` varchar(255) NOT NULL,
  `personname` varchar(255) NOT NULL,
  `remarks` text NOT NULL,
  `recordstatus` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `advancestatus` varchar(255) NOT NULL,
  `expenseauto_number` int(255) NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `categorytouser` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `customertouser` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomer_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomer_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomerinward_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomerinward_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplier_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplier_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplieroutward_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplieroutward_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `details_login` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `logintime` datetime NOT NULL,
  `logouttime` datetime NOT NULL,
  `sessionid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingcash` decimal(13,2) NOT NULL,
  `closingcash` decimal(13,2) NOT NULL,
  `sales` decimal(13,2) NOT NULL,
  `expenses` decimal(13,2) NOT NULL,
  `deposit` decimal(13,2) NOT NULL,
  `withdrawal` decimal(13,2) NOT NULL,
  `cashmrc` decimal(13,2) NOT NULL,
  `salesreturn` decimal(13,2) NOT NULL,
  `customercollection` decimal(13,2) NOT NULL,
  `supplierpayment` decimal(13,2) NOT NULL,
  `useropeningcash` decimal(13,2) NOT NULL,
  `userclosingcash` decimal(13,2) NOT NULL,
  `usersales` decimal(13,2) NOT NULL,
  `userexpenses` decimal(13,2) NOT NULL,
  `userdeposit` decimal(13,2) NOT NULL,
  `userwithdrawal` decimal(13,2) NOT NULL,
  `usercashmrc` decimal(13,2) NOT NULL,
  `usersalesreturn` decimal(13,2) NOT NULL,
  `usercustomercollection` decimal(13,2) NOT NULL,
  `usersupplierpayment` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `rs1000` int(255) NOT NULL,
  `rs500` int(255) NOT NULL,
  `rs100` int(255) NOT NULL,
  `rs50` int(255) NOT NULL,
  `rs20` int(255) NOT NULL,
  `rs10` int(255) NOT NULL,
  `rs5` int(255) NOT NULL,
  `rs2` int(255) NOT NULL,
  `rs1` int(255) NOT NULL,
  `rscoins` decimal(13,2) NOT NULL,
  `denominationtotal` decimal(13,2) NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5998 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO details_login VALUES("1","admin","2017-09-14 02:01:38","2017-09-14 02:02:27","1qdpbd82vl167lmmb4lpi6gs51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-14 02:01:38","47.15.9.85","admin");
INSERT INTO details_login VALUES("2","admin","2017-09-14 14:21:31","0000-00-00 00:00:00","m9al8tpvu99bp5ug5p1erf71e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-14 14:21:31","42.110.183.58","admin");
INSERT INTO details_login VALUES("3","admin","2017-09-14 17:51:50","0000-00-00 00:00:00","fjo2cf7ikdlmssm0bv0kqfpfe0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-14 17:51:50","47.15.10.35","admin");
INSERT INTO details_login VALUES("4","admin","2017-09-14 18:19:23","0000-00-00 00:00:00","601vot4ultl8tcb6h72683pck7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-14 18:19:23","47.15.10.35","admin");
INSERT INTO details_login VALUES("5","admin","2017-09-14 21:09:17","2017-09-14 21:13:12","lclj3rlp6f4apnfu0mbdi247d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-14 21:09:17","106.203.171.103","admin");
INSERT INTO details_login VALUES("6","admin","2017-09-15 21:28:18","2017-09-15 21:36:55","n4llf5nbkk2ikaf4magfqbj3k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-15 21:28:18","106.203.151.170","admin");
INSERT INTO details_login VALUES("7","admin","2017-09-16 13:23:24","0000-00-00 00:00:00","mte7q72h7a7idbjjdtp595vra6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-16 13:23:24","101.219.159.213","admin");
INSERT INTO details_login VALUES("8","admin","2017-09-16 13:30:00","0000-00-00 00:00:00","c90hh9nbueg1gu5flkmo21vhe4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-16 13:30:00","101.219.159.213","admin");
INSERT INTO details_login VALUES("9","admin","2017-09-16 13:30:02","0000-00-00 00:00:00","7ghf5og0n03rnua2hahj785dg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-16 13:30:02","101.219.159.213","admin");
INSERT INTO details_login VALUES("10","admin","2017-09-16 19:38:22","0000-00-00 00:00:00","j21a5j0i02ut0f7fcah3duu6c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-16 19:38:22","47.15.4.124","admin");
INSERT INTO details_login VALUES("11","admin","2017-09-17 00:04:40","0000-00-00 00:00:00","14mm81l9cchlb6cpmvtva29fl5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 00:04:40","106.203.128.31","admin");
INSERT INTO details_login VALUES("12","admin","2017-09-17 18:34:59","0000-00-00 00:00:00","kip80u7vodj5d6fgctm5qf96l6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 18:34:59","106.203.130.113","admin");
INSERT INTO details_login VALUES("13","admin","2017-09-17 19:13:27","0000-00-00 00:00:00","1eha7evcvdffhrraqrj7cqp2s3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 19:13:27","106.203.130.113","admin");
INSERT INTO details_login VALUES("14","admin","2017-09-17 21:21:57","0000-00-00 00:00:00","gkrlvcotl60kl5af048d2m8pf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:21:57","106.203.190.222","admin");
INSERT INTO details_login VALUES("15","admin","2017-09-17 21:21:59","0000-00-00 00:00:00","4rekk18690q7ksoashcgks8e80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:21:59","106.203.190.222","admin");
INSERT INTO details_login VALUES("16","admin","2017-09-17 21:22:01","0000-00-00 00:00:00","fk9foelkutodrkhp76s000e6u6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:22:01","106.203.190.222","admin");
INSERT INTO details_login VALUES("17","admin","2017-09-17 21:22:02","0000-00-00 00:00:00","lvfnepnc43v4363k1q39vmiok3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:22:02","106.203.190.222","admin");
INSERT INTO details_login VALUES("18","admin","2017-09-17 21:44:15","0000-00-00 00:00:00","tut7qdb2vpg4q458k469snqch6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:44:15","47.15.6.191","admin");
INSERT INTO details_login VALUES("19","test","2017-09-17 21:44:35","0000-00-00 00:00:00","oqgra8avco4tanmv5np8hmuqj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:44:35","47.15.6.191","test");
INSERT INTO details_login VALUES("20","admin","2017-09-17 21:48:32","0000-00-00 00:00:00","3ktkvg0di5rud0k1121fnq2383","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:48:32","27.63.180.61","admin");
INSERT INTO details_login VALUES("21","test","2017-09-17 21:53:50","0000-00-00 00:00:00","2lpdaff5gd488guv1r79eu4sg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 21:53:50","47.15.6.191","test");
INSERT INTO details_login VALUES("22","admin","2017-09-17 23:38:00","0000-00-00 00:00:00","onrqqrnink9pmei7rn7d69lo72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 23:38:00","180.87.241.98","admin");
INSERT INTO details_login VALUES("23","admin","2017-09-17 23:56:50","2017-09-18 00:07:20","g5a5ldb44tap3v9mg4q1vchjq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-17 23:56:50","106.203.145.106","admin");
INSERT INTO details_login VALUES("24","admin","2017-09-18 00:00:36","2017-09-18 00:59:02","nslc1m0vdvr3kc012ldi1icim5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-18 00:00:36","180.87.241.98","admin");
INSERT INTO details_login VALUES("25","admin","2017-09-18 09:38:58","2017-09-18 10:56:31","5fjdbmim30ppdsnsaiun0qnm51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-18 09:38:58","27.63.168.148","admin");
INSERT INTO details_login VALUES("26","ADMIN","2017-09-19 22:21:22","2017-09-19 22:51:30","bj9um1r8cklucvghashumepmc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-19 22:21:22","45.251.234.122","ADMIN");
INSERT INTO details_login VALUES("27","test","2017-09-20 14:30:05","0000-00-00 00:00:00","vucvflhrdh0jnp24b2fcuej2r6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-20 14:30:05","47.15.10.243","test");
INSERT INTO details_login VALUES("28","admin","2017-09-20 23:08:31","0000-00-00 00:00:00","9qdeue5r49b5tm7gfmircv7dp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-20 23:08:31","202.78.235.119","admin");
INSERT INTO details_login VALUES("29","admin","2017-09-21 18:25:55","0000-00-00 00:00:00","3pb5lsjir11dfdpt1q1rm97f04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:25:55","::1","admin");
INSERT INTO details_login VALUES("30","admin","2017-09-21 18:26:10","0000-00-00 00:00:00","ia400qj3j2g9q8upaagsm35mn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:26:10","::1","admin");
INSERT INTO details_login VALUES("31","admin","2017-09-21 18:27:55","0000-00-00 00:00:00","tua3c9o7unt687ppe3jh9lpek7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:27:55","::1","admin");
INSERT INTO details_login VALUES("32","admin","2017-09-21 18:28:06","0000-00-00 00:00:00","rg6pedk9cafnmdrro2u7g29kv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:28:06","::1","admin");
INSERT INTO details_login VALUES("33","admin","2017-09-21 18:28:25","0000-00-00 00:00:00","bc43ml3disu5q0tu0oslfpl642","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:28:25","::1","admin");
INSERT INTO details_login VALUES("34","admin","2017-09-21 18:28:30","0000-00-00 00:00:00","1b6db43nvkguejlrv85apon0n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:28:30","::1","admin");
INSERT INTO details_login VALUES("35","admin","2017-09-21 18:29:28","0000-00-00 00:00:00","g1t5vncesn79spv5gmb3o84je6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:29:28","::1","admin");
INSERT INTO details_login VALUES("36","TEST","2017-09-21 18:29:42","0000-00-00 00:00:00","sogue8nsdol3nkdv33hd0kplp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:29:42","::1","TEST");
INSERT INTO details_login VALUES("37","ADMIN","2017-09-21 18:30:10","0000-00-00 00:00:00","na9rhdjhfkktg0p6qq0r765dn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:30:10","::1","ADMIN");
INSERT INTO details_login VALUES("38","TEST","2017-09-21 18:32:02","2017-09-21 18:37:05","2eh12nvngctpcnunuvthkarau2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:32:02","::1","TEST");
INSERT INTO details_login VALUES("39","admin","2017-09-21 18:37:14","0000-00-00 00:00:00","2s9a3ejl1uefvunodga4t7q5p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:37:14","::1","admin");
INSERT INTO details_login VALUES("40","ADMIN","2017-09-21 18:38:15","0000-00-00 00:00:00","dicpmg3o66d8fj14qn099febk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:38:15","::1","ADMIN");
INSERT INTO details_login VALUES("41","ADMIN","2017-09-21 18:48:44","2017-09-21 19:06:29","20m7vjecja2nnq3spk23hc2d41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 18:48:44","::1","ADMIN");
INSERT INTO details_login VALUES("42","ADMIN","2017-09-21 19:09:18","0000-00-00 00:00:00","1nqec6rh0ig8jc6fa7kf6bphi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:09:18","::1","ADMIN");
INSERT INTO details_login VALUES("43","ADMIN","2017-09-21 19:10:11","0000-00-00 00:00:00","saahjed3gnh70fvdh2v0rn41t1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:10:11","::1","ADMIN");
INSERT INTO details_login VALUES("44","ADMIN","2017-09-21 19:15:19","0000-00-00 00:00:00","7hrjjo1uvi2j4ol65n2ibfmln4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:15:19","::1","ADMIN");
INSERT INTO details_login VALUES("45","ADMIN","2017-09-21 19:15:22","0000-00-00 00:00:00","s246rujns99jbr1jj2npek0oq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:15:22","::1","ADMIN");
INSERT INTO details_login VALUES("46","ADMIN","2017-09-21 19:16:16","0000-00-00 00:00:00","fe0c2fq6ip1go9j369b9pbgiu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:16:16","::1","ADMIN");
INSERT INTO details_login VALUES("47","ADMIN","2017-09-21 19:17:12","0000-00-00 00:00:00","bmdt2ssomajl6g0ok3f74pa3r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:17:12","::1","ADMIN");
INSERT INTO details_login VALUES("48","ADMIN","2017-09-21 19:17:34","2017-09-21 19:19:36","593ahkdc71uuuidr0ce42u2k26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:17:34","::1","ADMIN");
INSERT INTO details_login VALUES("49","ADMIN","2017-09-21 19:19:40","2017-09-21 19:19:44","63ttc05e693ig4jjlh92nna3e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:19:40","::1","ADMIN");
INSERT INTO details_login VALUES("50","ADMIN","2017-09-21 19:20:55","2017-09-21 19:21:06","tbaplv196j4k9clpdbmosh01c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:20:55","::1","ADMIN");
INSERT INTO details_login VALUES("51","ADMIN","2017-09-21 19:22:21","2017-09-21 19:22:29","7ebrl8hpmjs5a7apm37gts70k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:22:21","::1","ADMIN");
INSERT INTO details_login VALUES("52","ADMIN","2017-09-21 19:24:16","0000-00-00 00:00:00","fi4cqd4a9bpqcifrruqrpsve92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:16","::1","ADMIN");
INSERT INTO details_login VALUES("53","ADMIN","2017-09-21 19:24:18","0000-00-00 00:00:00","r49n388v0pnoui68dq05bp4nt1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:18","::1","ADMIN");
INSERT INTO details_login VALUES("54","ADMIN","2017-09-21 19:24:18","0000-00-00 00:00:00","7a6oasiq0l2dffidnkiq7bkmf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:18","::1","ADMIN");
INSERT INTO details_login VALUES("55","ADMIN","2017-09-21 19:24:19","0000-00-00 00:00:00","ot1tok24rj3pp0jajtheub8js1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:19","::1","ADMIN");
INSERT INTO details_login VALUES("56","ADMIN","2017-09-21 19:24:21","0000-00-00 00:00:00","l8r2tiia3d6amgsc0cf6sjjas2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:21","::1","ADMIN");
INSERT INTO details_login VALUES("57","ADMIN","2017-09-21 19:24:22","0000-00-00 00:00:00","rufse45lkfnib60re5v3nonhm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:22","::1","ADMIN");
INSERT INTO details_login VALUES("58","ADMIN","2017-09-21 19:24:24","0000-00-00 00:00:00","h8j97pqaq2avarvsg8aq81m5m2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:24:24","::1","ADMIN");
INSERT INTO details_login VALUES("59","ADMIN","2017-09-21 19:25:20","0000-00-00 00:00:00","i4b1ngcttgesl73l7df999a1c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:25:20","::1","ADMIN");
INSERT INTO details_login VALUES("60","ADMIN","2017-09-21 19:25:21","0000-00-00 00:00:00","mmmhuviemoctu5hn8fbs3m9o01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:25:21","::1","ADMIN");
INSERT INTO details_login VALUES("61","ADMIN","2017-09-21 19:25:22","0000-00-00 00:00:00","2h2fqtfqdag8f9ef4rhnfpgot1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:25:22","::1","ADMIN");
INSERT INTO details_login VALUES("62","ADMIN","2017-09-21 19:25:23","0000-00-00 00:00:00","h4dfil16blunkc4gcv344e4an5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:25:23","::1","ADMIN");
INSERT INTO details_login VALUES("63","ADMIN","2017-09-21 19:27:26","0000-00-00 00:00:00","g0la2lrt6c3q6lpf3k2a5e7uj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:27:26","::1","ADMIN");
INSERT INTO details_login VALUES("64","ADMIN","2017-09-21 19:27:32","2017-09-21 19:27:43","frhph2eabsekpm6t1i54h4f8h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:27:32","::1","ADMIN");
INSERT INTO details_login VALUES("65","ADMIN","2017-09-21 19:29:17","0000-00-00 00:00:00","jv6rg2rmjj7ldcsl3ts02oddg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:29:17","::1","ADMIN");
INSERT INTO details_login VALUES("66","ADMIN","2017-09-21 19:29:21","0000-00-00 00:00:00","pb4kjbkrpmqqfv9qbec4hcqm97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 19:29:21","::1","ADMIN");
INSERT INTO details_login VALUES("67","ADMIN","2017-09-21 20:04:00","0000-00-00 00:00:00","lus9fe53e63ok9r8hn3hlpjfs0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:04:00","::1","ADMIN");
INSERT INTO details_login VALUES("68","ADMIN","2017-09-21 20:04:01","0000-00-00 00:00:00","h3tcu34qkarf9bnmrkk523dri6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:04:01","::1","ADMIN");
INSERT INTO details_login VALUES("69","ADMIN","2017-09-21 20:04:11","0000-00-00 00:00:00","okrfbar0h2gl2isnnf437352h4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:04:11","::1","ADMIN");
INSERT INTO details_login VALUES("70","ADMIN","2017-09-21 20:04:42","0000-00-00 00:00:00","8i0psnp7p9tdqrjcnekb1e8ko1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:04:42","::1","ADMIN");
INSERT INTO details_login VALUES("71","ADMIN","2017-09-21 20:04:51","0000-00-00 00:00:00","jn0468bba8k3ogp11h223ibnv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:04:51","::1","ADMIN");
INSERT INTO details_login VALUES("72","ADMIN","2017-09-21 20:07:56","0000-00-00 00:00:00","1gc6qk0fd9g7aqosdch0c9h0m3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:07:56","::1","ADMIN");
INSERT INTO details_login VALUES("73","ADMIN","2017-09-21 20:07:57","0000-00-00 00:00:00","tttfgt4or0nafd4r57qvad6ot2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:07:57","::1","ADMIN");
INSERT INTO details_login VALUES("74","ADMIN","2017-09-21 20:07:58","0000-00-00 00:00:00","08ph183kk66qcr7i3pg0rgkf61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:07:58","::1","ADMIN");
INSERT INTO details_login VALUES("75","ADMIN","2017-09-21 20:07:58","0000-00-00 00:00:00","itusgqol76fvee0lbgm6mjdh22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:07:58","::1","ADMIN");
INSERT INTO details_login VALUES("76","ADMIN","2017-09-21 20:11:21","0000-00-00 00:00:00","3qdrskjtsr6c6rmr9hqrft2qv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:11:21","::1","ADMIN");
INSERT INTO details_login VALUES("77","ADMIN","2017-09-21 20:11:55","0000-00-00 00:00:00","4us0nluuqamsdjhqom1cch0k84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:11:55","::1","ADMIN");
INSERT INTO details_login VALUES("78","ADMIN","2017-09-21 20:12:03","0000-00-00 00:00:00","duarhjepo50sg2crjn9gp3tl14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:12:03","::1","ADMIN");
INSERT INTO details_login VALUES("79","ADMIN","2017-09-21 20:16:18","2017-09-21 20:16:43","91dvp9jben9i8qgsl99nrm2o06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:16:18","::1","ADMIN");
INSERT INTO details_login VALUES("80","ADMIN","2017-09-21 20:20:56","2017-09-21 20:21:07","jvaqo32pp0c55tq17hqppevlr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 20:20:56","::1","ADMIN");
INSERT INTO details_login VALUES("81","ADMIN","2017-09-21 22:06:46","0000-00-00 00:00:00","ltvjh50hr2mi1gnc3n64g92pf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-21 22:06:46","::1","ADMIN");
INSERT INTO details_login VALUES("82","ADMIN","2017-09-24 21:19:06","0000-00-00 00:00:00","6vc2aru8f4t7amm1tc5obhq5a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-09-24 21:19:06","::1","ADMIN");
INSERT INTO details_login VALUES("83","ADMIN","2017-10-12 14:33:05","2017-10-12 14:33:27","jvm9alea17nm7hg5ch9jgkk6o6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-12 14:33:05","::1","ADMIN");
INSERT INTO details_login VALUES("84","ADMIN","2017-10-12 14:30:26","0000-00-00 00:00:00","tsg8bl0ekon9vvea06dntgt6q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-12 14:30:26","::1","ADMIN");
INSERT INTO details_login VALUES("85","ADMIN","2017-10-12 19:57:32","0000-00-00 00:00:00","3oa07fcf9bektllbim2lc29oq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-12 19:57:32","::1","ADMIN");
INSERT INTO details_login VALUES("86","ADMIN","2017-10-12 20:06:52","0000-00-00 00:00:00","cql84gdd6i32ndkudgud3e1kb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-12 20:06:52","::1","ADMIN");
INSERT INTO details_login VALUES("87","ADMIN","2017-10-12 21:36:22","0000-00-00 00:00:00","v0du9o9emm1e4sbu23bjkpae44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-12 21:36:22","::1","ADMIN");
INSERT INTO details_login VALUES("88","ADMIN","2017-10-16 22:31:21","0000-00-00 00:00:00","uc5sa9ptgktort2iaq8tqccjs5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-16 22:31:21","::1","ADMIN");
INSERT INTO details_login VALUES("89","ADMIN","2017-10-16 22:31:22","0000-00-00 00:00:00","4mqrd3bihuu2tlhs8asm6o3r76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-16 22:31:22","::1","ADMIN");
INSERT INTO details_login VALUES("90","ADMIN","2017-10-16 22:31:03","0000-00-00 00:00:00","and2cl84ajojnsih5i8mrs5076","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-16 22:31:03","::1","ADMIN");
INSERT INTO details_login VALUES("91","ADMIN","2017-10-17 12:22:06","0000-00-00 00:00:00","m3jb0he1g0qv38pcl9f8701m44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-17 12:22:06","::1","ADMIN");
INSERT INTO details_login VALUES("92","ADMIN","2017-10-17 15:28:25","0000-00-00 00:00:00","q4crsh8hcuefsjg12hb9clj6i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-17 15:28:25","::1","ADMIN");
INSERT INTO details_login VALUES("93","ADMIN","2017-10-17 15:35:08","0000-00-00 00:00:00","9g2sj9tdvp603eqthrpv3t1110","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-17 15:35:08","::1","ADMIN");
INSERT INTO details_login VALUES("94","ADMIN","2017-10-17 15:29:06","0000-00-00 00:00:00","4mo0qgi1mij04toeneqk1eta44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-17 15:29:06","::1","ADMIN");
INSERT INTO details_login VALUES("95","ADMIN","2017-10-18 22:16:24","0000-00-00 00:00:00","pfbbl8r955a8mdgamob16mfdv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-18 22:16:24","::1","ADMIN");
INSERT INTO details_login VALUES("96","ADMIN","2017-10-18 22:35:50","0000-00-00 00:00:00","ko63kc5tnreqtv7n9ai59e8603","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-18 22:35:50","::1","ADMIN");
INSERT INTO details_login VALUES("97","ADMIN","2017-10-18 23:03:18","0000-00-00 00:00:00","pqc414hidov1bq6mk264q9ss22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-18 23:03:18","::1","ADMIN");
INSERT INTO details_login VALUES("98","ADMIN","2017-10-18 22:12:30","0000-00-00 00:00:00","s18iool58pa2j4muik2c9e6g35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-18 22:12:30","::1","ADMIN");
INSERT INTO details_login VALUES("99","ADMIN","2017-10-20 09:37:52","2017-10-20 21:57:35","fu7ce67sc1r01h82p1ncfrpqh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 09:37:52","::1","ADMIN");
INSERT INTO details_login VALUES("100","ADMIN","2017-10-20 21:59:46","0000-00-00 00:00:00","7pkdv0luk39hr4a2heqnkkk847","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 21:59:46","::1","ADMIN");
INSERT INTO details_login VALUES("101","ADMIN","2017-10-20 22:04:27","0000-00-00 00:00:00","fqr8iq0jvaebns06l4rp4i5n21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 22:04:27","::1","ADMIN");
INSERT INTO details_login VALUES("102","ADMIN","2017-10-20 22:20:29","0000-00-00 00:00:00","9gtd8d3mqjvip3eu2vis9lpns4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 22:20:29","::1","ADMIN");
INSERT INTO details_login VALUES("103","ADMIN","2017-10-20 22:29:55","0000-00-00 00:00:00","v7clhk9shf5mq6fjp7qo34d4c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 22:29:55","::1","ADMIN");
INSERT INTO details_login VALUES("104","ADMIN","2017-10-20 22:44:40","2017-10-20 22:46:25","7a42ks7gon1r5lhn5ov7h5kfa3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 22:44:40","::1","ADMIN");
INSERT INTO details_login VALUES("105","ADMIN","2017-10-20 22:00:46","0000-00-00 00:00:00","rmfau3ndub7psefmi7ssq11271","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-20 22:00:46","::1","ADMIN");
INSERT INTO details_login VALUES("106","ADMIN","2017-10-23 20:29:06","0000-00-00 00:00:00","5ep59ic3pd1dtg3mmcf1jqsng6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-23 20:29:06","::1","ADMIN");
INSERT INTO details_login VALUES("107","ADMIN","2005-01-01 00:20:46","2017-10-25 21:38:57","kn0gtesa3o8kr1sd38h8n0m1h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:20:46","::1","ADMIN");
INSERT INTO details_login VALUES("108","ADMIN","2005-01-01 00:01:12","2017-10-26 08:42:21","19qj6cu4n21qeslpt6agjkvbb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:01:12","::1","ADMIN");
INSERT INTO details_login VALUES("109","ADMIN","2017-10-29 23:54:03","0000-00-00 00:00:00","8imbmaih5e44oh5jaffnq7qvj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-29 23:54:03","::1","ADMIN");
INSERT INTO details_login VALUES("110","ADMIN","2017-11-01 09:02:29","0000-00-00 00:00:00","bapasmjc5m4rgjlj94saqod0o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 09:02:29","::1","ADMIN");
INSERT INTO details_login VALUES("111","ADMIN","2017-11-01 09:08:14","2017-10-31 09:19:43","dqsbn9gbq593ob2sa3vet328q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 09:08:14","::1","ADMIN");
INSERT INTO details_login VALUES("112","ADMIN","2017-10-31 09:19:58","2017-10-31 09:22:44","dohkhm2spuki7lfokb200uk2j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-10-31 09:19:58","::1","ADMIN");
INSERT INTO details_login VALUES("113","ADMIN","2017-11-01 02:49:31","0000-00-00 00:00:00","eqcck131npaukfm1c5k345sgg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 02:49:31","::1","ADMIN");
INSERT INTO details_login VALUES("114","ADMIN","2017-11-01 02:52:24","0000-00-00 00:00:00","e60ahm86bekn18ohosharrebq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 02:52:24","::1","ADMIN");
INSERT INTO details_login VALUES("115","ADMIN","2017-11-01 04:35:38","0000-00-00 00:00:00","t172qbut6b1ss956l30oun5ig5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 04:35:38","::1","ADMIN");
INSERT INTO details_login VALUES("116","ADMIN","2017-11-01 04:38:14","0000-00-00 00:00:00","l9o2lgk6k2thn0tk11d5b855f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 04:38:14","::1","ADMIN");
INSERT INTO details_login VALUES("117","ADMIN","2017-11-01 07:48:05","0000-00-00 00:00:00","ggr7kfga82d19us7hml00qhev2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-01 07:48:05","::1","ADMIN");
INSERT INTO details_login VALUES("118","ADMIN","2017-11-02 04:41:45","0000-00-00 00:00:00","c9h05cecgnc4qdcui6rv0o9445","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-02 04:41:45","::1","ADMIN");
INSERT INTO details_login VALUES("119","ADMIN","2017-11-02 06:46:56","0000-00-00 00:00:00","7463rp9v6mghnqv6oojfv2mjt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-02 06:46:56","::1","ADMIN");
INSERT INTO details_login VALUES("120","ADMIN","2017-11-02 22:10:24","0000-00-00 00:00:00","b4ef0g3o613mgr42nfjsmob013","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-02 22:10:24","::1","ADMIN");
INSERT INTO details_login VALUES("121","ADMIN","2017-11-04 09:32:45","0000-00-00 00:00:00","856i5v0oq4jhjr30tht0c1tv55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-04 09:32:45","::1","ADMIN");
INSERT INTO details_login VALUES("122","ADMIN","2017-11-04 09:34:49","0000-00-00 00:00:00","q6s5mrl5c2llk1rdvg6fpbimc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-04 09:34:49","::1","ADMIN");
INSERT INTO details_login VALUES("123","ADMIN","2017-11-06 22:52:04","0000-00-00 00:00:00","m80fkjvtuhvj8jtu66s57eg173","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-06 22:52:04","::1","ADMIN");
INSERT INTO details_login VALUES("124","ADMIN","2017-11-07 09:18:55","0000-00-00 00:00:00","s4hlmdjjsdsnv1mlfibl061p61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-07 09:18:55","::1","ADMIN");
INSERT INTO details_login VALUES("125","ADMIN","2017-11-07 09:20:30","2017-11-06 12:00:48","a0e2mfhhalr537el7knd3rl6a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-07 09:20:30","::1","ADMIN");
INSERT INTO details_login VALUES("126","ADMIN","2017-11-06 12:06:40","2017-11-07 12:18:39","4em9v8j3qbn7im7dv4b15uclg1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-06 12:06:40","::1","ADMIN");
INSERT INTO details_login VALUES("127","ADMIN","2017-11-08 06:58:08","2017-11-07 07:39:49","t2l9hn5k24pi3k66l3pku0ho70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-08 06:58:08","::1","ADMIN");
INSERT INTO details_login VALUES("128","ADMIN","2017-11-07 08:05:28","0000-00-00 00:00:00","0b67ebfcnde4kelhu7fq3r6pr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-07 08:05:28","::1","ADMIN");
INSERT INTO details_login VALUES("129","ADMIN","2017-11-08 05:55:17","0000-00-00 00:00:00","fpqqt6oir38iendldhk391l1c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-08 05:55:17","::1","ADMIN");
INSERT INTO details_login VALUES("130","ADMIN","2017-11-08 05:58:17","0000-00-00 00:00:00","mcfq2lhd4tjjfa8rbinra8nvq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-08 05:58:17","::1","ADMIN");
INSERT INTO details_login VALUES("131","ADMIN","2017-11-08 06:03:11","0000-00-00 00:00:00","ckqai99ss3rjtteag0fn0uotk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-08 06:03:11","::1","ADMIN");
INSERT INTO details_login VALUES("132","ADMIN","2017-11-08 07:07:39","0000-00-00 00:00:00","p00lv0th581o3uqdvbnlu1v253","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-08 07:07:39","::1","ADMIN");
INSERT INTO details_login VALUES("133","ADMIN","2017-11-10 10:28:32","0000-00-00 00:00:00","0bdb8q144a4g0qj9se6cvdl074","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-10 10:28:32","::1","ADMIN");
INSERT INTO details_login VALUES("134","ADMIN","2017-11-10 10:42:10","2017-11-10 11:36:15","3oornu78qfa25k3vdq6shgreh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-10 10:42:10","::1","ADMIN");
INSERT INTO details_login VALUES("135","ADMIN","2017-11-13 06:14:58","0000-00-00 00:00:00","06nd911k85kktrh3l5puv2j8r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 06:14:58","::1","ADMIN");
INSERT INTO details_login VALUES("136","ADMIN","2017-11-13 06:52:47","0000-00-00 00:00:00","s6rslh1ffifb89svgra8er6sf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 06:52:47","::1","ADMIN");
INSERT INTO details_login VALUES("137","ADMIN","2017-11-13 07:00:41","0000-00-00 00:00:00","pfj8ao8kvq7n01foc94q11o371","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 07:00:41","::1","ADMIN");
INSERT INTO details_login VALUES("138","ADMIN","2017-11-13 07:16:28","0000-00-00 00:00:00","hsnh1lhgd3s1aquc4a3s6j3m87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 07:16:28","::1","ADMIN");
INSERT INTO details_login VALUES("139","ADMIN","2017-11-13 07:29:02","0000-00-00 00:00:00","e2edmum9toet4tlvu1l9aki5e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 07:29:02","::1","ADMIN");
INSERT INTO details_login VALUES("140","ADMIN","2017-11-13 07:31:31","0000-00-00 00:00:00","1kfavs7ba0jmkmeug7m66srrr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 07:31:31","::1","ADMIN");
INSERT INTO details_login VALUES("141","ADMIN","2017-11-13 07:35:57","0000-00-00 00:00:00","upgvv8aeuu2cnpqljtv78hohj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 07:35:57","::1","ADMIN");
INSERT INTO details_login VALUES("142","ADMIN","2017-11-13 07:44:45","0000-00-00 00:00:00","59rdmfsr53h9hllvbb2gd318b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 07:44:45","::1","ADMIN");
INSERT INTO details_login VALUES("143","ADMIN","2017-11-13 20:10:31","0000-00-00 00:00:00","flre48fam6lmkgs1ktddmli831","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:31","::1","ADMIN");
INSERT INTO details_login VALUES("144","ADMIN","2017-11-13 20:10:32","0000-00-00 00:00:00","ia57566mo5js26g3mspel03402","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:32","::1","ADMIN");
INSERT INTO details_login VALUES("145","ADMIN","2017-11-13 20:10:33","0000-00-00 00:00:00","069es69ju33aagh5fb1jheiia6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:33","::1","ADMIN");
INSERT INTO details_login VALUES("146","ADMIN","2017-11-13 20:10:34","0000-00-00 00:00:00","q59meoj506rrgiirk0tjle1u83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:34","::1","ADMIN");
INSERT INTO details_login VALUES("147","ADMIN","2017-11-13 20:10:37","0000-00-00 00:00:00","4059063jbgpfi35rro12mq6hc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:37","::1","ADMIN");
INSERT INTO details_login VALUES("148","ADMIN","2017-11-13 20:10:38","0000-00-00 00:00:00","fa6kee1gsrntak3ps2tdam7l73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:38","::1","ADMIN");
INSERT INTO details_login VALUES("149","ADMIN","2017-11-13 20:10:39","0000-00-00 00:00:00","d4gbfbtodlrgjges92mn5vlem7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:39","::1","ADMIN");
INSERT INTO details_login VALUES("150","ADMIN","2017-11-13 20:10:39","0000-00-00 00:00:00","c5aka0nrj8ggo81i8m45cah6d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:39","::1","ADMIN");
INSERT INTO details_login VALUES("151","ADMIN","2017-11-13 20:10:39","0000-00-00 00:00:00","nue9p40i22jt45bkukogom64s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:39","::1","ADMIN");
INSERT INTO details_login VALUES("152","ADMIN","2017-11-13 20:10:40","0000-00-00 00:00:00","sqetogt1ldcid5fdhffko6abk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:40","::1","ADMIN");
INSERT INTO details_login VALUES("153","ADMIN","2017-11-13 20:10:40","0000-00-00 00:00:00","u3dvuc96gg77p4cdj8f8ee4h31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:40","::1","ADMIN");
INSERT INTO details_login VALUES("154","ADMIN","2017-11-13 20:10:40","0000-00-00 00:00:00","3ava0ks9r2s4p0ssv7n7efns55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:40","::1","ADMIN");
INSERT INTO details_login VALUES("155","ADMIN","2017-11-13 20:10:54","0000-00-00 00:00:00","3eg68h1nqu7gi2kfr6q2m9fr36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:54","::1","ADMIN");
INSERT INTO details_login VALUES("156","ADMIN","2017-11-13 20:10:55","0000-00-00 00:00:00","oonjs5a3oe596g14hmls0jroo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:55","::1","ADMIN");
INSERT INTO details_login VALUES("157","ADMIN","2017-11-13 20:10:55","0000-00-00 00:00:00","pgamd7jknh95adgph0m87ttdu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:55","::1","ADMIN");
INSERT INTO details_login VALUES("158","ADMIN","2017-11-13 20:10:56","0000-00-00 00:00:00","ilnkgb7lr3ejo59vo5fma1dvg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:10:56","::1","ADMIN");
INSERT INTO details_login VALUES("159","ADMIN","2017-11-13 20:11:10","0000-00-00 00:00:00","hbfep0hppkep30edom9df1ea80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:10","::1","ADMIN");
INSERT INTO details_login VALUES("160","ADMIN","2017-11-13 20:11:18","0000-00-00 00:00:00","ge7k647d7gk9iae4qkkk7q1k63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:18","::1","ADMIN");
INSERT INTO details_login VALUES("161","ADMIN","2017-11-13 20:11:20","0000-00-00 00:00:00","48jei1u39dp5db1ov28gedbik4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:20","::1","ADMIN");
INSERT INTO details_login VALUES("162","ADMIN","2017-11-13 20:11:45","0000-00-00 00:00:00","d0hb82upbbkold7be54hhkhn84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:45","::1","ADMIN");
INSERT INTO details_login VALUES("163","ADMIN","2017-11-13 20:11:46","0000-00-00 00:00:00","tuih56v22q7gfpt7ed6mc9lsh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:46","::1","ADMIN");
INSERT INTO details_login VALUES("164","ADMIN","2017-11-13 20:11:47","0000-00-00 00:00:00","qm26pb7kncqm2t7bgkomru2m33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:47","::1","ADMIN");
INSERT INTO details_login VALUES("165","ADMIN","2017-11-13 20:11:47","0000-00-00 00:00:00","ffdd8q641mbv0vavt7j1hjb1m5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:11:47","::1","ADMIN");
INSERT INTO details_login VALUES("166","ADMIN","2017-11-13 20:12:02","0000-00-00 00:00:00","utpfl9glu8jplq1mpu5lao94g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:12:02","::1","ADMIN");
INSERT INTO details_login VALUES("167","ADMIN","2017-11-13 20:31:13","0000-00-00 00:00:00","srt2at5fv653uinkvhr738rn55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:31:13","::1","ADMIN");
INSERT INTO details_login VALUES("168","test","2017-11-13 20:31:29","0000-00-00 00:00:00","trg67oanqj8hsdo2ol3uh86hu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:31:29","::1","test");
INSERT INTO details_login VALUES("169","ADMIN","2017-11-13 20:31:40","0000-00-00 00:00:00","4boc8rcliorjk6cgf2dqvu20q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:31:40","::1","ADMIN");
INSERT INTO details_login VALUES("170","admin","2017-11-13 20:31:55","0000-00-00 00:00:00","lho9skmvmtnvq61g569s6ifad4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:31:55","::1","admin");
INSERT INTO details_login VALUES("171","ADMIN","2017-11-13 20:38:31","0000-00-00 00:00:00","dibm230u2vna880vludri2rng1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:38:31","::1","ADMIN");
INSERT INTO details_login VALUES("172","ADMIN","2017-11-13 20:38:37","0000-00-00 00:00:00","kso5l0gktqqshg4sk8da4ckso2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:38:37","::1","ADMIN");
INSERT INTO details_login VALUES("173","ADMIN","2017-11-13 20:38:39","0000-00-00 00:00:00","a2hqdle1o39qu1dgopj40etvg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:38:39","::1","ADMIN");
INSERT INTO details_login VALUES("174","ADMIN","2017-11-13 20:38:41","0000-00-00 00:00:00","6h9btq3d6gq0dr5lkd5ef2ts20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:38:41","::1","ADMIN");
INSERT INTO details_login VALUES("175","ADMIN","2017-11-13 20:39:09","0000-00-00 00:00:00","28a92anthngthgh24alfcuq8k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:39:09","::1","ADMIN");
INSERT INTO details_login VALUES("176","admin","2017-11-13 20:39:39","0000-00-00 00:00:00","4imjv254lijvdna4a4nhttred6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:39:39","::1","admin");
INSERT INTO details_login VALUES("177","test","2017-11-13 20:39:52","0000-00-00 00:00:00","codkb6pop36jo8milvfg7o9gd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:39:52","::1","test");
INSERT INTO details_login VALUES("178","test","2017-11-13 20:40:03","0000-00-00 00:00:00","4ircvk29ucdbrodjiumv2oc5g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:03","::1","test");
INSERT INTO details_login VALUES("179","ADMIN","2017-11-13 20:40:26","0000-00-00 00:00:00","3mnv4b9pifnl4daegqulu2it87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:26","::1","ADMIN");
INSERT INTO details_login VALUES("180","ADMIN","2017-11-13 20:40:28","0000-00-00 00:00:00","hmuck2mi4jt4ee7fbb2ndru5s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:28","::1","ADMIN");
INSERT INTO details_login VALUES("181","ADMIN","2017-11-13 20:40:29","0000-00-00 00:00:00","ksb7jm913sh7a5anf4c2k20gu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:29","::1","ADMIN");
INSERT INTO details_login VALUES("182","ADMIN","2017-11-13 20:40:29","0000-00-00 00:00:00","fvhqeivvo895f2i8tb7885s435","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:29","::1","ADMIN");
INSERT INTO details_login VALUES("183","ADMIN","2017-11-13 20:40:30","0000-00-00 00:00:00","vhahabet58ellmpp3q3uoarlf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:30","::1","ADMIN");
INSERT INTO details_login VALUES("184","ADMIN","2017-11-13 20:40:30","0000-00-00 00:00:00","g341327g4ipldk1l9o6ha9h6i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:30","::1","ADMIN");
INSERT INTO details_login VALUES("185","ADMIN","2017-11-13 20:40:30","0000-00-00 00:00:00","u437e0nubegef61ls59lfjgrm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:30","::1","ADMIN");
INSERT INTO details_login VALUES("186","ADMIN","2017-11-13 20:40:31","0000-00-00 00:00:00","g6i0nbq26j71917sm9i85gu3s5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:40:31","::1","ADMIN");
INSERT INTO details_login VALUES("187","ADMIN","2017-11-13 20:55:23","0000-00-00 00:00:00","hkkm758nmhtgvjucl9hurg58g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 20:55:23","::1","ADMIN");
INSERT INTO details_login VALUES("188","ADMIN","2017-11-13 22:43:45","0000-00-00 00:00:00","vjsn4pidld5ojoh0ld3mnekfj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 22:43:45","::1","ADMIN");
INSERT INTO details_login VALUES("189","ADMIN","2017-11-13 23:47:04","0000-00-00 00:00:00","74eu01strc6a534ra0fmkuffj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-13 23:47:04","::1","ADMIN");
INSERT INTO details_login VALUES("190","ADMIN","2017-11-14 10:04:54","0000-00-00 00:00:00","c59asfiivuccs0e5h31d7kb223","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-14 10:04:54","::1","ADMIN");
INSERT INTO details_login VALUES("191","ADMIN","2017-11-14 10:21:06","0000-00-00 00:00:00","qn6qvsbh167tlsr0onp33pa3o6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-14 10:21:06","::1","ADMIN");
INSERT INTO details_login VALUES("192","ADMIN","2017-11-14 11:30:21","0000-00-00 00:00:00","8rim2s6f046m53ptqklcj61sp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-14 11:30:21","::1","ADMIN");
INSERT INTO details_login VALUES("193","ADMIN","2017-11-14 23:39:37","0000-00-00 00:00:00","7ua9p1g88241h918r2jqps7n02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-14 23:39:37","::1","ADMIN");
INSERT INTO details_login VALUES("194","ADMIN","2017-11-15 21:42:40","0000-00-00 00:00:00","gbugjepeposain8p4nube77b92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-15 21:42:40","::1","ADMIN");
INSERT INTO details_login VALUES("195","ADMIN","2017-11-15 21:42:41","0000-00-00 00:00:00","g46q0hv5nugcncm631s0l74io0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-15 21:42:41","::1","ADMIN");
INSERT INTO details_login VALUES("196","ADMIN","2017-11-15 22:47:39","0000-00-00 00:00:00","ugv07q7ghiuheeof1t6t36j3o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-15 22:47:39","::1","ADMIN");
INSERT INTO details_login VALUES("197","ADMIN","2017-11-18 20:42:12","0000-00-00 00:00:00","mjai02tvo4qn1d10lficc3e516","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-18 20:42:12","::1","ADMIN");
INSERT INTO details_login VALUES("198","ADMIN","2017-11-18 21:22:31","0000-00-00 00:00:00","pm9ldk7fhsdrg6mc5ruipemcl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-18 21:22:31","::1","ADMIN");
INSERT INTO details_login VALUES("199","ADMIN","2017-11-18 22:07:22","0000-00-00 00:00:00","jud9rte61lomduv5c3vjmfo5h0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-18 22:07:22","::1","ADMIN");
INSERT INTO details_login VALUES("200","ADMIN","2017-11-18 22:47:54","0000-00-00 00:00:00","3gt9n8j97a4ldnmc9uv4mb83v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-18 22:47:54","::1","ADMIN");
INSERT INTO details_login VALUES("201","ADMIN","2017-11-18 23:46:09","0000-00-00 00:00:00","vd83co78u54pdb1lp64k5h5a12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-18 23:46:09","::1","ADMIN");
INSERT INTO details_login VALUES("202","ADMIN","2017-11-19 15:55:40","0000-00-00 00:00:00","im1e2i1m4e86dnhqpjog53hv81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-19 15:55:40","::1","ADMIN");
INSERT INTO details_login VALUES("203","ADMIN","2017-11-20 15:43:42","0000-00-00 00:00:00","lmfpg527pcu57nac3ubd3j6dv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-20 15:43:42","::1","ADMIN");
INSERT INTO details_login VALUES("204","ADMIN","2017-11-20 15:43:42","0000-00-00 00:00:00","gu40gkvkh34ka1kisusok2aec3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-20 15:43:42","::1","ADMIN");
INSERT INTO details_login VALUES("205","ADMIN","2017-11-20 23:01:00","0000-00-00 00:00:00","ki759bu5089do41d47ne9jvio5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-20 23:01:00","::1","ADMIN");
INSERT INTO details_login VALUES("206","ADMIN","2017-11-21 22:49:01","0000-00-00 00:00:00","m1f0dqrh65ko53svq88ju8sc02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-21 22:49:01","::1","ADMIN");
INSERT INTO details_login VALUES("207","ADMIN","2017-11-21 23:45:47","0000-00-00 00:00:00","arjmn6vvmu9fvoatg04u4spat6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-21 23:45:47","::1","ADMIN");
INSERT INTO details_login VALUES("208","ADMIN","2017-11-23 10:02:59","0000-00-00 00:00:00","v6au8ellm5i4pf8ntgk78qiml0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 10:02:59","::1","ADMIN");
INSERT INTO details_login VALUES("209","ADMIN","2017-11-23 10:47:16","0000-00-00 00:00:00","icssc930v08tu755qbt83qtlo4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 10:47:16","::1","ADMIN");
INSERT INTO details_login VALUES("210","ADMIN","2017-11-23 11:00:49","0000-00-00 00:00:00","6p4hdt77rv0kp2e619t5j2aki5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 11:00:49","::1","ADMIN");
INSERT INTO details_login VALUES("211","ADMIN","2017-11-23 11:51:56","0000-00-00 00:00:00","86st2v61j8tmlmt2da92revss6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 11:51:56","::1","ADMIN");
INSERT INTO details_login VALUES("212","ADMIN","2017-11-23 14:20:29","0000-00-00 00:00:00","4citbi187i22tjkbfaj973omk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 14:20:29","::1","ADMIN");
INSERT INTO details_login VALUES("213","ADMIN","2017-11-23 21:57:51","0000-00-00 00:00:00","3h648hmndfcs6gn0jf1k18f4b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 21:57:51","::1","ADMIN");
INSERT INTO details_login VALUES("214","ADMIN","2017-11-23 21:58:53","0000-00-00 00:00:00","sjhic3iphm5gfrb4j1u2omkun7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-23 21:58:53","::1","ADMIN");
INSERT INTO details_login VALUES("215","ADMIN","2017-11-24 15:10:59","0000-00-00 00:00:00","27kud29med4muvjvnvep7sdln5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-24 15:10:59","::1","ADMIN");
INSERT INTO details_login VALUES("216","ADMIN","2017-11-24 22:44:44","0000-00-00 00:00:00","mmj8nh682pr9h6i2f68i7vdgs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-24 22:44:44","::1","ADMIN");
INSERT INTO details_login VALUES("217","ADMIN","2017-11-26 18:59:55","0000-00-00 00:00:00","rkff43ifi574jmqn6gj16jvfo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-26 18:59:55","::1","ADMIN");
INSERT INTO details_login VALUES("218","ADMIN","2017-11-26 20:48:10","0000-00-00 00:00:00","2qa32500879jmqtdrj9e366404","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-26 20:48:10","::1","ADMIN");
INSERT INTO details_login VALUES("219","ADMIN","2017-11-26 20:53:38","0000-00-00 00:00:00","fucl9nh0d40ih32tt8mf6pcsc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-26 20:53:38","::1","ADMIN");
INSERT INTO details_login VALUES("220","ADMIN","2017-11-26 21:25:27","0000-00-00 00:00:00","k9g1g3l90oap5optrkj0mt2u62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-26 21:25:27","::1","ADMIN");
INSERT INTO details_login VALUES("221","ADMIN","2017-11-26 21:41:47","0000-00-00 00:00:00","n72ic1fogitsjgmqf4thfhkc42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-26 21:41:47","::1","ADMIN");
INSERT INTO details_login VALUES("222","ADMIN","2017-11-27 13:23:47","2017-11-27 13:42:58","1egrsr5pokrp836745dpaon5b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-27 13:23:47","::1","ADMIN");
INSERT INTO details_login VALUES("223","ADMIN","2017-11-27 13:43:03","0000-00-00 00:00:00","cubv0mjs2ote62i46gepcgoqo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-27 13:43:03","::1","ADMIN");
INSERT INTO details_login VALUES("224","ADMIN","2017-11-27 16:12:53","0000-00-00 00:00:00","imldl1ekcg6ir5kofqk3verg00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-27 16:12:53","::1","ADMIN");
INSERT INTO details_login VALUES("225","ADMIN","2017-11-27 16:33:43","0000-00-00 00:00:00","7cl6cp3gek12151fhft658pha4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-27 16:33:43","::1","ADMIN");
INSERT INTO details_login VALUES("226","ADMIN","2017-11-27 18:48:57","0000-00-00 00:00:00","bfhs76r7kquk4o7uj4b77td2l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-27 18:48:57","::1","ADMIN");
INSERT INTO details_login VALUES("227","ADMIN","2017-11-28 11:57:45","0000-00-00 00:00:00","8t2upofg5fd8t03ennjm5e9ti6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 11:57:45","::1","ADMIN");
INSERT INTO details_login VALUES("228","ADMIN","2017-11-28 11:57:46","0000-00-00 00:00:00","nvreq7fb7a697lfio5kuge3r24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 11:57:46","::1","ADMIN");
INSERT INTO details_login VALUES("229","ADMIN","2017-11-28 12:50:46","0000-00-00 00:00:00","mflmsg41vbs0t950qiu64nl1s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 12:50:46","::1","ADMIN");
INSERT INTO details_login VALUES("230","ADMIN","2017-11-28 15:07:36","0000-00-00 00:00:00","20qv3iu236knu9mbqskuptjj10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 15:07:36","::1","ADMIN");
INSERT INTO details_login VALUES("231","ADMIN","2017-11-28 15:07:36","0000-00-00 00:00:00","asigb3aat4b4psoci1sap151i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 15:07:36","::1","ADMIN");
INSERT INTO details_login VALUES("232","ADMIN","2017-11-28 20:51:39","0000-00-00 00:00:00","ocmk30n5gj5k8dq7poj2u94k01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 20:51:39","::1","ADMIN");
INSERT INTO details_login VALUES("233","ADMIN","2017-11-28 22:56:57","0000-00-00 00:00:00","kjd0lvdp55go6ak8kfs78uppd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 22:56:57","::1","ADMIN");
INSERT INTO details_login VALUES("234","ADMIN","2017-11-28 23:00:49","0000-00-00 00:00:00","7kpfk9r1k8815a41lirsq32qs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-28 23:00:49","::1","ADMIN");
INSERT INTO details_login VALUES("235","ADMIN","2017-11-30 12:55:30","0000-00-00 00:00:00","ik3tm87q02vu7rr85c26uipml7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-30 12:55:30","::1","ADMIN");
INSERT INTO details_login VALUES("236","ADMIN","2017-11-30 13:52:35","0000-00-00 00:00:00","4eg2lmp5hvqrqjdtlhimnb3np7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-30 13:52:35","::1","ADMIN");
INSERT INTO details_login VALUES("237","ADMIN","2017-11-30 15:19:20","0000-00-00 00:00:00","3f8amg5og98se23b79bmcdvrb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-11-30 15:19:20","::1","ADMIN");
INSERT INTO details_login VALUES("238","ADMIN","2017-12-01 15:40:30","0000-00-00 00:00:00","jl7ec8dh5q6l5kfoa04ujmdvr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 15:40:30","::1","ADMIN");
INSERT INTO details_login VALUES("239","ADMIN","2017-12-01 15:53:02","0000-00-00 00:00:00","eckqaru33v49nj7lojcikmjvg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 15:53:02","::1","ADMIN");
INSERT INTO details_login VALUES("240","ADMIN","2017-12-01 22:55:46","0000-00-00 00:00:00","dbl04ro4t34b8sl25vkkgbgl43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 22:55:46","::1","ADMIN");
INSERT INTO details_login VALUES("241","ADMIN","2017-12-01 22:55:48","0000-00-00 00:00:00","uv8806ssttisc9s68imb161491","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 22:55:48","::1","ADMIN");
INSERT INTO details_login VALUES("242","ADMIN","2017-12-01 22:55:49","0000-00-00 00:00:00","p07v187ompso7ad0ok0j3iooc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 22:55:49","::1","ADMIN");
INSERT INTO details_login VALUES("243","ADMIN","2017-12-01 22:55:50","0000-00-00 00:00:00","tl906q4tpenr65cr7he24kdcb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 22:55:50","::1","ADMIN");
INSERT INTO details_login VALUES("244","ADMIN","2017-12-01 22:55:51","0000-00-00 00:00:00","3q1ve1ujdopilhm85j8oia12s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 22:55:51","::1","ADMIN");
INSERT INTO details_login VALUES("245","ADMIN","2017-12-01 22:56:05","0000-00-00 00:00:00","nebeinboqra1pqdkuhnv19cll1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-01 22:56:05","::1","ADMIN");
INSERT INTO details_login VALUES("246","ADMIN","2017-12-02 20:29:28","0000-00-00 00:00:00","m1bbo61ferrbl5q9k4q9ioq7m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-02 20:29:28","::1","ADMIN");
INSERT INTO details_login VALUES("247","ADMIN","2017-12-03 15:56:02","0000-00-00 00:00:00","tbpt83h4e29qm6q9lth7vi5ge3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-03 15:56:02","::1","ADMIN");
INSERT INTO details_login VALUES("248","ADMIN","2017-12-03 17:19:41","0000-00-00 00:00:00","o5ucgaetve9lo83oh3372o7d84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-03 17:19:41","::1","ADMIN");
INSERT INTO details_login VALUES("249","ADMIN","2017-12-05 17:26:17","0000-00-00 00:00:00","avh53v6dj33vpu5u2ohnp21oh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-05 17:26:17","::1","ADMIN");
INSERT INTO details_login VALUES("250","ADMIN","2017-12-05 17:26:18","0000-00-00 00:00:00","qct4lv14eh7amccgkfd3ghg6k5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-05 17:26:18","::1","ADMIN");
INSERT INTO details_login VALUES("251","ADMIN","2017-12-05 17:38:15","0000-00-00 00:00:00","iac1t0jpr48vr9ivuc2vjbbq85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-05 17:38:15","::1","ADMIN");
INSERT INTO details_login VALUES("252","ADMIN","2017-12-05 19:12:22","0000-00-00 00:00:00","ugvqvni0t1je6i4kkk530t9ck1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-05 19:12:22","::1","ADMIN");
INSERT INTO details_login VALUES("253","ADMIN","2017-12-05 22:45:12","0000-00-00 00:00:00","5pj0a7pahj2ovob7kknog5g7l1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-05 22:45:12","::1","ADMIN");
INSERT INTO details_login VALUES("254","ADMIN","2017-12-05 23:04:47","0000-00-00 00:00:00","a5n8104vavbtf5fmt74fe74rm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-05 23:04:47","::1","ADMIN");
INSERT INTO details_login VALUES("255","ADMIN","2017-12-06 15:15:15","0000-00-00 00:00:00","9ec997pcb8ifmsv5g9cthq0t13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-06 15:15:15","::1","ADMIN");
INSERT INTO details_login VALUES("256","ADMIN","2017-12-06 15:29:29","0000-00-00 00:00:00","vidskqb20ml642cukbm9pbp7j7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-06 15:29:29","::1","ADMIN");
INSERT INTO details_login VALUES("257","ADMIN","2017-12-06 15:32:08","0000-00-00 00:00:00","f2odgrsppf3n1f950q1t0f3ho3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-06 15:32:08","::1","ADMIN");
INSERT INTO details_login VALUES("258","ADMIN","2017-12-06 15:33:10","0000-00-00 00:00:00","0289tf9gkgr6fu4vvu071t1o15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-06 15:33:10","::1","ADMIN");
INSERT INTO details_login VALUES("259","ADMIN","2017-12-06 15:41:56","0000-00-00 00:00:00","u1u93d2n63l5rbj89cmf5c1io4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-06 15:41:56","::1","ADMIN");
INSERT INTO details_login VALUES("260","ADMIN","2017-12-07 15:42:55","0000-00-00 00:00:00","l6jg99od6fdo49drtevf77fhk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-07 15:42:55","::1","ADMIN");
INSERT INTO details_login VALUES("261","ADMIN","2017-12-07 18:18:32","0000-00-00 00:00:00","96c177gcs7e2dmbqi77i50nbc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-07 18:18:32","::1","ADMIN");
INSERT INTO details_login VALUES("262","ADMIN","2017-12-07 18:19:10","0000-00-00 00:00:00","suehnlovctf4b5jflr8hn7r8q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-07 18:19:10","::1","ADMIN");
INSERT INTO details_login VALUES("263","ADMIN","2017-12-07 19:11:48","0000-00-00 00:00:00","jbrjsvjm0shpqkcrt4i9nd6ju7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-07 19:11:48","::1","ADMIN");
INSERT INTO details_login VALUES("264","ADMIN","2017-12-07 19:38:43","0000-00-00 00:00:00","ek0of8ano15qolpmnpkt7sib53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-07 19:38:43","::1","ADMIN");
INSERT INTO details_login VALUES("265","ADMIN","2017-12-08 16:33:39","0000-00-00 00:00:00","l9nttalnnoj4d03938ceulh975","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-08 16:33:39","::1","ADMIN");
INSERT INTO details_login VALUES("266","ADMIN","2017-12-08 20:24:15","0000-00-00 00:00:00","dgm5vd6l4arlcbqm9oo9qrj7m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-08 20:24:15","::1","ADMIN");
INSERT INTO details_login VALUES("267","ADMIN","2017-12-08 21:53:58","0000-00-00 00:00:00","u7bbo1bfg7aliuc66ee22dcab1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-08 21:53:58","::1","ADMIN");
INSERT INTO details_login VALUES("268","ADMIN","2017-12-09 20:37:38","0000-00-00 00:00:00","t4u54dc5s7g402fs6hrgeqbc10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-09 20:37:38","::1","ADMIN");
INSERT INTO details_login VALUES("269","ADMIN","2017-12-10 10:13:22","0000-00-00 00:00:00","4rhht2tv2mt8p09dcd4167t1n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-10 10:13:22","::1","ADMIN");
INSERT INTO details_login VALUES("270","ADMIN","2017-12-11 20:12:05","0000-00-00 00:00:00","e7oiel1jpm3lp2icncipq1s347","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:12:05","::1","ADMIN");
INSERT INTO details_login VALUES("271","ADMIN","2017-12-11 20:48:24","0000-00-00 00:00:00","fqmsjgvmv319uskic4doqb5k42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:24","::1","ADMIN");
INSERT INTO details_login VALUES("272","ADMIN","2017-12-11 20:48:25","0000-00-00 00:00:00","q11o1k5tjk03l479ilil9mmdc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:25","::1","ADMIN");
INSERT INTO details_login VALUES("273","ADMIN","2017-12-11 20:48:26","0000-00-00 00:00:00","29g57rh0phvbftiqauktrmnik4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:26","::1","ADMIN");
INSERT INTO details_login VALUES("274","ADMIN","2017-12-11 20:48:27","0000-00-00 00:00:00","uh7q4t39nkv6ssj9ihcn6r78i6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:27","::1","ADMIN");
INSERT INTO details_login VALUES("275","ADMIN","2017-12-11 20:48:27","0000-00-00 00:00:00","jl3umb8qierj21m3n4tak5i5a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:27","::1","ADMIN");
INSERT INTO details_login VALUES("276","ADMIN","2017-12-11 20:48:27","0000-00-00 00:00:00","hr9949r9bnet0ouerl9qtu8pq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:27","::1","ADMIN");
INSERT INTO details_login VALUES("277","ADMIN","2017-12-11 20:48:28","0000-00-00 00:00:00","2nkmh4d8q81qvcpmfdgi323ko3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:28","::1","ADMIN");
INSERT INTO details_login VALUES("278","ADMIN","2017-12-11 20:48:29","0000-00-00 00:00:00","nohbrmhhl48olej7a7homnaou4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:29","::1","ADMIN");
INSERT INTO details_login VALUES("279","ADMIN","2017-12-11 20:48:44","0000-00-00 00:00:00","vt10mpsok77prj10j6lditvc24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:44","::1","ADMIN");
INSERT INTO details_login VALUES("280","ADMIN","2017-12-11 20:48:45","0000-00-00 00:00:00","agdu8qjdb2543s0v8p76s55jj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:45","::1","ADMIN");
INSERT INTO details_login VALUES("281","ADMIN","2017-12-11 20:48:45","0000-00-00 00:00:00","d15tumam88n8oftjp4k6eaksh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:45","::1","ADMIN");
INSERT INTO details_login VALUES("282","ADMIN","2017-12-11 20:48:46","0000-00-00 00:00:00","4du27439ca4qbg53big7cv8ek3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:46","::1","ADMIN");
INSERT INTO details_login VALUES("283","ADMIN","2017-12-11 20:48:47","0000-00-00 00:00:00","ms8tmkth3l68a1rjlt7pu7k625","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:47","::1","ADMIN");
INSERT INTO details_login VALUES("284","ADMIN","2017-12-11 20:48:47","0000-00-00 00:00:00","icv92267qtc04p3n4vu4a1hq22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:47","::1","ADMIN");
INSERT INTO details_login VALUES("285","ADMIN","2017-12-11 20:48:47","0000-00-00 00:00:00","d9icurssjhnrrfnt5iumj0nu16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:47","::1","ADMIN");
INSERT INTO details_login VALUES("286","ADMIN","2017-12-11 20:48:48","0000-00-00 00:00:00","aln3v354p1p3l7247752p5eoo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:48","::1","ADMIN");
INSERT INTO details_login VALUES("287","ADMIN ","2017-12-11 20:48:54","0000-00-00 00:00:00","ek4it1pfro9c7u70m4a8d1lcn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:48:54","::1","ADMIN ");
INSERT INTO details_login VALUES("288","ADMIN","2017-12-11 20:56:39","0000-00-00 00:00:00","ot6vht8bjmuf4os34c65cepn54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:39","::1","ADMIN");
INSERT INTO details_login VALUES("289","ADMIN","2017-12-11 20:56:42","0000-00-00 00:00:00","5884r2r2r1459t3m0ihjs0uo00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:42","::1","ADMIN");
INSERT INTO details_login VALUES("290","ADMIN","2017-12-11 20:56:43","0000-00-00 00:00:00","qprm0ruv1kjt7mhj95te6l2hh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:43","::1","ADMIN");
INSERT INTO details_login VALUES("291","ADMIN","2017-12-11 20:56:44","0000-00-00 00:00:00","h0f8ee9dgmtmdrpumu1nk361b6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:44","::1","ADMIN");
INSERT INTO details_login VALUES("292","ADMIN","2017-12-11 20:56:44","0000-00-00 00:00:00","jssunrl52m35p9qqh7elt2h0e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:44","::1","ADMIN");
INSERT INTO details_login VALUES("293","ADMIN","2017-12-11 20:56:45","0000-00-00 00:00:00","blno2inab955ahfhqj0u11u1p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:45","::1","ADMIN");
INSERT INTO details_login VALUES("294","ADMIN","2017-12-11 20:56:46","0000-00-00 00:00:00","bh9kmku1o963tt1u9t6oq03on2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:46","::1","ADMIN");
INSERT INTO details_login VALUES("295","ADMIN","2017-12-11 20:56:47","0000-00-00 00:00:00","7fged4g14e5v59urb5tq1gql40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:47","::1","ADMIN");
INSERT INTO details_login VALUES("296","ADMIN","2017-12-11 20:56:47","0000-00-00 00:00:00","a07ndosv4aa6p3u9cfpn49e1o3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:47","::1","ADMIN");
INSERT INTO details_login VALUES("297","ADMIN","2017-12-11 20:56:48","0000-00-00 00:00:00","eh89ffga4dj0258mej2aqg7tg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:48","::1","ADMIN");
INSERT INTO details_login VALUES("298","ADMIN","2017-12-11 20:56:48","0000-00-00 00:00:00","jht3f5vn1p3kgk65oq4nbbvpg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:48","::1","ADMIN");
INSERT INTO details_login VALUES("299","ADMIN","2017-12-11 20:56:48","0000-00-00 00:00:00","n3h7vc1hpngihccof2bgrvv0t5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:48","::1","ADMIN");
INSERT INTO details_login VALUES("300","ADMIN","2017-12-11 20:56:49","0000-00-00 00:00:00","5uu38qheunuhihjq1du7h7uiu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:49","::1","ADMIN");
INSERT INTO details_login VALUES("301","ADMIN","2017-12-11 20:56:49","0000-00-00 00:00:00","kt3ev6c3nk68pm6l0b8081pr30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:49","::1","ADMIN");
INSERT INTO details_login VALUES("302","ADMIN","2017-12-11 20:56:49","0000-00-00 00:00:00","drv2bdh5tnc17iggg2d74ve4q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:49","::1","ADMIN");
INSERT INTO details_login VALUES("303","ADMIN","2017-12-11 20:56:50","0000-00-00 00:00:00","udu50igvjqpes2rs7pr6qkpuj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:56:50","::1","ADMIN");
INSERT INTO details_login VALUES("304","ADMIN","2017-12-11 20:57:21","0000-00-00 00:00:00","hi5o726cfjrgsrg7ds7h6mic81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:57:21","::1","ADMIN");
INSERT INTO details_login VALUES("305","ADMIN","2017-12-11 20:57:23","0000-00-00 00:00:00","29o3ge2gh8e5nh394t2fp24df0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:57:23","::1","ADMIN");
INSERT INTO details_login VALUES("306","ADMIN","2017-12-11 20:57:23","0000-00-00 00:00:00","v67mdiif31aep7b0d5353ksgi1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:57:23","::1","ADMIN");
INSERT INTO details_login VALUES("307","ADMIN","2017-12-11 20:58:27","0000-00-00 00:00:00","hq17nnia99ss102621v6td2kr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-11 20:58:27","::1","ADMIN");
INSERT INTO details_login VALUES("308","ADMIN","2017-12-12 20:06:11","0000-00-00 00:00:00","jr3tu0q6n1ch2md3hs3q35fka4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-12 20:06:11","::1","ADMIN");
INSERT INTO details_login VALUES("309","ADMIN","2017-12-13 15:19:23","0000-00-00 00:00:00","ooevfcufboiq21990qf1bqlm52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 15:19:23","::1","ADMIN");
INSERT INTO details_login VALUES("310","ADMIN","2017-12-13 15:53:58","0000-00-00 00:00:00","2j0t9h3nuph0i1edpb8fbn5oj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 15:53:58","::1","ADMIN");
INSERT INTO details_login VALUES("311","ADMIN","2017-12-13 19:24:34","0000-00-00 00:00:00","b776jc1litk7mqjge0c9493fh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 19:24:34","::1","ADMIN");
INSERT INTO details_login VALUES("312","ADMIN","2017-12-13 20:59:37","0000-00-00 00:00:00","jujfrpdo330fog303i6t1714n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 20:59:37","::1","ADMIN");
INSERT INTO details_login VALUES("313","ADMIN","2017-12-13 20:59:37","0000-00-00 00:00:00","g43irnjne36p1pcpeoa10lb4d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 20:59:37","::1","ADMIN");
INSERT INTO details_login VALUES("314","ADMIN","2017-12-13 22:34:27","0000-00-00 00:00:00","4lq3s703n2duhdfc3olumkpo96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 22:34:27","::1","ADMIN");
INSERT INTO details_login VALUES("315","ADMIN","2017-12-13 22:43:30","0000-00-00 00:00:00","ec387hrjar03cr7s0lb7hjlll4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 22:43:30","::1","ADMIN");
INSERT INTO details_login VALUES("316","ADMIN","2017-12-13 22:43:52","0000-00-00 00:00:00","aqai1tea4g84u0f494tludt9n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 22:43:52","::1","ADMIN");
INSERT INTO details_login VALUES("317","ADMIN","2017-12-13 22:58:25","0000-00-00 00:00:00","d62u5qq2uav6v5aqb0hslkn3b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 22:58:25","::1","ADMIN");
INSERT INTO details_login VALUES("318","ADMIN","2017-12-13 22:59:23","0000-00-00 00:00:00","keifbgh982vt78iugbt4v6n9t3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 22:59:23","::1","ADMIN");
INSERT INTO details_login VALUES("319","ADMIN","2017-12-13 23:05:00","0000-00-00 00:00:00","q0hb88a2i2l5a3lespr2cphnp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-13 23:05:00","::1","ADMIN");
INSERT INTO details_login VALUES("320","ADMIN","2017-12-14 19:51:32","0000-00-00 00:00:00","4fkgc5odsc00n0v5784n6tldb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-14 19:51:32","::1","ADMIN");
INSERT INTO details_login VALUES("321","ADMIN","2017-12-16 14:00:44","0000-00-00 00:00:00","ivuorksv1pmisdck8tmapusii2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-16 14:00:44","::1","ADMIN");
INSERT INTO details_login VALUES("322","ADMIN","2017-12-16 15:46:47","0000-00-00 00:00:00","qsrid31eecvq7e95r27eqankc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-16 15:46:47","::1","ADMIN");
INSERT INTO details_login VALUES("323","ADMIN","2017-12-16 20:33:55","0000-00-00 00:00:00","nc0vfa5coh2bk2tdap37pb1ik1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-16 20:33:55","::1","ADMIN");
INSERT INTO details_login VALUES("324","ADMIN","2017-12-16 20:34:00","0000-00-00 00:00:00","o74q8q289roq4o9lqfbkbouvj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-16 20:34:00","::1","ADMIN");
INSERT INTO details_login VALUES("325","ADMIN","2017-12-16 20:56:22","0000-00-00 00:00:00","fe55dl5vakqr792nunljnbitm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-16 20:56:22","::1","ADMIN");
INSERT INTO details_login VALUES("326","ADMIN","2017-12-17 20:46:53","0000-00-00 00:00:00","upp553h0r4vhh1on7qk6c9g051","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-17 20:46:53","::1","ADMIN");
INSERT INTO details_login VALUES("327","ADMIN","2017-12-17 22:24:00","0000-00-00 00:00:00","rnv1umqkm8qbv7sks7to6017c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-17 22:24:00","::1","ADMIN");
INSERT INTO details_login VALUES("328","ADMIN","2017-12-17 22:26:26","0000-00-00 00:00:00","8vkki2mppvj2dbecci1q6l4mm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-17 22:26:26","::1","ADMIN");
INSERT INTO details_login VALUES("329","ADMIN","2017-12-18 15:11:26","0000-00-00 00:00:00","2e7b5485p0icccdms2qap17096","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-18 15:11:26","::1","ADMIN");
INSERT INTO details_login VALUES("330","ADMIN","2017-12-18 15:32:11","0000-00-00 00:00:00","musm35oeej6ogpi13eu0ci7ea3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-18 15:32:11","::1","ADMIN");
INSERT INTO details_login VALUES("331","ADMIN","2017-12-18 22:26:18","0000-00-00 00:00:00","o4m6kh21dindehfa2uvfvc2vj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-18 22:26:18","::1","ADMIN");
INSERT INTO details_login VALUES("332","ADMIN","2017-12-19 15:09:33","0000-00-00 00:00:00","5mvbm61tj22k47aij4h3c4l2d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-19 15:09:33","::1","ADMIN");
INSERT INTO details_login VALUES("333","ADMIN","2017-12-19 20:09:25","0000-00-00 00:00:00","ijv9nrfqm8797iabcgcltcos47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-19 20:09:25","::1","ADMIN");
INSERT INTO details_login VALUES("334","ADMIN","2017-12-21 15:11:09","0000-00-00 00:00:00","3s4c0nnha5uon6tkpphku9f161","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:11:09","::1","ADMIN");
INSERT INTO details_login VALUES("335","ADMIN","2017-12-21 15:18:48","0000-00-00 00:00:00","fp1hhb6jtmru4mpr7a2fvfh3r4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:48","::1","ADMIN");
INSERT INTO details_login VALUES("336","ADMIN","2017-12-21 15:18:48","0000-00-00 00:00:00","28d66hsaml5vb84a5v9f448ov1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:48","::1","ADMIN");
INSERT INTO details_login VALUES("337","ADMIN","2017-12-21 15:18:50","0000-00-00 00:00:00","t806busrpr3e2udp254naf2b71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:50","::1","ADMIN");
INSERT INTO details_login VALUES("338","ADMIN","2017-12-21 15:18:50","0000-00-00 00:00:00","g442eljmb5lapqs410mrn2kmu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:50","::1","ADMIN");
INSERT INTO details_login VALUES("339","ADMIN","2017-12-21 15:18:51","0000-00-00 00:00:00","heltrtjgq1sh5nmpajb3t5sc80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:51","::1","ADMIN");
INSERT INTO details_login VALUES("340","ADMIN","2017-12-21 15:18:51","0000-00-00 00:00:00","7ljgvaaam6tgklmigv6va1fhu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:51","::1","ADMIN");
INSERT INTO details_login VALUES("341","ADMIN","2017-12-21 15:18:54","0000-00-00 00:00:00","jhl7pq4jp1hb0a62glg68pf5l1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:54","::1","ADMIN");
INSERT INTO details_login VALUES("342","ADMIN","2017-12-21 15:18:54","0000-00-00 00:00:00","rsodqgus88nrb8fp7qb4u55n64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:54","::1","ADMIN");
INSERT INTO details_login VALUES("343","ADMIN","2017-12-21 15:18:55","0000-00-00 00:00:00","scvguo7o7c91ddight3h3hj2a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:18:55","::1","ADMIN");
INSERT INTO details_login VALUES("344","ADMIN","2017-12-21 15:19:40","0000-00-00 00:00:00","s1bptf6u6e7e112kr8ptpultm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:40","::1","ADMIN");
INSERT INTO details_login VALUES("345","ADMIN","2017-12-21 15:19:41","0000-00-00 00:00:00","0f3acfvkqh2pbqe2e3d9gukt91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:41","::1","ADMIN");
INSERT INTO details_login VALUES("346","ADMIN","2017-12-21 15:19:42","0000-00-00 00:00:00","unq5nn6hitco9b4m3jn49al6p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:42","::1","ADMIN");
INSERT INTO details_login VALUES("347","ADMIN","2017-12-21 15:19:42","0000-00-00 00:00:00","33j1o7a86uqq6psq2c30cvvp65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:42","::1","ADMIN");
INSERT INTO details_login VALUES("348","ADMIN","2017-12-21 15:19:43","0000-00-00 00:00:00","mqg0vomeaivlhcke64mf1eoq10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:43","::1","ADMIN");
INSERT INTO details_login VALUES("349","ADMIN","2017-12-21 15:19:43","0000-00-00 00:00:00","4p9pvmateup5gg6i8gemvcond1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:43","::1","ADMIN");
INSERT INTO details_login VALUES("350","ADMIN","2017-12-21 15:19:43","0000-00-00 00:00:00","opsj03218ovuo6umb7fet493l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:43","::1","ADMIN");
INSERT INTO details_login VALUES("351","ADMIN","2017-12-21 15:19:43","0000-00-00 00:00:00","ljkn8gu289hc09apo3pie79eh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:43","::1","ADMIN");
INSERT INTO details_login VALUES("352","ADMIN","2017-12-21 15:19:44","0000-00-00 00:00:00","l5c1nn7k6grsearbbvvo2a7bc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:19:44","::1","ADMIN");
INSERT INTO details_login VALUES("353","ADMIN","2017-12-21 15:21:15","0000-00-00 00:00:00","81eg6avj4p7cff12r906n549f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:15","::1","ADMIN");
INSERT INTO details_login VALUES("354","ADMIN","2017-12-21 15:21:16","0000-00-00 00:00:00","0kjitterf94bj97rg6totuef87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:16","::1","ADMIN");
INSERT INTO details_login VALUES("355","ADMIN","2017-12-21 15:21:17","0000-00-00 00:00:00","8a0bvj6nq2evd2vt24k6939kd6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:17","::1","ADMIN");
INSERT INTO details_login VALUES("356","ADMIN","2017-12-21 15:21:17","0000-00-00 00:00:00","uj0n604ah678qs23alh5nirk73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:17","::1","ADMIN");
INSERT INTO details_login VALUES("357","ADMIN","2017-12-21 15:21:18","0000-00-00 00:00:00","qsc2t33lmoqbaipbkmp2tub4s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:18","::1","ADMIN");
INSERT INTO details_login VALUES("358","ADMIN","2017-12-21 15:21:19","0000-00-00 00:00:00","mtdauli5cig5qjsp09knb4u3s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:19","::1","ADMIN");
INSERT INTO details_login VALUES("359","ADMIN","2017-12-21 15:21:19","0000-00-00 00:00:00","sm4i5df69kcc5gi98m4ov03pl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:19","::1","ADMIN");
INSERT INTO details_login VALUES("360","ADMIN","2017-12-21 15:21:20","0000-00-00 00:00:00","806nbqnab0u4pmf5evee46jli7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:20","::1","ADMIN");
INSERT INTO details_login VALUES("361","ADMIN","2017-12-21 15:21:20","0000-00-00 00:00:00","3l8cmi35o9v2q2f10hrl8rv3u2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:20","::1","ADMIN");
INSERT INTO details_login VALUES("362","ADMIN","2017-12-21 15:21:20","0000-00-00 00:00:00","tir8jg7chnq6e66k9einf1i3f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:20","::1","ADMIN");
INSERT INTO details_login VALUES("363","ADMIN","2017-12-21 15:21:20","0000-00-00 00:00:00","2vtmi317d1pjeiea3s8bh9b4c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:20","::1","ADMIN");
INSERT INTO details_login VALUES("364","ADMIN","2017-12-21 15:21:20","0000-00-00 00:00:00","fgsrvoga7alvs9r2ohvh5od0f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:21:20","::1","ADMIN");
INSERT INTO details_login VALUES("365","ADMIN","2017-12-21 15:22:29","0000-00-00 00:00:00","pdviei10cn0ersb2vjk9lm2ef7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:29","::1","ADMIN");
INSERT INTO details_login VALUES("366","ADMIN","2017-12-21 15:22:30","0000-00-00 00:00:00","g3sjjt0gbhnd7j58jojknhho57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:30","::1","ADMIN");
INSERT INTO details_login VALUES("367","ADMIN","2017-12-21 15:22:31","0000-00-00 00:00:00","uimgmefr518m7le40sdh679n27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:31","::1","ADMIN");
INSERT INTO details_login VALUES("368","ADMIN","2017-12-21 15:22:44","0000-00-00 00:00:00","j2dbg9okoa26e8ejd6v7api6i7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:44","::1","ADMIN");
INSERT INTO details_login VALUES("369","ADMIN","2017-12-21 15:22:45","0000-00-00 00:00:00","3udulg9nqe7o683ln8jvjgd5g7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:45","::1","ADMIN");
INSERT INTO details_login VALUES("370","ADMIN","2017-12-21 15:22:46","0000-00-00 00:00:00","34kvvaet6gcg21e6hqtdp736h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:46","::1","ADMIN");
INSERT INTO details_login VALUES("371","ADMIN","2017-12-21 15:22:46","0000-00-00 00:00:00","4hjvhj3afm5a4ohtqo0uc39mo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:46","::1","ADMIN");
INSERT INTO details_login VALUES("372","ADMIN","2017-12-21 15:22:46","0000-00-00 00:00:00","0isgbg4pefc16kvha5e6l6f4s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:46","::1","ADMIN");
INSERT INTO details_login VALUES("373","ADMIN","2017-12-21 15:22:46","0000-00-00 00:00:00","cv4o5618tjav3dv8ugub8prk17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:46","::1","ADMIN");
INSERT INTO details_login VALUES("374","ADMIN","2017-12-21 15:22:47","0000-00-00 00:00:00","ut1fohpmb4ic7mibt7uor5isb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:47","::1","ADMIN");
INSERT INTO details_login VALUES("375","ADMIN","2017-12-21 15:22:47","0000-00-00 00:00:00","godn3m47aqrsp56nr8q9l1r2p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:47","::1","ADMIN");
INSERT INTO details_login VALUES("376","ADMIN","2017-12-21 15:22:47","0000-00-00 00:00:00","p2k12s4oonevoc61j1iistdvb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:47","::1","ADMIN");
INSERT INTO details_login VALUES("377","ADMIN","2017-12-21 15:22:48","0000-00-00 00:00:00","dc2tiua733nhkhak7dmikq64u5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:48","::1","ADMIN");
INSERT INTO details_login VALUES("378","ADMIN","2017-12-21 15:22:48","0000-00-00 00:00:00","jvbtuvqiqse0hojiuc0vrjsjo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:48","::1","ADMIN");
INSERT INTO details_login VALUES("379","ADMIN","2017-12-21 15:22:48","0000-00-00 00:00:00","bui20caqncd2rnsku5d958o9k0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:48","::1","ADMIN");
INSERT INTO details_login VALUES("380","ADMIN","2017-12-21 15:22:49","0000-00-00 00:00:00","t9vtbi2klv1mu7utc631idans7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:49","::1","ADMIN");
INSERT INTO details_login VALUES("381","ADMIN","2017-12-21 15:22:49","0000-00-00 00:00:00","doigm9qd2i1qrv8504futb5bu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:49","::1","ADMIN");
INSERT INTO details_login VALUES("382","ADMIN","2017-12-21 15:22:50","0000-00-00 00:00:00","578hq8vha8p98rtgsled1p4k86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:50","::1","ADMIN");
INSERT INTO details_login VALUES("383","ADMIN","2017-12-21 15:22:50","0000-00-00 00:00:00","g5uic8k7a2bqorgsenu1a1h0i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:50","::1","ADMIN");
INSERT INTO details_login VALUES("384","ADMIN","2017-12-21 15:22:51","0000-00-00 00:00:00","v62gq6tucjrd1nt9jp0rtu4704","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:51","::1","ADMIN");
INSERT INTO details_login VALUES("385","ADMIN","2017-12-21 15:22:51","0000-00-00 00:00:00","j221i4mm6hm6u9c8165h91dv47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:51","::1","ADMIN");
INSERT INTO details_login VALUES("386","ADMIN","2017-12-21 15:22:51","0000-00-00 00:00:00","m2tjvk71j6ebkp9pvjtqlg99a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:51","::1","ADMIN");
INSERT INTO details_login VALUES("387","ADMIN","2017-12-21 15:22:52","0000-00-00 00:00:00","772r4pjphqh1q9dhkjbe2vuur1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:52","::1","ADMIN");
INSERT INTO details_login VALUES("388","ADMIN","2017-12-21 15:22:52","0000-00-00 00:00:00","tisldf0g6rbk4molpjsffrt0o5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:22:52","::1","ADMIN");
INSERT INTO details_login VALUES("389","ADMIN","2017-12-21 15:48:13","0000-00-00 00:00:00","129u33lsu0bi6mc44n4f5v66m7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:13","::1","ADMIN");
INSERT INTO details_login VALUES("390","ADMIN","2017-12-21 15:48:14","0000-00-00 00:00:00","3qrfg0n5bu9h9ofcj21qap9lf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:14","::1","ADMIN");
INSERT INTO details_login VALUES("391","ADMIN","2017-12-21 15:48:15","0000-00-00 00:00:00","tk0dun08ec7od8t6k4hp3bcab2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:15","::1","ADMIN");
INSERT INTO details_login VALUES("392","ADMIN","2017-12-21 15:48:15","0000-00-00 00:00:00","ogd11ki3qvm5gfm52rclij0rh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:15","::1","ADMIN");
INSERT INTO details_login VALUES("393","ADMIN","2017-12-21 15:48:15","0000-00-00 00:00:00","76e5gqqjcljmecb4cv8ngbeq05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:15","::1","ADMIN");
INSERT INTO details_login VALUES("394","ADMIN","2017-12-21 15:48:15","0000-00-00 00:00:00","lpo1bm0gnoh8butirb3pancs71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:15","::1","ADMIN");
INSERT INTO details_login VALUES("395","ADMIN","2017-12-21 15:48:16","0000-00-00 00:00:00","mgji04k5g8u6v774eu2lq551j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:16","::1","ADMIN");
INSERT INTO details_login VALUES("396","ADMIN","2017-12-21 15:48:16","0000-00-00 00:00:00","50c4t953os205tu8lqi0v9v8k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:16","::1","ADMIN");
INSERT INTO details_login VALUES("397","ADMIN","2017-12-21 15:48:16","0000-00-00 00:00:00","clqcr9i9hpdnurbr7o3v83gj87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:16","::1","ADMIN");
INSERT INTO details_login VALUES("398","ADMIN","2017-12-21 15:48:17","0000-00-00 00:00:00","kubeft5smh6iso63s7u05pu8s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:17","::1","ADMIN");
INSERT INTO details_login VALUES("399","ADMIN","2017-12-21 15:48:17","0000-00-00 00:00:00","sn60hmmau06fgeloltpnkkbvv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:48:17","::1","ADMIN");
INSERT INTO details_login VALUES("400","ADMIN","2017-12-21 15:56:59","0000-00-00 00:00:00","u8h9gqep8p8ca8j7st8do1gt36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:56:59","::1","ADMIN");
INSERT INTO details_login VALUES("401","ADMIN","2017-12-21 15:57:00","0000-00-00 00:00:00","1ll15l0fnq0r1m51au5env1op5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:57:00","::1","ADMIN");
INSERT INTO details_login VALUES("402","ADMIN","2017-12-21 15:57:01","0000-00-00 00:00:00","lqqtepcasm2omagispchf9p284","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:57:01","::1","ADMIN");
INSERT INTO details_login VALUES("403","ADMIN","2017-12-21 15:59:49","0000-00-00 00:00:00","klej1ep7s4759vdh9q046irli2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 15:59:49","::1","ADMIN");
INSERT INTO details_login VALUES("404","ADMIN","2017-12-21 16:00:49","0000-00-00 00:00:00","8jsrqg5brtbcshenb2dm50juc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:00:49","::1","ADMIN");
INSERT INTO details_login VALUES("405","ADMIN","2017-12-21 16:00:50","0000-00-00 00:00:00","138gk2a5u02khg8qrh49ont960","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:00:50","::1","ADMIN");
INSERT INTO details_login VALUES("406","ADMIN","2017-12-21 16:00:55","0000-00-00 00:00:00","l4msra4iq5nk0b59rhelpg41o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:00:55","::1","ADMIN");
INSERT INTO details_login VALUES("407","ADMIN","2017-12-21 16:00:56","0000-00-00 00:00:00","iv3v9rehm0oupt732lsblc6sc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:00:56","::1","ADMIN");
INSERT INTO details_login VALUES("408","ADMIN","2017-12-21 16:01:40","0000-00-00 00:00:00","9c6e6h6chvvh490uktn7v0rr81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:01:40","::1","ADMIN");
INSERT INTO details_login VALUES("409","ADMIN","2017-12-21 16:01:42","0000-00-00 00:00:00","npokmnmclhkmmotjub1f1jf0l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:01:42","::1","ADMIN");
INSERT INTO details_login VALUES("410","ADMIN","2017-12-21 16:01:48","0000-00-00 00:00:00","vnm6cbjp78v1e37d55n4g869c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:01:48","::1","ADMIN");
INSERT INTO details_login VALUES("411","ADMIN","2017-12-21 16:01:49","0000-00-00 00:00:00","4k9kqi0gsh5d12dchbdom95vv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:01:49","::1","ADMIN");
INSERT INTO details_login VALUES("412","ADMIN","2017-12-21 16:01:51","0000-00-00 00:00:00","3kqm87ukg8tlkl06ttfcqciar0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:01:51","::1","ADMIN");
INSERT INTO details_login VALUES("413","ADMIN","2017-12-21 16:01:51","0000-00-00 00:00:00","etqu0tuvqdk9bcqegs1hrqpdc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:01:51","::1","ADMIN");
INSERT INTO details_login VALUES("414","ADMIN","2017-12-21 16:02:14","0000-00-00 00:00:00","7t5vkh2q05rej9ivhb2fc5b1f2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:02:14","::1","ADMIN");
INSERT INTO details_login VALUES("415","ADMIN","2017-12-21 16:05:08","2017-12-21 16:34:45","o0t2u2550m4bdr0m345ed3f032","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:05:08","::1","ADMIN");
INSERT INTO details_login VALUES("416","ADMIN","2017-12-21 16:34:52","0000-00-00 00:00:00","t10d6atumu5sfb0fam0fgvb676","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:34:52","::1","ADMIN");
INSERT INTO details_login VALUES("417","ADMIN","2017-12-21 16:42:13","0000-00-00 00:00:00","6eboh57j74bndcd3e74tlq5vo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:42:13","::1","ADMIN");
INSERT INTO details_login VALUES("418","ADMIN","2017-12-21 16:42:26","0000-00-00 00:00:00","egpod83p4ctpemscnnmdo4dd65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:42:26","::1","ADMIN");
INSERT INTO details_login VALUES("419","ADMIN","2017-12-21 16:43:30","2017-12-21 16:44:18","ns32jcu20oem2b4scng3rk0rb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:43:30","::1","ADMIN");
INSERT INTO details_login VALUES("420","ADMIN","2017-12-21 16:44:44","0000-00-00 00:00:00","cne9jf58vhf3edn4jkgbqdtqa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:44:44","::1","ADMIN");
INSERT INTO details_login VALUES("421","ADMIN","2017-12-21 16:50:19","0000-00-00 00:00:00","0967ci0uvk1gs1vk38gmud54h6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-21 16:50:19","::1","ADMIN");
INSERT INTO details_login VALUES("422","ADMIN","2017-12-25 00:02:40","2017-12-25 00:13:26","r0bg541iok86d3190hqgb39sp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-25 00:02:40","::1","ADMIN");
INSERT INTO details_login VALUES("423","ADMIN","2017-12-26 18:44:18","0000-00-00 00:00:00","bqi6gat3sdpeladrpsggoc79f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-26 18:44:18","::1","ADMIN");
INSERT INTO details_login VALUES("424","ADMIN","2017-12-26 23:11:32","0000-00-00 00:00:00","bd3lq4cek9570ismi8oma7e5k5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-26 23:11:32","::1","ADMIN");
INSERT INTO details_login VALUES("425","ADMIN","2017-12-26 23:25:17","0000-00-00 00:00:00","e8d7lgivt4gsgkepijfbr0gkk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-26 23:25:17","::1","ADMIN");
INSERT INTO details_login VALUES("426","ADMIN","2017-12-27 20:55:33","0000-00-00 00:00:00","6ae0evd7ka6a7kad6vuge39v75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-27 20:55:33","::1","ADMIN");
INSERT INTO details_login VALUES("427","ADMIN","2017-12-27 21:01:03","0000-00-00 00:00:00","tj256k78lu9mgd2kv7f0hhb4i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-27 21:01:03","::1","ADMIN");
INSERT INTO details_login VALUES("428","ADMIN","2017-12-27 22:56:09","2017-12-27 23:03:38","ghgb5jrnqfrj9m899vcpvqlj90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-27 22:56:09","::1","ADMIN");
INSERT INTO details_login VALUES("429","ADMIN","2017-12-29 13:31:13","0000-00-00 00:00:00","1jgtk9pbci7av6bjit4cbovnm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 13:31:13","::1","ADMIN");
INSERT INTO details_login VALUES("430","ADMIN","2017-12-29 15:45:17","2017-12-29 17:15:28","961qbf33algaoj420iciva0h93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 15:45:17","::1","ADMIN");
INSERT INTO details_login VALUES("431","ADMIN","2017-12-29 17:15:31","0000-00-00 00:00:00","pden9lduhd27hu243mind6a1j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 17:15:31","::1","ADMIN");
INSERT INTO details_login VALUES("432","ADMIN","2017-12-29 17:47:59","0000-00-00 00:00:00","f3jrd3e0mug1uqn26j655h2ib4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 17:47:59","::1","ADMIN");
INSERT INTO details_login VALUES("433","ADMIN","2017-12-29 17:48:34","0000-00-00 00:00:00","lva4otrv722n43gn7esrbkv3s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 17:48:34","::1","ADMIN");
INSERT INTO details_login VALUES("434","ADMIN","2017-12-29 18:56:39","0000-00-00 00:00:00","rtcfcl4lm44pviorpnqqhd6383","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 18:56:39","::1","ADMIN");
INSERT INTO details_login VALUES("435","ADMIN","2017-12-29 18:56:40","0000-00-00 00:00:00","hkvsuag8vr5ohv77r2rhdbolp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 18:56:40","::1","ADMIN");
INSERT INTO details_login VALUES("436","ADMIN","2017-12-29 19:11:42","0000-00-00 00:00:00","bqqr693pcqcq25g0rpuk7lgj30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 19:11:42","::1","ADMIN");
INSERT INTO details_login VALUES("437","ADMIN","2017-12-29 19:42:07","0000-00-00 00:00:00","b1skbhsuafnbvi7gmfimnuo967","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 19:42:07","::1","ADMIN");
INSERT INTO details_login VALUES("438","ADMIN","2017-12-29 20:56:20","0000-00-00 00:00:00","n684g5kmt9qpa3fhrtfl1tc0g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 20:56:20","::1","ADMIN");
INSERT INTO details_login VALUES("439","ADMIN","2017-12-29 21:21:37","0000-00-00 00:00:00","2s31f1dn4130mi5pjr30jls5r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-29 21:21:37","::1","ADMIN");
INSERT INTO details_login VALUES("440","ADMIN","2017-12-30 00:28:46","0000-00-00 00:00:00","268h7msvqncnj56rafm12p3jp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:28:46","::1","ADMIN");
INSERT INTO details_login VALUES("441","ADMIN","2017-12-30 00:29:02","0000-00-00 00:00:00","piflsns2d8edlrgi9qke49ph34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:29:02","::1","ADMIN");
INSERT INTO details_login VALUES("442","ADMIN","2017-12-30 00:29:16","0000-00-00 00:00:00","7ot8v3gu7o18ald561o9meusa1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:29:16","::1","ADMIN");
INSERT INTO details_login VALUES("443","ADMIN","2017-12-30 00:29:47","0000-00-00 00:00:00","ctie4p22pcilehrd1gbcupevo4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:29:47","::1","ADMIN");
INSERT INTO details_login VALUES("444","ADMIN","2017-12-30 00:30:03","0000-00-00 00:00:00","obueh8o23nnpjne1c39pv7tq31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:30:03","::1","ADMIN");
INSERT INTO details_login VALUES("445","ADMIN","2017-12-30 00:31:54","0000-00-00 00:00:00","g63amn5ckn6fv2v2bk86n27s21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:31:54","::1","ADMIN");
INSERT INTO details_login VALUES("446","ADMIN","2017-12-30 00:32:16","0000-00-00 00:00:00","leqmnhuek08arm9ibklh37mb44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:32:16","::1","ADMIN");
INSERT INTO details_login VALUES("447","ADMIN","2017-12-30 00:32:29","0000-00-00 00:00:00","unjs84nab7jsrf2evot4kkt782","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:32:29","::1","ADMIN");
INSERT INTO details_login VALUES("448","ADMIN","2017-12-30 00:32:38","0000-00-00 00:00:00","29g4t6458n09b068iuu7s61b11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:32:38","::1","ADMIN");
INSERT INTO details_login VALUES("449","ADMIN","2017-12-30 00:33:15","0000-00-00 00:00:00","rulfs1e0v172hrle7oqfc9luf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:33:15","::1","ADMIN");
INSERT INTO details_login VALUES("450","ADMIN","2017-12-30 00:33:26","0000-00-00 00:00:00","ui0uftng5497jj7j9aoinpve21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:33:26","::1","ADMIN");
INSERT INTO details_login VALUES("451","admin","2017-12-30 00:34:13","0000-00-00 00:00:00","d75k9kbem6itqhetu97jf3ej05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:34:13","::1","admin");
INSERT INTO details_login VALUES("452","admin","2017-12-30 00:34:22","0000-00-00 00:00:00","073f1oj6jgn9vprf9kul0krqj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:34:22","::1","admin");
INSERT INTO details_login VALUES("453","ADMIN","2017-12-30 00:34:44","0000-00-00 00:00:00","s6mov7mfvk9d5jpkr1u2s5i0l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:34:44","::1","ADMIN");
INSERT INTO details_login VALUES("454","ADMIN","2017-12-30 00:34:56","0000-00-00 00:00:00","uur70i3mht44versg876r1p8r4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:34:56","::1","ADMIN");
INSERT INTO details_login VALUES("455","ADMIN","2017-12-30 00:35:08","0000-00-00 00:00:00","rmfa2k6rjqohvqavkodso3euc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:08","::1","ADMIN");
INSERT INTO details_login VALUES("456","ADMIN","2017-12-30 00:35:17","0000-00-00 00:00:00","eosgj8kneg9v742kq28q4ocrt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:17","::1","ADMIN");
INSERT INTO details_login VALUES("457","ADMIN","2017-12-30 00:35:18","0000-00-00 00:00:00","0t0j7akugi1rsr7skecrrub697","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:18","::1","ADMIN");
INSERT INTO details_login VALUES("458","ADMIN","2017-12-30 00:35:19","0000-00-00 00:00:00","ogp09foietqgll75usg8mo2l94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:19","::1","ADMIN");
INSERT INTO details_login VALUES("459","ADMIN","2017-12-30 00:35:19","0000-00-00 00:00:00","6rjn4kj4l966hgfhlbrlfhfvp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:19","::1","ADMIN");
INSERT INTO details_login VALUES("460","ADMIN","2017-12-30 00:35:20","0000-00-00 00:00:00","l28h0itqffp50tv2osapj0v3n3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:20","::1","ADMIN");
INSERT INTO details_login VALUES("461","ADMIN","2017-12-30 00:35:21","0000-00-00 00:00:00","j4jf9uvs15m11ebkknqdkjgll0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:21","::1","ADMIN");
INSERT INTO details_login VALUES("462","ADMIN","2017-12-30 00:35:41","0000-00-00 00:00:00","35sh28nskbtmkt1e5ljeg7flv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:41","::1","ADMIN");
INSERT INTO details_login VALUES("463","ADMIN","2017-12-30 00:35:42","0000-00-00 00:00:00","ta3ot4i335jersgimqcl70v0b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:42","::1","ADMIN");
INSERT INTO details_login VALUES("464","ADMIN","2017-12-30 00:35:43","0000-00-00 00:00:00","caqd3pc74b00hgapj5gjrvss86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:43","::1","ADMIN");
INSERT INTO details_login VALUES("465","ADMIN","2017-12-30 00:35:43","0000-00-00 00:00:00","itct32h4t6d2dcfvbmi51ih6k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:43","::1","ADMIN");
INSERT INTO details_login VALUES("466","ADMIN","2017-12-30 00:35:44","0000-00-00 00:00:00","3mjnvo9i92cimvolqr7f4s9u32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:44","::1","ADMIN");
INSERT INTO details_login VALUES("467","ADMIN","2017-12-30 00:35:45","0000-00-00 00:00:00","lgfktr8v01j7cigfjusj8r0f10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:45","::1","ADMIN");
INSERT INTO details_login VALUES("468","ADMIN","2017-12-30 00:35:45","0000-00-00 00:00:00","0g5gokfp5cob10ktkj47esdsa6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:45","::1","ADMIN");
INSERT INTO details_login VALUES("469","ADMIN","2017-12-30 00:35:46","0000-00-00 00:00:00","5gpk5kqv8b80v4547dncdnq2f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:46","::1","ADMIN");
INSERT INTO details_login VALUES("470","ADMIN","2017-12-30 00:35:46","0000-00-00 00:00:00","evaoee5d9o9fhfuj8fegcl5qb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:46","::1","ADMIN");
INSERT INTO details_login VALUES("471","ADMIN","2017-12-30 00:35:47","0000-00-00 00:00:00","lupe9ve0vd15dvm5h3obbokot1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:47","::1","ADMIN");
INSERT INTO details_login VALUES("472","ADMIN","2017-12-30 00:35:47","0000-00-00 00:00:00","epc8f3mpfj7g3jn1a9shhgiid0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:47","::1","ADMIN");
INSERT INTO details_login VALUES("473","ADMIN","2017-12-30 00:35:48","0000-00-00 00:00:00","1il10jk633pnuc6vrpajo75l40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:48","::1","ADMIN");
INSERT INTO details_login VALUES("474","ADMIN","2017-12-30 00:35:48","0000-00-00 00:00:00","r61sn1qdq06dr9g0q2mkva4606","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:48","::1","ADMIN");
INSERT INTO details_login VALUES("475","ADMIN","2017-12-30 00:35:50","0000-00-00 00:00:00","r5l0p644rhcke128bflblccem7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:50","::1","ADMIN");
INSERT INTO details_login VALUES("476","ADMIN","2017-12-30 00:35:50","0000-00-00 00:00:00","obe75hcifr1kafmg4g7tkqrve7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:50","::1","ADMIN");
INSERT INTO details_login VALUES("477","ADMIN","2017-12-30 00:35:51","0000-00-00 00:00:00","m8j9sr4p76jlpflm4srre6p2u2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:51","::1","ADMIN");
INSERT INTO details_login VALUES("478","ADMIN","2017-12-30 00:35:51","0000-00-00 00:00:00","2a3ue6ek3j30g1f9fcr8lk0qk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:51","::1","ADMIN");
INSERT INTO details_login VALUES("479","ADMIN","2017-12-30 00:35:51","0000-00-00 00:00:00","kb4k3ht6lr0r93kecgivgs5qh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:51","::1","ADMIN");
INSERT INTO details_login VALUES("480","ADMIN","2017-12-30 00:35:51","0000-00-00 00:00:00","vvprnhvo639acbnelnmc6jia24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:35:51","::1","ADMIN");
INSERT INTO details_login VALUES("481","ADMIN","2017-12-30 00:36:05","0000-00-00 00:00:00","treigl983d0cnee7obplfjc383","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:05","::1","ADMIN");
INSERT INTO details_login VALUES("482","ADMIN","2017-12-30 00:36:06","0000-00-00 00:00:00","mnio2aqmf7ds7dq9fjuens3o42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:06","::1","ADMIN");
INSERT INTO details_login VALUES("483","ADMIN","2017-12-30 00:36:07","0000-00-00 00:00:00","2ijpgun3fhiahf5vkhau5vigc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:07","::1","ADMIN");
INSERT INTO details_login VALUES("484","ADMIN","2017-12-30 00:36:08","0000-00-00 00:00:00","4qe76dmb9c48n54p194es8tv02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:08","::1","ADMIN");
INSERT INTO details_login VALUES("485","ADMIN","2017-12-30 00:36:08","0000-00-00 00:00:00","dfa1bm65q7hdgm6v9sq8appt07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:08","::1","ADMIN");
INSERT INTO details_login VALUES("486","ADMIN","2017-12-30 00:36:09","0000-00-00 00:00:00","235bgha53h6ghpli0tcgacccj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:09","::1","ADMIN");
INSERT INTO details_login VALUES("487","ADMIN","2017-12-30 00:36:09","0000-00-00 00:00:00","5qedc78hebh6a14hf8u1o3fc44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:09","::1","ADMIN");
INSERT INTO details_login VALUES("488","ADMIN","2017-12-30 00:36:10","0000-00-00 00:00:00","eo44rr34136r5v4i0hfmung3o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:10","::1","ADMIN");
INSERT INTO details_login VALUES("489","ADMIN","2017-12-30 00:36:10","0000-00-00 00:00:00","6q950lbbdllthssq4gqf2190d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:10","::1","ADMIN");
INSERT INTO details_login VALUES("490","ADMIN","2017-12-30 00:36:18","0000-00-00 00:00:00","6bhcd8f9mu5918ifij3c8a28u7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:18","::1","ADMIN");
INSERT INTO details_login VALUES("491","ADMIN","2017-12-30 00:36:18","0000-00-00 00:00:00","aejq3akk1657ed1h8c0ombe592","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:18","::1","ADMIN");
INSERT INTO details_login VALUES("492","ADMIN","2017-12-30 00:36:18","0000-00-00 00:00:00","3q2aokja1c4llgk22vs6rif3n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:18","::1","ADMIN");
INSERT INTO details_login VALUES("493","ADMIN","2017-12-30 00:36:20","0000-00-00 00:00:00","eisidihlvp01ae6blimimuc7d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:20","::1","ADMIN");
INSERT INTO details_login VALUES("494","ADMIN","2017-12-30 00:36:23","0000-00-00 00:00:00","t8q147fie24ii79gef0k2psff5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:23","::1","ADMIN");
INSERT INTO details_login VALUES("495","ADMIN","2017-12-30 00:36:23","0000-00-00 00:00:00","0kg0b04he107ivljohcnv4a9i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:23","::1","ADMIN");
INSERT INTO details_login VALUES("496","ADMIN","2017-12-30 00:36:24","0000-00-00 00:00:00","jko4s8h6g027d0qo5t1bet3i33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:24","::1","ADMIN");
INSERT INTO details_login VALUES("497","ADMIN","2017-12-30 00:36:24","0000-00-00 00:00:00","go6s2qdpvthjtu50ruv5a4k9m6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:24","::1","ADMIN");
INSERT INTO details_login VALUES("498","ADMIN","2017-12-30 00:36:24","0000-00-00 00:00:00","gc6qhd90de0q1dktpmdhsv58j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:24","::1","ADMIN");
INSERT INTO details_login VALUES("499","ADMIN","2017-12-30 00:36:25","0000-00-00 00:00:00","s89are1esd178juc6n6q77h5d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:25","::1","ADMIN");
INSERT INTO details_login VALUES("500","ADMIN","2017-12-30 00:36:25","0000-00-00 00:00:00","d3n80e7i85d32cemiefjqd6ia6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:25","::1","ADMIN");
INSERT INTO details_login VALUES("501","ADMIN","2017-12-30 00:36:26","0000-00-00 00:00:00","3g73qu5c1hu363o15fb7tfvgp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:26","::1","ADMIN");
INSERT INTO details_login VALUES("502","ADMIN","2017-12-30 00:36:26","0000-00-00 00:00:00","s124dbhi4ghhpbg4fhpdun4te6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:26","::1","ADMIN");
INSERT INTO details_login VALUES("503","ADMIN","2017-12-30 00:36:27","0000-00-00 00:00:00","73d7b8r334ffr31km4m84r4qa0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:27","::1","ADMIN");
INSERT INTO details_login VALUES("504","ADMIN","2017-12-30 00:36:27","0000-00-00 00:00:00","dlv6mh5ot19eq275bib9gjjj82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:27","::1","ADMIN");
INSERT INTO details_login VALUES("505","ADMIN","2017-12-30 00:36:27","0000-00-00 00:00:00","l51v4b0h25hsqarfahcah49no2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:27","::1","ADMIN");
INSERT INTO details_login VALUES("506","ADMIN","2017-12-30 00:36:38","0000-00-00 00:00:00","6pidsavklbrc86lljub7967jh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:38","::1","ADMIN");
INSERT INTO details_login VALUES("507","ADMIN","2017-12-30 00:36:39","0000-00-00 00:00:00","p7b904u0c8eancs6tr1hcagbj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:39","::1","ADMIN");
INSERT INTO details_login VALUES("508","ADMIN","2017-12-30 00:36:39","0000-00-00 00:00:00","ni9ctaah1dtmbiprejnv9r4ki2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:39","::1","ADMIN");
INSERT INTO details_login VALUES("509","ADMIN","2017-12-30 00:36:40","0000-00-00 00:00:00","c0vkjmhv5slre3st5ehtrk7tp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:40","::1","ADMIN");
INSERT INTO details_login VALUES("510","ADMIN","2017-12-30 00:36:40","0000-00-00 00:00:00","63v9ca24cgs6lnoqembvv6nj57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:40","::1","ADMIN");
INSERT INTO details_login VALUES("511","ADMIN","2017-12-30 00:36:40","0000-00-00 00:00:00","gatlrhneu4tt47g9r7i0cev4q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:40","::1","ADMIN");
INSERT INTO details_login VALUES("512","ADMIN","2017-12-30 00:36:41","0000-00-00 00:00:00","utuapn0t2nncus79ekgrbsool4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:41","::1","ADMIN");
INSERT INTO details_login VALUES("513","ADMIN","2017-12-30 00:36:42","0000-00-00 00:00:00","r73hsa8t1b0mc91j47rh16b7a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:42","::1","ADMIN");
INSERT INTO details_login VALUES("514","ADMIN","2017-12-30 00:36:42","0000-00-00 00:00:00","eggo80r9qg8erg6od13f05kme4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:42","::1","ADMIN");
INSERT INTO details_login VALUES("515","ADMIN","2017-12-30 00:36:42","0000-00-00 00:00:00","kelanl2mroeokt30l8nc6uklk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:42","::1","ADMIN");
INSERT INTO details_login VALUES("516","ADMIN","2017-12-30 00:36:43","0000-00-00 00:00:00","5i4i23a001peuk8asujv917841","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:43","::1","ADMIN");
INSERT INTO details_login VALUES("517","ADMIN","2017-12-30 00:36:43","0000-00-00 00:00:00","8hiduvm26s37lljapfea9ebjg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:43","::1","ADMIN");
INSERT INTO details_login VALUES("518","ADMIN","2017-12-30 00:36:44","0000-00-00 00:00:00","6578fgi6uhf4jhvk3nr5tktnv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:44","::1","ADMIN");
INSERT INTO details_login VALUES("519","ADMIN","2017-12-30 00:36:44","0000-00-00 00:00:00","frhvujg1i7qv7vh8s2873prmd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:44","::1","ADMIN");
INSERT INTO details_login VALUES("520","ADMIN","2017-12-30 00:36:45","0000-00-00 00:00:00","5ca8m1i0pbnu64nn3jhipb7dq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:45","::1","ADMIN");
INSERT INTO details_login VALUES("521","ADMIN","2017-12-30 00:36:46","0000-00-00 00:00:00","3okvd176br0c3orffs8g7o3017","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:46","::1","ADMIN");
INSERT INTO details_login VALUES("522","ADMIN","2017-12-30 00:36:46","0000-00-00 00:00:00","uv2le94g9833olgfu0d29ih5v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:46","::1","ADMIN");
INSERT INTO details_login VALUES("523","ADMIN","2017-12-30 00:36:47","0000-00-00 00:00:00","utl9hqarvhqbblbsok036fk921","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:47","::1","ADMIN");
INSERT INTO details_login VALUES("524","ADMIN","2017-12-30 00:36:47","0000-00-00 00:00:00","tp586a2isujg74ge2fuop4d686","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:36:47","::1","ADMIN");
INSERT INTO details_login VALUES("525","ADMIN","2017-12-30 00:37:16","0000-00-00 00:00:00","hriad3p6jhvq7gom8656nd2d32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:16","::1","ADMIN");
INSERT INTO details_login VALUES("526","ADMIN","2017-12-30 00:37:17","0000-00-00 00:00:00","kakgk6lqmmnr6afdt715srjmi2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:17","::1","ADMIN");
INSERT INTO details_login VALUES("527","ADMIN","2017-12-30 00:37:18","0000-00-00 00:00:00","amehugqn9jfcscaq6kn8qs76p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:18","::1","ADMIN");
INSERT INTO details_login VALUES("528","ADMIN","2017-12-30 00:37:18","0000-00-00 00:00:00","f8cfkpp60nfv0ku6dcjrb6qng2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:18","::1","ADMIN");
INSERT INTO details_login VALUES("529","ADMIN","2017-12-30 00:37:19","0000-00-00 00:00:00","7rgfm5fr20147mb200k2hs9oo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:19","::1","ADMIN");
INSERT INTO details_login VALUES("530","ADMIN","2017-12-30 00:37:19","0000-00-00 00:00:00","ajrbkmh69ensvue264sevg2c76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:19","::1","ADMIN");
INSERT INTO details_login VALUES("531","ADMIN","2017-12-30 00:37:28","0000-00-00 00:00:00","ascsj597mdhppbbmp5fkse0ca7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:28","::1","ADMIN");
INSERT INTO details_login VALUES("532","ADMIN","2017-12-30 00:37:37","0000-00-00 00:00:00","csri2mk1kri36l31tchfks1v75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:37:37","::1","ADMIN");
INSERT INTO details_login VALUES("533","ADMIN","2017-12-30 00:38:25","0000-00-00 00:00:00","klusrlbin3m1hi01hk8ecgvkp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:38:25","::1","ADMIN");
INSERT INTO details_login VALUES("534","ADMIN","2017-12-30 00:39:26","0000-00-00 00:00:00","sbkr46anggek64sn84qcep1qo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:39:26","::1","ADMIN");
INSERT INTO details_login VALUES("535","ADMIN","2017-12-30 00:39:47","0000-00-00 00:00:00","8ed65nehhb6tljtqpqiv624p31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:39:47","::1","ADMIN");
INSERT INTO details_login VALUES("536","ADMIN","2017-12-30 00:40:42","0000-00-00 00:00:00","uit8m2o586egj26kmnspbbepl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:42","::1","ADMIN");
INSERT INTO details_login VALUES("537","ADMIN","2017-12-30 00:40:53","0000-00-00 00:00:00","f3qfalcbviondjdk6msisnmua5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:53","::1","ADMIN");
INSERT INTO details_login VALUES("538","ADMIN","2017-12-30 00:40:54","0000-00-00 00:00:00","l8ef036q8ie6phhtrq3nuvbkh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:54","::1","ADMIN");
INSERT INTO details_login VALUES("539","ADMIN","2017-12-30 00:40:54","0000-00-00 00:00:00","htif41vfuvm79gt0uaucignvk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:54","::1","ADMIN");
INSERT INTO details_login VALUES("540","ADMIN","2017-12-30 00:40:55","0000-00-00 00:00:00","2vu01s06muak7rm2n9s5tndiv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:55","::1","ADMIN");
INSERT INTO details_login VALUES("541","ADMIN","2017-12-30 00:40:55","0000-00-00 00:00:00","qmthg9n656mme5ap6n0h80cqa1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:55","::1","ADMIN");
INSERT INTO details_login VALUES("542","ADMIN","2017-12-30 00:40:56","0000-00-00 00:00:00","5bmvac5n3rqb2imo1kf99g4v21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:56","::1","ADMIN");
INSERT INTO details_login VALUES("543","ADMIN","2017-12-30 00:40:57","0000-00-00 00:00:00","fqc9p7snhj933306cdh9pb5hp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:57","::1","ADMIN");
INSERT INTO details_login VALUES("544","ADMIN","2017-12-30 00:40:57","0000-00-00 00:00:00","v68fpuak90h0aufj2rpcgdg2h4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:57","::1","ADMIN");
INSERT INTO details_login VALUES("545","ADMIN","2017-12-30 00:40:57","0000-00-00 00:00:00","kbdik5jdts8217rshoe8r5s563","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:57","::1","ADMIN");
INSERT INTO details_login VALUES("546","ADMIN","2017-12-30 00:40:58","0000-00-00 00:00:00","19l04i9dkn7c3mu8chb0j9jqa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:58","::1","ADMIN");
INSERT INTO details_login VALUES("547","ADMIN","2017-12-30 00:40:58","0000-00-00 00:00:00","4rh2ptc9tp3hofl9722b3pv0p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:58","::1","ADMIN");
INSERT INTO details_login VALUES("548","ADMIN","2017-12-30 00:40:58","0000-00-00 00:00:00","10d48ossird9ve2f2ubokgvst0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:58","::1","ADMIN");
INSERT INTO details_login VALUES("549","ADMIN","2017-12-30 00:40:59","0000-00-00 00:00:00","qnb06q3hh0bna0cs9agkvnf4s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:59","::1","ADMIN");
INSERT INTO details_login VALUES("550","ADMIN","2017-12-30 00:40:59","0000-00-00 00:00:00","qdk89q4usfrhuevdstohqncfa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:40:59","::1","ADMIN");
INSERT INTO details_login VALUES("551","ADMIN","2017-12-30 00:41:08","0000-00-00 00:00:00","73hv2f8kld45c0715598ams637","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:41:08","::1","ADMIN");
INSERT INTO details_login VALUES("552","ADMIN","2017-12-30 00:41:08","0000-00-00 00:00:00","i2288acom1tatp5gh8mvsvqjv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:41:08","::1","ADMIN");
INSERT INTO details_login VALUES("553","ADMIN","2017-12-30 00:41:09","0000-00-00 00:00:00","bp6986c9uqlgsb1a6rlml52bk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:41:09","::1","ADMIN");
INSERT INTO details_login VALUES("554","ADMIN","2017-12-30 00:41:09","0000-00-00 00:00:00","f3ipivqh24l6hqalsjgla1v9c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:41:09","::1","ADMIN");
INSERT INTO details_login VALUES("555","ADMIN","2017-12-30 00:41:10","0000-00-00 00:00:00","0p7j2hltpoc0i0sruhp3dof0k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:41:10","::1","ADMIN");
INSERT INTO details_login VALUES("556","ADMIN","2017-12-30 00:41:59","0000-00-00 00:00:00","e90vmgk5jhh1uvo2gjb5cnbgn3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:41:59","::1","ADMIN");
INSERT INTO details_login VALUES("557","ADMIN","2017-12-30 00:42:00","0000-00-00 00:00:00","mlhfhe3ajblfbjmp76d2lh3q23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:00","::1","ADMIN");
INSERT INTO details_login VALUES("558","ADMIN","2017-12-30 00:42:01","0000-00-00 00:00:00","a2cpf4osnj8dj9n2uqhfb9pfh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:01","::1","ADMIN");
INSERT INTO details_login VALUES("559","ADMIN","2017-12-30 00:42:01","0000-00-00 00:00:00","di515k63s8igv8lbf9smsfk6p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:01","::1","ADMIN");
INSERT INTO details_login VALUES("560","ADMIN","2017-12-30 00:42:02","0000-00-00 00:00:00","4g2ftogkvc9mpjqc2q9rljkq02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:02","::1","ADMIN");
INSERT INTO details_login VALUES("561","ADMIN","2017-12-30 00:42:05","0000-00-00 00:00:00","r5hnhho5kdep5pnepnolcuk4j5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:05","::1","ADMIN");
INSERT INTO details_login VALUES("562","ADMIN","2017-12-30 00:42:05","0000-00-00 00:00:00","5fltbsvvdghrhk0ef2n1mnlp31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:05","::1","ADMIN");
INSERT INTO details_login VALUES("563","ADMIN","2017-12-30 00:42:06","0000-00-00 00:00:00","9lo2r1bvj2q0vrgau995q2c6p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:06","::1","ADMIN");
INSERT INTO details_login VALUES("564","ADMIN","2017-12-30 00:42:06","0000-00-00 00:00:00","vfcs1d5d3ptjcc8hoqc9s6gic5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:06","::1","ADMIN");
INSERT INTO details_login VALUES("565","ADMIN","2017-12-30 00:42:06","0000-00-00 00:00:00","7tkdvsmfsp8qjrajrv8egup411","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:06","::1","ADMIN");
INSERT INTO details_login VALUES("566","ADMIN","2017-12-30 00:42:07","0000-00-00 00:00:00","fbojj7fnqtebpm2r0g91qm7cn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:07","::1","ADMIN");
INSERT INTO details_login VALUES("567","ADMIN","2017-12-30 00:42:07","0000-00-00 00:00:00","81thkdv3cnchu77uo48ej989k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:07","::1","ADMIN");
INSERT INTO details_login VALUES("568","ADMIN","2017-12-30 00:42:07","0000-00-00 00:00:00","2djs1e2ifv6j6enuahg3c97cv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:07","::1","ADMIN");
INSERT INTO details_login VALUES("569","ADMIN","2017-12-30 00:42:15","0000-00-00 00:00:00","nmlkm08707r8v2isrskrnblm61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:15","::1","ADMIN");
INSERT INTO details_login VALUES("570","ADMIN","2017-12-30 00:42:15","0000-00-00 00:00:00","knsg7k6chapvu2vgrln12h42b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:15","::1","ADMIN");
INSERT INTO details_login VALUES("571","ADMIN","2017-12-30 00:42:16","0000-00-00 00:00:00","6g5m6hd0l8fo7koujkcbeu2cj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:16","::1","ADMIN");
INSERT INTO details_login VALUES("572","ADMIN","2017-12-30 00:42:16","0000-00-00 00:00:00","u103dk2jdgms4lb6v3p5ajmt31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:16","::1","ADMIN");
INSERT INTO details_login VALUES("573","ADMIN","2017-12-30 00:42:16","0000-00-00 00:00:00","ok7h3ru3l13itkif00rildbpp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:16","::1","ADMIN");
INSERT INTO details_login VALUES("574","ADMIN","2017-12-30 00:42:17","0000-00-00 00:00:00","86oqssuvsa1klo70g21so49k90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:17","::1","ADMIN");
INSERT INTO details_login VALUES("575","ADMIN","2017-12-30 00:42:17","0000-00-00 00:00:00","6drbu0gcdas8vjben3g3ffh7r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:17","::1","ADMIN");
INSERT INTO details_login VALUES("576","ADMIN","2017-12-30 00:42:17","0000-00-00 00:00:00","8mdvt785bu6fkcvu047aolo9e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:17","::1","ADMIN");
INSERT INTO details_login VALUES("577","ADMIN","2017-12-30 00:42:18","0000-00-00 00:00:00","bl3m7naon78gbbnad5t5quol30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:18","::1","ADMIN");
INSERT INTO details_login VALUES("578","ADMIN","2017-12-30 00:42:39","0000-00-00 00:00:00","sl88ohg8t87gdacdcet9acucm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:39","::1","ADMIN");
INSERT INTO details_login VALUES("579","ADMIN","2017-12-30 00:42:40","0000-00-00 00:00:00","9ogcj5e096o355mh5tbf970332","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:40","::1","ADMIN");
INSERT INTO details_login VALUES("580","ADMIN","2017-12-30 00:42:40","0000-00-00 00:00:00","cdb5601a60redbokkchkot51d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:40","::1","ADMIN");
INSERT INTO details_login VALUES("581","ADMIN","2017-12-30 00:42:41","0000-00-00 00:00:00","c0bctl3snarb1g2nfvn3aevpj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:41","::1","ADMIN");
INSERT INTO details_login VALUES("582","ADMIN","2017-12-30 00:42:41","0000-00-00 00:00:00","rr8001hqbi7kbikm12l3pud650","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:41","::1","ADMIN");
INSERT INTO details_login VALUES("583","ADMIN","2017-12-30 00:42:41","0000-00-00 00:00:00","a9d0eg26k8n54td1ffi86ssc45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:41","::1","ADMIN");
INSERT INTO details_login VALUES("584","ADMIN","2017-12-30 00:42:42","0000-00-00 00:00:00","3m3h7p7dhmh5kvq21uh6f9dsb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:42","::1","ADMIN");
INSERT INTO details_login VALUES("585","ADMIN","2017-12-30 00:42:42","0000-00-00 00:00:00","9kbf4di94d5oik77hnrhin2s67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:42:42","::1","ADMIN");
INSERT INTO details_login VALUES("586","ADMIN","2017-12-30 00:44:21","0000-00-00 00:00:00","9bjvk38srftd4eterkpupra4p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 00:44:21","::1","ADMIN");
INSERT INTO details_login VALUES("587","ADMIN","2017-12-30 14:52:53","0000-00-00 00:00:00","bqsm9ebipvolbcefm3t9c6oq93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 14:52:53","::1","ADMIN");
INSERT INTO details_login VALUES("588","ADMIN","2017-12-30 15:01:34","0000-00-00 00:00:00","iivru6g1uqslhr2iff2qlmhr93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 15:01:34","::1","ADMIN");
INSERT INTO details_login VALUES("589","ADMIN","2017-12-30 21:27:33","0000-00-00 00:00:00","v1p184gkkl0d4bps68pjpfhhl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 21:27:33","::1","ADMIN");
INSERT INTO details_login VALUES("590","ADMIN","2017-12-30 21:29:42","0000-00-00 00:00:00","7s7dloa97f1gl5revch5gmhcu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 21:29:42","::1","ADMIN");
INSERT INTO details_login VALUES("591","ADMIN","2017-12-30 21:30:03","0000-00-00 00:00:00","44puei7rlu4l4io7b3cv911q05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 21:30:03","::1","ADMIN");
INSERT INTO details_login VALUES("592","ADMIN","2017-12-30 21:36:59","0000-00-00 00:00:00","5el5umunbphgtsohqr293r4923","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 21:36:59","::1","ADMIN");
INSERT INTO details_login VALUES("593","ADMIN","2017-12-30 22:24:16","0000-00-00 00:00:00","ieaej2jrb40sskgdsk70iq8hc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2017-12-30 22:24:16","::1","ADMIN");
INSERT INTO details_login VALUES("594","ADMIN","2018-01-02 22:01:07","0000-00-00 00:00:00","hgbe6p4og7tm4d75gmbpcep3m6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-02 22:01:07","::1","ADMIN");
INSERT INTO details_login VALUES("595","ADMIN","2018-01-02 22:30:17","0000-00-00 00:00:00","8ghbc8ja6lff4n5geqibln3cl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-02 22:30:17","::1","ADMIN");
INSERT INTO details_login VALUES("596","ADMIN","2018-01-03 22:32:07","0000-00-00 00:00:00","utl5ja30mghcv6d72bimfmuf51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-03 22:32:07","::1","ADMIN");
INSERT INTO details_login VALUES("597","ADMIN","2018-01-04 11:09:28","0000-00-00 00:00:00","mhk9fug2rq62mnfjmsg2es5ji7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-04 11:09:28","::1","ADMIN");
INSERT INTO details_login VALUES("598","ADMIN","2018-01-05 00:12:01","0000-00-00 00:00:00","jcf55ji78dejpej1chnn2inqt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:01","::1","ADMIN");
INSERT INTO details_login VALUES("599","ADMIN","2018-01-05 00:12:03","0000-00-00 00:00:00","fjdnlg0ceb61tl2g5s4ub3tvs3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:03","::1","ADMIN");
INSERT INTO details_login VALUES("600","ADMIN","2018-01-05 00:12:04","0000-00-00 00:00:00","lbpvoek9d4qsfchbj45eu8iq56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:04","::1","ADMIN");
INSERT INTO details_login VALUES("601","ADMIN","2018-01-05 00:12:05","0000-00-00 00:00:00","kpqtjdgq5c0bvplc6qo75pdil6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:05","::1","ADMIN");
INSERT INTO details_login VALUES("602","ADMIN","2018-01-05 00:12:05","0000-00-00 00:00:00","t1pg2od72debdt229hgvn7rp70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:05","::1","ADMIN");
INSERT INTO details_login VALUES("603","ADMIN","2018-01-05 00:12:32","0000-00-00 00:00:00","pkicjlau544b0sjvp78m49u6b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:32","::1","ADMIN");
INSERT INTO details_login VALUES("604","ADMIN","2018-01-05 00:12:33","0000-00-00 00:00:00","andrj6n3ae61quejcf9dlpo4g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:33","::1","ADMIN");
INSERT INTO details_login VALUES("605","ADMIN","2018-01-05 00:12:34","0000-00-00 00:00:00","8mpeu6uip3j0ctd46rmfv5qd35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:34","::1","ADMIN");
INSERT INTO details_login VALUES("606","ADMIN","2018-01-05 00:12:35","0000-00-00 00:00:00","ecuugev9v57b6ja7kv9hu6i637","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:12:35","::1","ADMIN");
INSERT INTO details_login VALUES("607","ADMIN","2018-01-05 00:13:45","0000-00-00 00:00:00","og8cfqht1bn072c5hjpl2339d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 00:13:45","::1","ADMIN");
INSERT INTO details_login VALUES("608","ADMIN","2018-01-05 16:05:15","0000-00-00 00:00:00","maascccitkaocvu07ksipk1kl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 16:05:15","::1","ADMIN");
INSERT INTO details_login VALUES("609","ADMIN","2018-01-05 22:51:08","0000-00-00 00:00:00","hos8lm2kuv7h8flq2j9rd1gq14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-05 22:51:08","::1","ADMIN");
INSERT INTO details_login VALUES("610","ADMIN","2018-01-06 10:45:35","0000-00-00 00:00:00","emgidpq7gngn13rnfd8deptt94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-06 10:45:35","::1","ADMIN");
INSERT INTO details_login VALUES("611","ADMIN","2018-01-06 10:45:36","0000-00-00 00:00:00","r8vpummvg5qa57e2039nglr8o6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-06 10:45:36","::1","ADMIN");
INSERT INTO details_login VALUES("612","ADMIN","2018-01-06 11:23:26","0000-00-00 00:00:00","sf9ecu9bsnpff489lkmbhkke92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-06 11:23:26","::1","ADMIN");
INSERT INTO details_login VALUES("613","ADMIN","2018-01-06 16:04:23","0000-00-00 00:00:00","qfp25ako34c8sodnfk6nnht8s5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-06 16:04:23","::1","ADMIN");
INSERT INTO details_login VALUES("614","ADMIN","2018-01-06 21:17:02","0000-00-00 00:00:00","dtjd76o1i8th734qc77onribf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-06 21:17:02","::1","ADMIN");
INSERT INTO details_login VALUES("615","ADMIN","2018-01-06 21:50:01","0000-00-00 00:00:00","h1ncf743ui47kbnuom3bvg2u51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-06 21:50:01","::1","ADMIN");
INSERT INTO details_login VALUES("616","ADMIN","2018-01-07 20:25:08","0000-00-00 00:00:00","va2dqqrfr6hlqteb507s82gjm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-07 20:25:08","::1","ADMIN");
INSERT INTO details_login VALUES("617","ADMIN","2018-01-07 21:20:22","0000-00-00 00:00:00","u7tqhoovbjeior5ikohmvu10m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-07 21:20:22","::1","ADMIN");
INSERT INTO details_login VALUES("618","ADMIN","2018-01-08 17:56:16","0000-00-00 00:00:00","eav61olrd13lfvak89d7v1g9i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-08 17:56:16","::1","ADMIN");
INSERT INTO details_login VALUES("619","ADMIN","2018-01-08 19:10:16","0000-00-00 00:00:00","3pthn7kvepkkmihtm4povj7qa6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-08 19:10:16","::1","ADMIN");
INSERT INTO details_login VALUES("620","ADMIN","2018-01-08 19:55:05","0000-00-00 00:00:00","7h433g6hld7id7gq970c9j42t6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-08 19:55:05","::1","ADMIN");
INSERT INTO details_login VALUES("621","ADMIN","2018-01-08 20:29:00","0000-00-00 00:00:00","vkf3d6p2q86ig2096djfdis375","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-08 20:29:00","::1","ADMIN");
INSERT INTO details_login VALUES("622","ADMIN","2018-01-08 20:39:02","0000-00-00 00:00:00","bb2ondm61sjb2d80hha2kmbrk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-08 20:39:02","::1","ADMIN");
INSERT INTO details_login VALUES("623","ADMIN","2018-01-09 15:47:49","0000-00-00 00:00:00","l662ffdojdmih43ds62slfikk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-09 15:47:49","::1","ADMIN");
INSERT INTO details_login VALUES("624","ADMIN","2018-01-09 16:23:32","0000-00-00 00:00:00","v2p4qs8fs4lf92rt9u32m4m1u2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-09 16:23:32","::1","ADMIN");
INSERT INTO details_login VALUES("625","ADMIN","2018-01-09 20:49:31","0000-00-00 00:00:00","5nk7ug68csbu1ad1lkf4sfnk65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-09 20:49:31","::1","ADMIN");
INSERT INTO details_login VALUES("626","ADMIN","2018-01-09 22:06:08","0000-00-00 00:00:00","hn7jqh14gp3v6hqrc4s24r07c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-09 22:06:08","::1","ADMIN");
INSERT INTO details_login VALUES("627","ADMIN","2018-01-11 21:03:19","0000-00-00 00:00:00","o1fvkanpaleup2at6746nhb622","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-11 21:03:19","::1","ADMIN");
INSERT INTO details_login VALUES("628","ADMIN","2018-01-11 22:20:47","0000-00-00 00:00:00","s6cbtv7e046fjkmvdsjj49fqi2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-11 22:20:47","::1","ADMIN");
INSERT INTO details_login VALUES("629","ADMIN","2018-01-11 23:17:50","0000-00-00 00:00:00","82ke5r3ij1krrgar3go8iljib6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-11 23:17:50","::1","ADMIN");
INSERT INTO details_login VALUES("630","ADMIN","2018-01-11 23:28:28","0000-00-00 00:00:00","lttcuqvm1dqm68cseuq8mjv8o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-11 23:28:28","::1","ADMIN");
INSERT INTO details_login VALUES("631","ADMIN","2018-01-12 16:13:35","0000-00-00 00:00:00","kqkum23gvkltdcskv7u0g1eig0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-12 16:13:35","::1","ADMIN");
INSERT INTO details_login VALUES("632","ADMIN","2018-01-13 20:54:26","0000-00-00 00:00:00","bke6kcv1i74i1sqp3q3urdord5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-13 20:54:26","::1","ADMIN");
INSERT INTO details_login VALUES("633","ADMIN","2018-01-15 21:18:56","0000-00-00 00:00:00","dbkek0allcqkomte5jil7d3um1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-15 21:18:56","::1","ADMIN");
INSERT INTO details_login VALUES("634","ADMIN","2018-01-15 21:50:15","0000-00-00 00:00:00","g86lkrb7oma9b3nkb07vfvb214","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-15 21:50:15","::1","ADMIN");
INSERT INTO details_login VALUES("635","ADMIN","2018-01-17 21:26:55","0000-00-00 00:00:00","3l5b61o1tmt3i31atci70vpav3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-17 21:26:55","::1","ADMIN");
INSERT INTO details_login VALUES("636","ADMIN","2018-01-18 00:06:19","0000-00-00 00:00:00","om41uh6fpgulf43ljqv7k5ngv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-18 00:06:19","::1","ADMIN");
INSERT INTO details_login VALUES("637","ADMIN","2018-01-18 00:17:13","0000-00-00 00:00:00","rbedp961qo2s7m1g9t3o6uhvu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-18 00:17:13","::1","ADMIN");
INSERT INTO details_login VALUES("638","ADMIN","2018-01-18 00:18:34","0000-00-00 00:00:00","aojgos2uagvqeroqjg8m6l8im0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-18 00:18:34","::1","ADMIN");
INSERT INTO details_login VALUES("639","ADMIN","2018-01-18 13:32:47","0000-00-00 00:00:00","t2t7jmcmfrv2p1usc939lf1o51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-18 13:32:47","::1","ADMIN");
INSERT INTO details_login VALUES("640","ADMIN","2018-01-19 20:58:00","0000-00-00 00:00:00","l53cv05pt89oansbq2h878dgj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-19 20:58:00","::1","ADMIN");
INSERT INTO details_login VALUES("641","ADMIN","2018-01-19 22:00:28","0000-00-00 00:00:00","vuv2a5jkqkn9d2b4fb6iuc3201","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-19 22:00:28","::1","ADMIN");
INSERT INTO details_login VALUES("642","ADMIN","2018-01-20 21:03:15","0000-00-00 00:00:00","d8itof1mlee8kpf8f8g2s9t8a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-20 21:03:15","::1","ADMIN");
INSERT INTO details_login VALUES("643","ADMIN","2018-01-20 21:15:13","0000-00-00 00:00:00","1u3jpvdiko9ja1sc371jbd0317","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-20 21:15:13","::1","ADMIN");
INSERT INTO details_login VALUES("644","ADMIN","2018-01-20 21:25:59","0000-00-00 00:00:00","jvbpfhurdpc61coak63oiocal4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-20 21:25:59","::1","ADMIN");
INSERT INTO details_login VALUES("645","ADMIN","2018-01-20 22:02:38","0000-00-00 00:00:00","lufktvmlptsmq7r74r0alm4hi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-20 22:02:38","::1","ADMIN");
INSERT INTO details_login VALUES("646","ADMIN","2018-01-21 21:49:23","0000-00-00 00:00:00","j98ej4558h0qf2sradgo54epc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-21 21:49:23","::1","ADMIN");
INSERT INTO details_login VALUES("647","ADMIN","2018-01-22 20:45:19","0000-00-00 00:00:00","ksa7hg00n38nbph050dkgu26n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-22 20:45:19","::1","ADMIN");
INSERT INTO details_login VALUES("648","ADMIN","2018-01-22 21:00:03","0000-00-00 00:00:00","9kb0g6gk61a29trj7fbj8juf24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-22 21:00:03","::1","ADMIN");
INSERT INTO details_login VALUES("649","ADMIN","2018-01-23 20:22:23","0000-00-00 00:00:00","4kbcc2rltl9t65bulhl76eevm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-23 20:22:23","::1","ADMIN");
INSERT INTO details_login VALUES("650","ADMIN","2018-01-25 17:34:31","0000-00-00 00:00:00","tv71i584aj15esqj92k0teafc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-25 17:34:31","::1","ADMIN");
INSERT INTO details_login VALUES("651","ADMIN","2018-01-25 19:11:51","0000-00-00 00:00:00","vva8eu4vh3n8v4q03kt2js0k14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-25 19:11:51","::1","ADMIN");
INSERT INTO details_login VALUES("652","ADMIN","2018-01-27 19:58:48","0000-00-00 00:00:00","jthmhljsm9r47g1sbm5m8ar6o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 19:58:48","::1","ADMIN");
INSERT INTO details_login VALUES("653","ADMIN","2018-01-27 21:20:38","0000-00-00 00:00:00","c2qgbge244938ptnuvttho2157","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:38","::1","ADMIN");
INSERT INTO details_login VALUES("654","ADMIN","2018-01-27 21:20:40","0000-00-00 00:00:00","na8adrml94infd9ni2aifvbng4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:40","::1","ADMIN");
INSERT INTO details_login VALUES("655","ADMIN","2018-01-27 21:20:42","0000-00-00 00:00:00","apsivnsemu7uj3d6tftuqlm5d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:42","::1","ADMIN");
INSERT INTO details_login VALUES("656","ADMIN","2018-01-27 21:20:45","0000-00-00 00:00:00","v1cguh88dh3tt4sankmk55hm00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:45","::1","ADMIN");
INSERT INTO details_login VALUES("657","ADMIN","2018-01-27 21:20:47","0000-00-00 00:00:00","eh2mv8hmv3ufmi1bosmgk29lg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:47","::1","ADMIN");
INSERT INTO details_login VALUES("658","ADMIN","2018-01-27 21:20:49","0000-00-00 00:00:00","dj5d3dk1ai8i14gih12fp6iuj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:49","::1","ADMIN");
INSERT INTO details_login VALUES("659","ADMIN","2018-01-27 21:20:51","0000-00-00 00:00:00","uu78uusb0c3qnpjmrjcduihes6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:51","::1","ADMIN");
INSERT INTO details_login VALUES("660","ADMIN","2018-01-27 21:20:53","0000-00-00 00:00:00","3r7lbndsj2n6aoaubobb3480e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:53","::1","ADMIN");
INSERT INTO details_login VALUES("661","ADMIN","2018-01-27 21:20:54","0000-00-00 00:00:00","95n8egucr5e9ntk9i3cunrh8i7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:54","::1","ADMIN");
INSERT INTO details_login VALUES("662","ADMIN","2018-01-27 21:20:54","0000-00-00 00:00:00","nmjfimsjnq78qj32a1fajj8s53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:54","::1","ADMIN");
INSERT INTO details_login VALUES("663","ADMIN","2018-01-27 21:20:55","0000-00-00 00:00:00","g1olhgqiq1o7quimj9v24v56v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:20:55","::1","ADMIN");
INSERT INTO details_login VALUES("664","ADMIN","2018-01-27 21:21:23","0000-00-00 00:00:00","5pl5qmp1sgalf94r9j4ltd0sl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:23","::1","ADMIN");
INSERT INTO details_login VALUES("665","ADMIN","2018-01-27 21:21:24","0000-00-00 00:00:00","t3cteuhei7kf9upoh3uag01dm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:24","::1","ADMIN");
INSERT INTO details_login VALUES("666","ADMIN","2018-01-27 21:21:27","0000-00-00 00:00:00","bri1cv9jcurlf7a52b5sfo56q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:27","::1","ADMIN");
INSERT INTO details_login VALUES("667","ADMIN","2018-01-27 21:21:28","0000-00-00 00:00:00","dkpppvt6o2k85gv4rdkm6v0t61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:28","::1","ADMIN");
INSERT INTO details_login VALUES("668","ADMIN","2018-01-27 21:21:41","0000-00-00 00:00:00","fm3504ehrgulr53n6veghmp1m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:41","::1","ADMIN");
INSERT INTO details_login VALUES("669","ADMIN","2018-01-27 21:21:47","0000-00-00 00:00:00","2501r295tt480q2meibgana571","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:47","::1","ADMIN");
INSERT INTO details_login VALUES("670","ADMIN","2018-01-27 21:21:49","0000-00-00 00:00:00","vliq6fnnmborl6q3da3va5muo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:49","::1","ADMIN");
INSERT INTO details_login VALUES("671","ADMIN","2018-01-27 21:21:49","0000-00-00 00:00:00","0c4163bv3qpqdffn3gd4tro892","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:49","::1","ADMIN");
INSERT INTO details_login VALUES("672","ADMIN","2018-01-27 21:21:50","0000-00-00 00:00:00","5pbrcck5m77c14h69ag50i7dr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:21:50","::1","ADMIN");
INSERT INTO details_login VALUES("673","ADMIN","2018-01-27 21:22:14","0000-00-00 00:00:00","pb28nu10800o76mjfttp17srs7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:22:14","::1","ADMIN");
INSERT INTO details_login VALUES("674","ADMIN","2018-01-27 21:25:23","0000-00-00 00:00:00","o1252jlt276vt6ia0uds4g5up2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:25:23","::1","ADMIN");
INSERT INTO details_login VALUES("675","ADMIN","2018-01-27 21:26:41","0000-00-00 00:00:00","d0q0ikcujpli35034kplh6atc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:26:41","::1","ADMIN");
INSERT INTO details_login VALUES("676","ADMIN","2018-01-27 21:42:25","0000-00-00 00:00:00","6m890qca3no31si0vm1liq4g54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-27 21:42:25","::1","ADMIN");
INSERT INTO details_login VALUES("677","ADMIN","2018-01-28 17:36:40","0000-00-00 00:00:00","8e21h1ur58kgl9rh3hfmprgtp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-28 17:36:40","::1","ADMIN");
INSERT INTO details_login VALUES("678","ADMIN","2018-01-28 17:36:42","0000-00-00 00:00:00","59uuoh61a7v8nmf9ribbimof00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-28 17:36:42","::1","ADMIN");
INSERT INTO details_login VALUES("679","ADMIN","2018-01-28 17:36:57","0000-00-00 00:00:00","f5jce1a08e29llqp0c2kcidcg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-28 17:36:57","::1","ADMIN");
INSERT INTO details_login VALUES("680","ADMIN","2018-01-28 17:37:54","0000-00-00 00:00:00","c5kv46dbp9itrhh4j7sgspkjh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-28 17:37:54","::1","ADMIN");
INSERT INTO details_login VALUES("681","ADMIN","2018-01-28 21:21:59","0000-00-00 00:00:00","54j9s387kq3or3tik0scfa0gf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-28 21:21:59","::1","ADMIN");
INSERT INTO details_login VALUES("682","ADMIN","2018-01-29 21:10:22","0000-00-00 00:00:00","ki15jlvpa0v03clvuh9f25bnt4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-29 21:10:22","::1","ADMIN");
INSERT INTO details_login VALUES("683","ADMIN","2018-01-29 21:10:24","0000-00-00 00:00:00","na4rig3noc08sr1pibdi9f1k02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-29 21:10:24","::1","ADMIN");
INSERT INTO details_login VALUES("684","ADMIN","2018-01-29 21:43:15","0000-00-00 00:00:00","s2g4d7231iggf9lqeshor3uj90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-29 21:43:15","::1","ADMIN");
INSERT INTO details_login VALUES("685","ADMIN","2018-01-30 16:22:40","0000-00-00 00:00:00","2fqqfvckklj152te3cljuj70k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-30 16:22:40","::1","ADMIN");
INSERT INTO details_login VALUES("686","ADMIN","2018-01-30 17:21:00","0000-00-00 00:00:00","64iqoe48a0ic3l586oj659fmr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-30 17:21:00","::1","ADMIN");
INSERT INTO details_login VALUES("687","ADMIN","2018-01-30 17:37:49","0000-00-00 00:00:00","8ecg01kch9kjlqu0lfpj2t0866","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-30 17:37:49","::1","ADMIN");
INSERT INTO details_login VALUES("688","ADMIN","2018-01-30 20:53:13","0000-00-00 00:00:00","h0r8igbpoo9r6l1q6ancjd69q4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-30 20:53:13","::1","ADMIN");
INSERT INTO details_login VALUES("689","ADMIN","2018-01-30 21:49:38","0000-00-00 00:00:00","383ue1t8rsapmq87dqfmgmuh94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-01-30 21:49:38","::1","ADMIN");
INSERT INTO details_login VALUES("690","ADMIN","2018-02-01 20:28:09","0000-00-00 00:00:00","8qf1n5e4715a1ulcpb5l1n0ka6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-01 20:28:09","::1","ADMIN");
INSERT INTO details_login VALUES("691","ADMIN","2018-02-01 22:08:39","0000-00-00 00:00:00","6944kn5tsjeor1amg03ovebkt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-01 22:08:39","::1","ADMIN");
INSERT INTO details_login VALUES("692","ADMIN","2018-02-01 22:09:13","0000-00-00 00:00:00","0sg4bcd6bas07c8r9opf6oiig3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-01 22:09:13","::1","ADMIN");
INSERT INTO details_login VALUES("693","ADMIN","2018-02-02 17:15:18","0000-00-00 00:00:00","alumlmasnbn40e47c0j8t56242","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-02 17:15:18","::1","ADMIN");
INSERT INTO details_login VALUES("694","ADMIN","2018-02-02 21:45:25","0000-00-00 00:00:00","2lb9j3fv10ukfcop8mqr5u6ao7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-02 21:45:25","::1","ADMIN");
INSERT INTO details_login VALUES("695","ADMIN","2018-02-02 22:23:32","0000-00-00 00:00:00","neb9hf1dejk08hjnabdct0jt70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-02 22:23:32","::1","ADMIN");
INSERT INTO details_login VALUES("696","ADMIN","2018-02-02 22:26:28","0000-00-00 00:00:00","c0dl0c9pdm44hcuggamm27s4h7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-02 22:26:28","::1","ADMIN");
INSERT INTO details_login VALUES("697","ADMIN","2018-02-04 14:06:01","0000-00-00 00:00:00","77gop5v5a9h0pqkbe9si8bpee6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-04 14:06:01","::1","ADMIN");
INSERT INTO details_login VALUES("698","ADMIN","2018-02-04 19:01:17","0000-00-00 00:00:00","kf0dq8jios78me9fluao0jsvj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-04 19:01:17","::1","ADMIN");
INSERT INTO details_login VALUES("699","ADMIN","2018-02-04 22:28:52","0000-00-00 00:00:00","1tj68ndh63t0vkd3j9r0ch1336","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-04 22:28:52","::1","ADMIN");
INSERT INTO details_login VALUES("700","ADMIN","2018-02-04 22:28:53","0000-00-00 00:00:00","pun6i3c8fejhe4mrijhq8smjg1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-04 22:28:53","::1","ADMIN");
INSERT INTO details_login VALUES("701","ADMIN","2018-02-04 22:42:08","0000-00-00 00:00:00","u6j6go9rc52e9hs4bqqgkpoge5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-04 22:42:08","::1","ADMIN");
INSERT INTO details_login VALUES("702","ADMIN","2018-02-05 16:17:01","0000-00-00 00:00:00","ugipb8fu2mfqnmgs9ch8guj857","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-05 16:17:01","::1","ADMIN");
INSERT INTO details_login VALUES("703","ADMIN","2018-02-05 16:38:12","0000-00-00 00:00:00","8v1dkv21kpgmokdkdrjktneak2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-05 16:38:12","::1","ADMIN");
INSERT INTO details_login VALUES("704","ADMIN","2018-02-05 16:38:14","0000-00-00 00:00:00","dl50cn0s67j32qkt6uorfj3rm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-05 16:38:14","::1","ADMIN");
INSERT INTO details_login VALUES("705","ADMIN","2018-02-05 16:40:07","0000-00-00 00:00:00","fnjt4tl3tj56fu8a7mm1hqbde1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-05 16:40:07","::1","ADMIN");
INSERT INTO details_login VALUES("706","ADMIN","2018-02-05 17:01:52","0000-00-00 00:00:00","ij3lf47th23lpb93vpd4u1j1v2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-05 17:01:52","::1","ADMIN");
INSERT INTO details_login VALUES("707","ADMIN","2018-02-06 15:17:56","0000-00-00 00:00:00","uqi8o8hs5k6dt8g08uk9ma05n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-06 15:17:56","::1","ADMIN");
INSERT INTO details_login VALUES("708","ADMIN","2018-02-06 20:39:49","0000-00-00 00:00:00","vgpbk45sdvcas1jfpkb8jb45a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-06 20:39:49","::1","ADMIN");
INSERT INTO details_login VALUES("709","ADMIN","2018-02-07 22:58:57","0000-00-00 00:00:00","6seqd68m9t7gh062167q51hpk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-07 22:58:57","::1","ADMIN");
INSERT INTO details_login VALUES("710","ADMIN","2018-02-08 19:16:33","0000-00-00 00:00:00","qfmj83kqdi0k9pj7c27qengfm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-08 19:16:33","::1","ADMIN");
INSERT INTO details_login VALUES("711","ADMIN","2018-02-08 20:32:38","0000-00-00 00:00:00","2jqk07bao242n6q5mo76nh97i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-08 20:32:38","::1","ADMIN");
INSERT INTO details_login VALUES("712","ADMIN","2018-02-08 20:40:14","0000-00-00 00:00:00","sj3dm77407b3g3jff7vhb0tck7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-08 20:40:14","::1","ADMIN");
INSERT INTO details_login VALUES("713","ADMIN","2018-02-08 22:14:16","0000-00-00 00:00:00","9af3f2a31d2ecqokjjjou2ach1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-08 22:14:16","::1","ADMIN");
INSERT INTO details_login VALUES("714","ADMIN","2018-02-09 13:58:46","0000-00-00 00:00:00","bv41oc8rfslknvdls7n37k7036","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-09 13:58:46","::1","ADMIN");
INSERT INTO details_login VALUES("715","ADMIN","2018-02-09 20:41:16","0000-00-00 00:00:00","8t53td8j914f6o38b7sqrppn47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-09 20:41:16","::1","ADMIN");
INSERT INTO details_login VALUES("716","ADMIN","2018-02-09 21:48:20","0000-00-00 00:00:00","odhbjsrrlbhpagkc8br6g67ql0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-09 21:48:20","::1","ADMIN");
INSERT INTO details_login VALUES("717","ADMIN","2018-02-12 14:38:58","0000-00-00 00:00:00","gsnjl7k610g47vl0bsnf39hnq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-12 14:38:58","::1","ADMIN");
INSERT INTO details_login VALUES("718","ADMIN","2018-02-13 14:44:45","0000-00-00 00:00:00","1fcgtcato7sa4si82hcigopl13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-13 14:44:45","::1","ADMIN");
INSERT INTO details_login VALUES("719","ADMIN","2018-02-13 16:12:59","0000-00-00 00:00:00","jp6v8mehtaoqoso7i7c1th3180","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-13 16:12:59","::1","ADMIN");
INSERT INTO details_login VALUES("720","ADMIN","2018-02-13 20:24:00","0000-00-00 00:00:00","9kfl2k9pk8epbblle4l9nlpjl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-13 20:24:00","::1","ADMIN");
INSERT INTO details_login VALUES("721","ADMIN","2018-02-13 21:06:48","0000-00-00 00:00:00","ilu81mfsqgjnatmpo2r72bj5r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-13 21:06:48","::1","ADMIN");
INSERT INTO details_login VALUES("722","ADMIN","2018-02-15 19:59:29","0000-00-00 00:00:00","s67kcn1us97cfosnc3fn60ldu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-15 19:59:29","::1","ADMIN");
INSERT INTO details_login VALUES("723","ADMIN","2018-02-15 20:53:35","0000-00-00 00:00:00","hk78rmcma2771c80hr0v20msp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-15 20:53:35","::1","ADMIN");
INSERT INTO details_login VALUES("724","ADMIN","2018-02-15 21:03:54","0000-00-00 00:00:00","36gsf1rmig1rq2npk5r6j79gv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-15 21:03:54","::1","ADMIN");
INSERT INTO details_login VALUES("725","ADMIN","2018-02-16 15:02:37","0000-00-00 00:00:00","ccdk7obmuf34jmoind5bicqah5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-16 15:02:37","::1","ADMIN");
INSERT INTO details_login VALUES("726","ADMIN","2018-02-16 15:24:47","0000-00-00 00:00:00","7lsah2eru5tj48fbjjnpcs4ha2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-16 15:24:47","::1","ADMIN");
INSERT INTO details_login VALUES("727","ADMIN","2018-02-23 23:03:02","0000-00-00 00:00:00","krs0rhngqm63sjd5q9vjnnp7v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-23 23:03:02","::1","ADMIN");
INSERT INTO details_login VALUES("728","ADMIN","2018-02-24 23:13:56","0000-00-00 00:00:00","4qe61lrpek3ts45urr5cbrjv91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-24 23:13:56","::1","ADMIN");
INSERT INTO details_login VALUES("729","ADMIN","2018-02-25 22:07:54","0000-00-00 00:00:00","ginslurufvad03v593pl8gr000","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-25 22:07:54","::1","ADMIN");
INSERT INTO details_login VALUES("730","ADMIN","2018-02-26 17:09:34","0000-00-00 00:00:00","d2or8hi2k64vevqvu6uco0dkj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-26 17:09:34","::1","ADMIN");
INSERT INTO details_login VALUES("731","ADMIN","2018-02-26 21:52:44","0000-00-00 00:00:00","gl52iruvg1lmmk897kcpgp5b62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-26 21:52:44","::1","ADMIN");
INSERT INTO details_login VALUES("732","ADMIN","2018-02-27 23:46:32","0000-00-00 00:00:00","ni32njfmtg453jr5vgd3f68d80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-02-27 23:46:32","::1","ADMIN");
INSERT INTO details_login VALUES("733","ADMIN","2018-03-04 10:14:03","0000-00-00 00:00:00","n12ahodgetgnk0ktqeml8e7eu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-04 10:14:03","::1","ADMIN");
INSERT INTO details_login VALUES("734","ADMIN","2018-03-04 15:02:04","0000-00-00 00:00:00","m57fnfn241c7q6oiderpf5tk46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-04 15:02:04","::1","ADMIN");
INSERT INTO details_login VALUES("735","ADMIN","2018-03-04 22:06:36","0000-00-00 00:00:00","6g35tk47m5f27839iuj6r2khc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-04 22:06:36","::1","ADMIN");
INSERT INTO details_login VALUES("736","ADMIN","2018-03-05 15:23:35","0000-00-00 00:00:00","gtmkpdrq0ppm0sqljhvgjskmq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-05 15:23:35","::1","ADMIN");
INSERT INTO details_login VALUES("737","ADMIN","2018-03-05 20:54:13","0000-00-00 00:00:00","l5ljksvsdvhugo2jgd2e9afo87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-05 20:54:13","::1","ADMIN");
INSERT INTO details_login VALUES("738","ADMIN","2018-03-05 21:49:36","0000-00-00 00:00:00","ivrk89ihm6a2flctvrtc3sf361","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-05 21:49:36","::1","ADMIN");
INSERT INTO details_login VALUES("739","ADMIN","2018-03-07 15:46:36","0000-00-00 00:00:00","gnctac40ar636haad6lg1qd3s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-07 15:46:36","::1","ADMIN");
INSERT INTO details_login VALUES("740","ADMIN","2018-03-07 22:02:37","0000-00-00 00:00:00","jnro32ji3s6boqccm634avj025","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-07 22:02:37","::1","ADMIN");
INSERT INTO details_login VALUES("741","ADMIN","2018-03-08 22:41:25","0000-00-00 00:00:00","pm9n0ef8rbpvofmc49a4argqg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-08 22:41:25","::1","ADMIN");
INSERT INTO details_login VALUES("742","ADMIN","2018-03-08 23:26:36","0000-00-00 00:00:00","9q8bepf5sr9fq7jmgrhf76lvl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-08 23:26:36","::1","ADMIN");
INSERT INTO details_login VALUES("743","ADMIN","2018-03-08 23:58:37","0000-00-00 00:00:00","t5g62sdsub2jssocmnp7v3mrt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-08 23:58:37","::1","ADMIN");
INSERT INTO details_login VALUES("744","ADMIN","2018-03-09 00:00:41","0000-00-00 00:00:00","8381po72gfhkqbo3307ugmlo84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-09 00:00:41","::1","ADMIN");
INSERT INTO details_login VALUES("745","ADMIN","2018-03-09 14:46:29","0000-00-00 00:00:00","9brhnlujgi591kgijj210aja96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-09 14:46:29","::1","ADMIN");
INSERT INTO details_login VALUES("746","ADMIN","2018-03-09 20:56:41","0000-00-00 00:00:00","2uja8pjaqobu5a6ui3pskk20j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-09 20:56:41","::1","ADMIN");
INSERT INTO details_login VALUES("747","ADMIN","2018-03-10 13:52:07","0000-00-00 00:00:00","78c5afq8mouj5pqf0blffh6851","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-10 13:52:07","::1","ADMIN");
INSERT INTO details_login VALUES("748","ADMIN","2018-03-10 21:34:50","0000-00-00 00:00:00","gcjnevmftf6nmag3vpbpq894j3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-10 21:34:50","::1","ADMIN");
INSERT INTO details_login VALUES("749","ADMIN","2018-03-11 21:08:24","0000-00-00 00:00:00","glg7cq1s3a9ionhrahfo2p26e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-11 21:08:24","::1","ADMIN");
INSERT INTO details_login VALUES("750","ADMIN","2018-03-11 22:29:31","0000-00-00 00:00:00","8rqm19809jqvim53qf3de1ue77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-11 22:29:31","::1","ADMIN");
INSERT INTO details_login VALUES("751","ADMIN","2018-03-12 00:13:14","0000-00-00 00:00:00","jk8p99ullrbpr3o7p5ecj379o3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-12 00:13:14","::1","ADMIN");
INSERT INTO details_login VALUES("752","ADMIN","2018-03-12 00:37:01","0000-00-00 00:00:00","7ispvi37lsufe5c3doupkhubu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-12 00:37:01","::1","ADMIN");
INSERT INTO details_login VALUES("753","ADMIN","2018-03-13 20:12:16","0000-00-00 00:00:00","sf28j0oth6qhh36vfe8f2g6go5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-13 20:12:16","::1","ADMIN");
INSERT INTO details_login VALUES("754","ADMIN","2018-03-16 21:06:18","0000-00-00 00:00:00","em3qtkn2h5clbfm6ukk2mn0t27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 21:06:18","::1","ADMIN");
INSERT INTO details_login VALUES("755","ADMIN","2018-03-16 21:24:02","0000-00-00 00:00:00","qm835ddeo5cq3hiht8cpvvgl76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 21:24:02","::1","ADMIN");
INSERT INTO details_login VALUES("756","ADMIN","2018-03-16 22:31:11","0000-00-00 00:00:00","ss4hhjc3rm2kicdta2aqrm3bc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:31:11","::1","ADMIN");
INSERT INTO details_login VALUES("757","ADMIN","2018-03-16 22:33:19","0000-00-00 00:00:00","mo7gqohieuatm9meeqo8gjgtp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:33:19","::1","ADMIN");
INSERT INTO details_login VALUES("758","ADMIN","2018-03-16 22:33:38","0000-00-00 00:00:00","iuv4qep5eifaa2cbahuhruo7h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:33:38","::1","ADMIN");
INSERT INTO details_login VALUES("759","ADMIN","2018-03-16 22:34:01","0000-00-00 00:00:00","r169losolbmrqie1p49vp646e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:34:01","::1","ADMIN");
INSERT INTO details_login VALUES("760","ADMIN","2018-03-16 22:34:12","0000-00-00 00:00:00","m45sq52q4pafsuqg8shoopk7i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:34:12","::1","ADMIN");
INSERT INTO details_login VALUES("761","ADMIN","2018-03-16 22:34:24","0000-00-00 00:00:00","t7u7r3ifo1kceps6hi0c3oehm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:34:24","::1","ADMIN");
INSERT INTO details_login VALUES("762","ADMIN","2018-03-16 22:34:53","0000-00-00 00:00:00","blcl8ri124ipr4125rt7qpnbu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:34:53","::1","ADMIN");
INSERT INTO details_login VALUES("763","ADMIN","2018-03-16 22:45:40","0000-00-00 00:00:00","2tlghi2agr7portuv3qu75ibk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-16 22:45:40","::1","ADMIN");
INSERT INTO details_login VALUES("764","ADMIN","2018-03-17 20:59:36","0000-00-00 00:00:00","q0h5247sd2cb6m2vujgtgmptt2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-17 20:59:36","::1","ADMIN");
INSERT INTO details_login VALUES("765","ADMIN","2018-03-17 21:25:52","0000-00-00 00:00:00","4rjtoou0vd87gi21p50p41ok41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-17 21:25:52","::1","ADMIN");
INSERT INTO details_login VALUES("766","ADMIN","2018-03-18 21:34:56","0000-00-00 00:00:00","2g69amdm11l2ck5v3omkuck8v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-18 21:34:56","::1","ADMIN");
INSERT INTO details_login VALUES("767","ADMIN","2018-03-18 22:02:13","0000-00-00 00:00:00","balgj120156jvj5gncj2v803s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-18 22:02:13","::1","ADMIN");
INSERT INTO details_login VALUES("768","ADMIN","2018-03-22 17:42:57","0000-00-00 00:00:00","pe8af1oe8tlmm0opuh6gc88ls2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 17:42:57","::1","ADMIN");
INSERT INTO details_login VALUES("769","ADMIN","2018-03-22 19:10:05","0000-00-00 00:00:00","pcptvjg5ebcp14n10eshg9rv05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 19:10:05","::1","ADMIN");
INSERT INTO details_login VALUES("770","ADMIN","2018-03-22 19:10:06","0000-00-00 00:00:00","7dre1ic93q0qhdh5iih69m4ms2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 19:10:06","::1","ADMIN");
INSERT INTO details_login VALUES("771","ADMIN","2018-03-22 19:10:16","0000-00-00 00:00:00","2eiolgp9pue0onjisrvlr7f6d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 19:10:16","::1","ADMIN");
INSERT INTO details_login VALUES("772","ADMIN","2018-03-22 19:29:23","0000-00-00 00:00:00","t2qcop7vjks87hud7tps6uo450","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 19:29:23","::1","ADMIN");
INSERT INTO details_login VALUES("773","ADMIN","2018-03-22 21:35:52","0000-00-00 00:00:00","h4m8o5pvnjr4et39mpkafucjs7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 21:35:52","::1","ADMIN");
INSERT INTO details_login VALUES("774","ADMIN","2018-03-22 21:48:12","0000-00-00 00:00:00","21h3pdm4rusijlj20holj4nh67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 21:48:12","::1","ADMIN");
INSERT INTO details_login VALUES("775","ADMIN","2018-03-22 22:16:47","0000-00-00 00:00:00","oj9kdptbg61ill45hnrorcm102","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 22:16:47","::1","ADMIN");
INSERT INTO details_login VALUES("776","ADMIN","2018-03-22 22:24:25","0000-00-00 00:00:00","hdv8mut5mihbenoh3b9d2vsc76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-22 22:24:25","::1","ADMIN");
INSERT INTO details_login VALUES("777","ADMIN","2018-03-23 21:57:22","0000-00-00 00:00:00","q5cfabavn6qme2am5ol8a29tn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-23 21:57:22","::1","ADMIN");
INSERT INTO details_login VALUES("778","ADMIN","2018-03-23 22:12:32","0000-00-00 00:00:00","36hhkkoi19f1kl7ilq6h6l3s26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-23 22:12:32","::1","ADMIN");
INSERT INTO details_login VALUES("779","ADMIN","2018-03-24 21:13:10","0000-00-00 00:00:00","kt7b1dcak281sjm959vn2lpqu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-24 21:13:10","::1","ADMIN");
INSERT INTO details_login VALUES("780","ADMIN","2018-03-24 21:23:35","0000-00-00 00:00:00","v16o0hnadg2kglcneamdtdunu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-24 21:23:35","::1","ADMIN");
INSERT INTO details_login VALUES("781","ADMIN","2018-03-27 20:31:44","0000-00-00 00:00:00","7halfu1eqifsdrbptc1bt21j37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-27 20:31:44","::1","ADMIN");
INSERT INTO details_login VALUES("782","ADMIN","2018-03-28 20:46:44","0000-00-00 00:00:00","smvoi29r6j2a9gqlbs2dopdk37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-28 20:46:44","::1","ADMIN");
INSERT INTO details_login VALUES("783","ADMIN","2018-03-29 20:25:05","0000-00-00 00:00:00","memssdqsu9es59jrtmu02c9tg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-29 20:25:05","::1","ADMIN");
INSERT INTO details_login VALUES("784","ADMIN","2018-03-29 21:42:09","0000-00-00 00:00:00","c0iaq1qd5e0f2if99qeel5hq35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-29 21:42:09","::1","ADMIN");
INSERT INTO details_login VALUES("785","ADMIN","2018-03-30 20:30:25","0000-00-00 00:00:00","sd5178aiqqe4qd15hnec1j7hb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-30 20:30:25","::1","ADMIN");
INSERT INTO details_login VALUES("786","ADMIN","2018-03-30 20:48:23","0000-00-00 00:00:00","uedm6lhv8i05i7mb93l5o1gr47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-30 20:48:23","::1","ADMIN");
INSERT INTO details_login VALUES("787","ADMIN","2018-03-30 21:14:23","0000-00-00 00:00:00","q4mbt4b07tvcinrlbnenhon590","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-30 21:14:23","::1","ADMIN");
INSERT INTO details_login VALUES("788","ADMIN","2018-03-30 23:20:07","0000-00-00 00:00:00","9oig53o68lb69moa2arokiurs7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-30 23:20:07","::1","ADMIN");
INSERT INTO details_login VALUES("789","ADMIN","2018-03-31 20:38:17","0000-00-00 00:00:00","1joso0gk0plrp8b87l59v5p463","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-31 20:38:17","::1","ADMIN");
INSERT INTO details_login VALUES("790","ADMIN","2018-03-31 21:01:41","0000-00-00 00:00:00","e1smejaea4g9f50u5tu6594bi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-31 21:01:41","::1","ADMIN");
INSERT INTO details_login VALUES("791","ADMIN","2018-03-31 21:35:39","0000-00-00 00:00:00","h4lg6q08s5ern6h8vribf85351","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-31 21:35:39","::1","ADMIN");
INSERT INTO details_login VALUES("792","ADMIN","2018-03-31 23:11:53","0000-00-00 00:00:00","l27otm4fosjukr0593t842sgm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-31 23:11:53","::1","ADMIN");
INSERT INTO details_login VALUES("793","ADMIN","2018-04-01 00:01:47","0000-00-00 00:00:00","1v23dagr5pv83se1vhiqq31jg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-01 00:01:47","::1","ADMIN");
INSERT INTO details_login VALUES("794","ADMIN","2018-03-31 00:06:12","0000-00-00 00:00:00","in32el1vaqo6qbasfvd4367295","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-03-31 00:06:12","::1","ADMIN");
INSERT INTO details_login VALUES("795","ADMIN","2018-04-01 12:50:31","0000-00-00 00:00:00","1cnk6jdknk3jopmhnq7iff1ic6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-01 12:50:31","::1","ADMIN");
INSERT INTO details_login VALUES("796","ADMIN","2018-04-02 16:46:34","0000-00-00 00:00:00","65pq68bkanhqotfoeav4158ep4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-02 16:46:34","::1","ADMIN");
INSERT INTO details_login VALUES("797","ADMIN","2018-04-02 18:32:09","0000-00-00 00:00:00","tkaqsb54vopitclhs7o83bo514","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-02 18:32:09","::1","ADMIN");
INSERT INTO details_login VALUES("798","ADMIN","2018-04-02 19:06:40","0000-00-00 00:00:00","0kbkehiv9nhd5lhq4g7ucg9go7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-02 19:06:40","::1","ADMIN");
INSERT INTO details_login VALUES("799","ADMIN","2018-04-04 18:42:35","0000-00-00 00:00:00","0evtpvkhkear9bt8llcb184ch1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-04 18:42:35","::1","ADMIN");
INSERT INTO details_login VALUES("800","ADMIN","2018-04-04 18:42:36","0000-00-00 00:00:00","07ekbc9uql9mldi75f3n8ii2g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-04 18:42:36","::1","ADMIN");
INSERT INTO details_login VALUES("801","ADMIN","2018-04-04 20:40:27","0000-00-00 00:00:00","22jksfv21atse7g6kkjtfp3v74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-04 20:40:27","::1","ADMIN");
INSERT INTO details_login VALUES("802","ADMIN","2018-04-04 20:58:04","0000-00-00 00:00:00","m1asrvcm05s14j2ss9edrugnt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-04 20:58:04","::1","ADMIN");
INSERT INTO details_login VALUES("803","ADMIN","2018-04-05 19:28:03","0000-00-00 00:00:00","jvj56nd7sf47haf5vfqiari862","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-05 19:28:03","::1","ADMIN");
INSERT INTO details_login VALUES("804","ADMIN","2018-04-05 20:55:46","0000-00-00 00:00:00","a5gk4umolesojucs9ghf86q210","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-05 20:55:46","::1","ADMIN");
INSERT INTO details_login VALUES("805","ADMIN","2018-04-05 21:13:16","0000-00-00 00:00:00","l94acj9svnk2pulbjdpd0dr7e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-05 21:13:16","::1","ADMIN");
INSERT INTO details_login VALUES("806","ADMIN","2018-04-06 18:40:19","2018-04-06 18:40:33","t5s22lln04mqqf4on2bf5d01t3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 18:40:19","::1","ADMIN");
INSERT INTO details_login VALUES("807","ADMIN","2018-04-06 18:40:36","2018-04-06 18:43:18","4tam703l32rdqo809kh0hi9va6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 18:40:36","::1","ADMIN");
INSERT INTO details_login VALUES("808","ADMIN","2018-04-06 18:43:21","2018-04-06 19:26:11","ii0ulbggfss0fqr2e7vnaoet24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 18:43:21","::1","ADMIN");
INSERT INTO details_login VALUES("809","ADMIN","2018-04-06 19:26:13","0000-00-00 00:00:00","gpteml06eknih8cfnb3ag5m9c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 19:26:13","::1","ADMIN");
INSERT INTO details_login VALUES("810","ADMIN","2018-04-06 19:35:10","2018-04-06 19:38:20","rg0kdd0ajpklbmono89fost6c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 19:35:10","::1","ADMIN");
INSERT INTO details_login VALUES("811","ADMIN","2018-04-06 19:38:22","0000-00-00 00:00:00","oug6jaqvoa38q9eq656210nhj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 19:38:22","::1","ADMIN");
INSERT INTO details_login VALUES("812","ADMIN","2018-04-06 19:41:23","0000-00-00 00:00:00","ujm88qjfioflpg8eu4n8nchgu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 19:41:23","::1","ADMIN");
INSERT INTO details_login VALUES("813","ADMIN","2018-04-06 20:11:53","0000-00-00 00:00:00","osr9ug7t8fqlmbamb02uskedt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 20:11:53","::1","ADMIN");
INSERT INTO details_login VALUES("814","ADMIN","2018-04-06 21:23:25","0000-00-00 00:00:00","v9tsp82uv511c11j8a1milhbd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-06 21:23:25","::1","ADMIN");
INSERT INTO details_login VALUES("815","ADMIN","2018-04-08 09:47:02","0000-00-00 00:00:00","2169drjpb4u1dq2dim82kj9mh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-08 09:47:02","::1","ADMIN");
INSERT INTO details_login VALUES("816","ADMIN","2018-04-09 21:02:17","0000-00-00 00:00:00","o1da5sshf1648jo3heijusol22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-09 21:02:17","::1","ADMIN");
INSERT INTO details_login VALUES("817","ADMIN","2018-04-09 21:08:24","0000-00-00 00:00:00","bv84b9a5q4q3mvhj7781sj46h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-09 21:08:24","::1","ADMIN");
INSERT INTO details_login VALUES("818","ADMIN","2018-04-09 21:40:11","0000-00-00 00:00:00","6pq1ph4u91i4jcdsin4sj3u6d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-09 21:40:11","::1","ADMIN");
INSERT INTO details_login VALUES("819","ADMIN","2018-04-10 13:13:18","0000-00-00 00:00:00","3uvpm8bg6797s9hfu572nhipr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-10 13:13:18","::1","ADMIN");
INSERT INTO details_login VALUES("820","ADMIN","2018-04-10 14:38:42","0000-00-00 00:00:00","qdlodim7qt6q72r5d7shic09b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-10 14:38:42","::1","ADMIN");
INSERT INTO details_login VALUES("821","ADMIN","2018-04-10 14:45:40","0000-00-00 00:00:00","o9f0en3ugq3js7lf53ab8o2pe1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-10 14:45:40","::1","ADMIN");
INSERT INTO details_login VALUES("822","ADMIN","2018-04-10 15:09:25","0000-00-00 00:00:00","7s09bfaqbir390v0vl4lcdsft4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-10 15:09:25","::1","ADMIN");
INSERT INTO details_login VALUES("823","ADMIN","2018-04-10 15:11:11","0000-00-00 00:00:00","53ku2iuva3h6dsu8iej4v4bsh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-10 15:11:11","::1","ADMIN");
INSERT INTO details_login VALUES("824","ADMIN","2018-04-10 15:17:22","0000-00-00 00:00:00","8dlfqobkia5657pv8qtfmce6r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-10 15:17:22","::1","ADMIN");
INSERT INTO details_login VALUES("825","ADMIN","2018-04-12 21:04:02","0000-00-00 00:00:00","1sag8s20rbn8ahlte10lq1qrq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-12 21:04:02","::1","ADMIN");
INSERT INTO details_login VALUES("826","ADMIN","2018-04-17 20:57:47","0000-00-00 00:00:00","2tr7am1jt8ggdqfh2vv5dsts42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-17 20:57:47","::1","ADMIN");
INSERT INTO details_login VALUES("827","ADMIN","2018-04-19 12:42:24","0000-00-00 00:00:00","nsfo2b01khe6aeja4usvht3od7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-19 12:42:24","::1","ADMIN");
INSERT INTO details_login VALUES("828","ADMIN","2018-04-19 15:37:25","0000-00-00 00:00:00","nmojc68ic0uf5h6o085c3j2a33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-19 15:37:25","::1","ADMIN");
INSERT INTO details_login VALUES("829","ADMIN","2018-04-19 15:41:59","0000-00-00 00:00:00","3v2thtbmkg16375ipghslihjm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-19 15:41:59","::1","ADMIN");
INSERT INTO details_login VALUES("830","ADMIN","2018-04-20 15:56:40","0000-00-00 00:00:00","l99csijd80sitm879a2om7jba5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-20 15:56:40","::1","ADMIN");
INSERT INTO details_login VALUES("831","ADMIN","2018-04-20 16:18:07","0000-00-00 00:00:00","p1inikgovq0o6bkttdeg4cllh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-20 16:18:07","::1","ADMIN");
INSERT INTO details_login VALUES("832","ADMIN","2018-04-21 16:23:33","0000-00-00 00:00:00","6u77vvvddr7d3mr6jg7vnfhl03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-21 16:23:33","::1","ADMIN");
INSERT INTO details_login VALUES("833","ADMIN","2018-04-21 16:24:23","0000-00-00 00:00:00","uuh7i93kl40lss5vvs4kqbj8o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-21 16:24:23","::1","ADMIN");
INSERT INTO details_login VALUES("834","ADMIN","2018-04-21 16:28:15","0000-00-00 00:00:00","h76mjeog7qf7pf7o1sika7pfh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-21 16:28:15","::1","ADMIN");
INSERT INTO details_login VALUES("835","ADMIN","2018-04-21 16:38:06","0000-00-00 00:00:00","gs8qp0njd0rb27nrncgf66bdc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-21 16:38:06","::1","ADMIN");
INSERT INTO details_login VALUES("836","ADMIN","2018-04-21 22:47:28","0000-00-00 00:00:00","l1n5mt9nrrftkc791l25o2h174","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-21 22:47:28","::1","ADMIN");
INSERT INTO details_login VALUES("837","ADMIN","2018-04-21 23:47:46","0000-00-00 00:00:00","2p1iecss4t2lgqofen6or71pf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-21 23:47:46","::1","ADMIN");
INSERT INTO details_login VALUES("838","ADMIN","2018-04-22 21:52:12","0000-00-00 00:00:00","fouquvh7pea5t7ur1vdoohc486","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-22 21:52:12","::1","ADMIN");
INSERT INTO details_login VALUES("839","ADMIN","2018-04-23 16:40:36","0000-00-00 00:00:00","40plsng2idd8c0i12ij3n6f3s4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-23 16:40:36","::1","ADMIN");
INSERT INTO details_login VALUES("840","ADMIN","2018-04-26 12:07:07","0000-00-00 00:00:00","06sp5v42js07ba4h0igqsvqe35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-26 12:07:07","::1","ADMIN");
INSERT INTO details_login VALUES("841","ADMIN","2018-04-26 13:37:22","0000-00-00 00:00:00","k870kqpvaj565v65iq1m9gaa44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-26 13:37:22","::1","ADMIN");
INSERT INTO details_login VALUES("842","ADMIN","2018-04-28 09:30:59","0000-00-00 00:00:00","h0c04emgsis75skfdrjgs3osv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-28 09:30:59","::1","ADMIN");
INSERT INTO details_login VALUES("843","ADMIN","2018-04-28 10:29:50","0000-00-00 00:00:00","gn9mjlvp16e3oguli13fdb0tf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-28 10:29:50","::1","ADMIN");
INSERT INTO details_login VALUES("844","ADMIN","2018-04-28 10:30:40","0000-00-00 00:00:00","i434g9gl6tceki47f8d3ik7nn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-28 10:30:40","::1","ADMIN");
INSERT INTO details_login VALUES("845","ADMIN","2018-04-28 11:17:44","0000-00-00 00:00:00","gmpku2up2pmb00me6kc1atpt63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-28 11:17:44","::1","ADMIN");
INSERT INTO details_login VALUES("846","ADMIN","2018-04-28 12:24:39","0000-00-00 00:00:00","gnup3p804j88q1d51b46tn4hj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-28 12:24:39","::1","ADMIN");
INSERT INTO details_login VALUES("847","ADMIN","2018-04-28 22:03:11","0000-00-00 00:00:00","f60iav015nbqjlgs1bvgeoq675","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-28 22:03:11","::1","ADMIN");
INSERT INTO details_login VALUES("848","ADMIN","2018-04-30 14:44:51","0000-00-00 00:00:00","s20j7r57mgd4k3377g81vgkgn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-30 14:44:51","::1","ADMIN");
INSERT INTO details_login VALUES("849","ADMIN","2018-05-01 14:23:59","0000-00-00 00:00:00","2pa77je9t0blge6m1oqupvfrh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-01 14:23:59","::1","ADMIN");
INSERT INTO details_login VALUES("850","ADMIN","2018-05-02 21:11:01","0000-00-00 00:00:00","j535h6cca19c5tljq10bv73591","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-02 21:11:01","::1","ADMIN");
INSERT INTO details_login VALUES("851","ADMIN","2018-05-03 14:12:31","0000-00-00 00:00:00","0e40ifmqcbd8ula3kj338gcg25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-03 14:12:31","::1","ADMIN");
INSERT INTO details_login VALUES("852","ADMIN","2018-04-30 17:47:05","0000-00-00 00:00:00","c27srlnv2rml55i8agt8l5odg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-04-30 17:47:05","::1","ADMIN");
INSERT INTO details_login VALUES("853","ADMIN","2018-05-03 18:02:48","0000-00-00 00:00:00","j5379jupkgfje5el97ig9atuq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-03 18:02:48","::1","ADMIN");
INSERT INTO details_login VALUES("854","ADMIN","2018-05-03 19:03:58","0000-00-00 00:00:00","c4ptk6ouue6qlo59mq0kh4gjs6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-03 19:03:58","::1","ADMIN");
INSERT INTO details_login VALUES("855","ADMIN","2018-05-04 22:26:30","0000-00-00 00:00:00","vvi08m4esd9ttghpetc1ua3ls7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 22:26:30","::1","ADMIN");
INSERT INTO details_login VALUES("856","ADMIN","2018-05-04 22:59:17","0000-00-00 00:00:00","37hm3cu68m5nrrpt4dv98j81a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 22:59:17","::1","ADMIN");
INSERT INTO details_login VALUES("857","ADMIN","2018-05-04 23:05:27","0000-00-00 00:00:00","c2461he4etga1jbovmstj9a3e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:27","::1","ADMIN");
INSERT INTO details_login VALUES("858","ADMIN","2018-05-04 23:05:28","0000-00-00 00:00:00","3mgp9ct1a1i8gv85f7ikcpmau3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:28","::1","ADMIN");
INSERT INTO details_login VALUES("859","ADMIN","2018-05-04 23:05:31","0000-00-00 00:00:00","hpa9dm3u00lf6ak4i3ks1b13s2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:31","::1","ADMIN");
INSERT INTO details_login VALUES("860","ADMIN","2018-05-04 23:05:32","0000-00-00 00:00:00","15bim45do3c325i882jp8qa2a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:32","::1","ADMIN");
INSERT INTO details_login VALUES("861","ADMIN","2018-05-04 23:05:34","0000-00-00 00:00:00","lh5vl6t351ip3bdhqftq5kppp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:34","::1","ADMIN");
INSERT INTO details_login VALUES("862","ADMIN","2018-05-04 23:05:37","0000-00-00 00:00:00","b62oucs5ei4agdamkr2tchsd92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:37","::1","ADMIN");
INSERT INTO details_login VALUES("863","ADMIN","2018-05-04 23:05:38","0000-00-00 00:00:00","at6ojv2kdc45aj1lb02ufeik96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:38","::1","ADMIN");
INSERT INTO details_login VALUES("864","ADMIN","2018-05-04 23:05:40","0000-00-00 00:00:00","hokknjbu2dv1nmnu9nbe4ej470","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-04 23:05:40","::1","ADMIN");
INSERT INTO details_login VALUES("865","ADMIN","2018-05-05 21:21:14","0000-00-00 00:00:00","jde87a6oc1qvelgelu2s0qhgh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-05 21:21:14","::1","ADMIN");
INSERT INTO details_login VALUES("866","ADMIN","2018-05-05 21:24:27","0000-00-00 00:00:00","9u6gpbg4rhsheafl7rsl8vl8f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-05 21:24:27","::1","ADMIN");
INSERT INTO details_login VALUES("867","ADMIN","2018-05-05 21:25:51","0000-00-00 00:00:00","9gajb90e71ivhqdhlon56i5183","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-05 21:25:51","::1","ADMIN");
INSERT INTO details_login VALUES("868","ADMIN","2018-05-05 21:53:37","0000-00-00 00:00:00","e6ehprlspfjsn823u8341li1n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-05 21:53:37","::1","ADMIN");
INSERT INTO details_login VALUES("869","ADMIN","2018-05-05 22:36:16","0000-00-00 00:00:00","f39t3va7di5msms3vhkv439qe7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-05 22:36:16","::1","ADMIN");
INSERT INTO details_login VALUES("870","ADMIN","2018-05-07 09:14:20","0000-00-00 00:00:00","lfc9ntodjkic0b52fahk54sjj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-07 09:14:20","::1","ADMIN");
INSERT INTO details_login VALUES("871","ADMIN","2018-05-08 12:05:18","0000-00-00 00:00:00","ir2opb254mc4031kkldv2nmst7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-08 12:05:18","::1","ADMIN");
INSERT INTO details_login VALUES("872","ADMIN","2018-05-08 12:05:24","0000-00-00 00:00:00","hb80avj0inekt6n31316fdcma4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-08 12:05:24","::1","ADMIN");
INSERT INTO details_login VALUES("873","ADMIN","2018-05-08 20:25:24","0000-00-00 00:00:00","q7l99i3pv5ik2nepe5pdhketm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-08 20:25:24","::1","ADMIN");
INSERT INTO details_login VALUES("874","ADMIN","2018-05-09 16:44:18","0000-00-00 00:00:00","0oh8tf1c5gdcofhlqabvbmh4m5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-09 16:44:18","::1","ADMIN");
INSERT INTO details_login VALUES("875","ADMIN","2018-05-09 16:52:46","0000-00-00 00:00:00","gucaghs2808dghp96l534kl8p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-09 16:52:46","::1","ADMIN");
INSERT INTO details_login VALUES("876","ADMIN","2018-05-09 17:00:58","0000-00-00 00:00:00","k96uo5vevdfupn0b2qcmfnr8b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-09 17:00:58","::1","ADMIN");
INSERT INTO details_login VALUES("877","ADMIN","2018-05-10 19:41:30","0000-00-00 00:00:00","g1dj8801b9i4ospmnbvo4t8ac0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 19:41:30","::1","ADMIN");
INSERT INTO details_login VALUES("878","ADMIN","2018-05-10 19:49:16","0000-00-00 00:00:00","p930f1bii7s4d8fau66so4suq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 19:49:16","::1","ADMIN");
INSERT INTO details_login VALUES("879","ADMIN","2018-05-10 20:37:50","0000-00-00 00:00:00","vqld0sh00qv3bsvdd271bcnlr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 20:37:50","::1","ADMIN");
INSERT INTO details_login VALUES("880","ADMIN","2018-05-10 21:01:55","0000-00-00 00:00:00","d2bmj5mm68li6e36d22jcl9680","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 21:01:55","::1","ADMIN");
INSERT INTO details_login VALUES("881","ADMIN","2018-05-10 21:14:26","0000-00-00 00:00:00","1qr5nv189cmoq5voh740krn464","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 21:14:26","::1","ADMIN");
INSERT INTO details_login VALUES("882","ADMIN","2018-05-10 21:16:27","0000-00-00 00:00:00","no94dtgbmotcdvv9pnommvvih5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 21:16:27","::1","ADMIN");
INSERT INTO details_login VALUES("883","ADMIN","2018-05-10 21:17:30","0000-00-00 00:00:00","6ednqeubn37othh26urshij5h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-10 21:17:30","::1","ADMIN");
INSERT INTO details_login VALUES("884","ADMIN","2018-05-12 15:52:06","0000-00-00 00:00:00","nseoicod0nejkau4hj0f7h79d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-12 15:52:06","::1","ADMIN");
INSERT INTO details_login VALUES("885","ADMIN","2018-05-12 16:51:29","0000-00-00 00:00:00","fac0vtpmacefno5qr4pj10thg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-12 16:51:29","::1","ADMIN");
INSERT INTO details_login VALUES("886","ADMIN","2018-05-12 21:06:48","0000-00-00 00:00:00","j8taaduub268f7feiooe1s1bh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-12 21:06:48","::1","ADMIN");
INSERT INTO details_login VALUES("887","ADMIN","2018-05-13 21:28:46","0000-00-00 00:00:00","3rm1vfk9tq1nn1skuo6iva3on7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-13 21:28:46","::1","ADMIN");
INSERT INTO details_login VALUES("888","ADMIN","2018-05-14 21:57:36","0000-00-00 00:00:00","5r82nvadbknt5gfgv486619br2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-14 21:57:36","::1","ADMIN");
INSERT INTO details_login VALUES("889","ADMIN","2018-05-14 22:03:09","0000-00-00 00:00:00","1a51kc3r2jbusnf7j9gp1j0lo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-14 22:03:09","::1","ADMIN");
INSERT INTO details_login VALUES("890","ADMIN","2018-05-17 10:29:12","0000-00-00 00:00:00","vsqej4pefrra84g8ar6me4gdk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 10:29:12","::1","ADMIN");
INSERT INTO details_login VALUES("891","ADMIN","2018-05-17 13:51:16","0000-00-00 00:00:00","fd60kucjq69flsevgtsjn9h5g1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 13:51:16","::1","ADMIN");
INSERT INTO details_login VALUES("892","ADMIN","2018-05-17 14:13:03","0000-00-00 00:00:00","epm32muqq4bhmsh518okvic1c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 14:13:03","::1","ADMIN");
INSERT INTO details_login VALUES("893","ADMIN","2018-05-17 20:38:59","0000-00-00 00:00:00","t01mfcskqhf1ro4chk3vjujio2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 20:38:59","::1","ADMIN");
INSERT INTO details_login VALUES("894","ADMIN","2018-05-17 21:41:42","0000-00-00 00:00:00","jiei39c0tapncdfarms1d90tl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 21:41:42","::1","ADMIN");
INSERT INTO details_login VALUES("895","ADMIN","2018-05-17 21:43:14","0000-00-00 00:00:00","742ejqpjmms746mee9diiig023","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 21:43:14","::1","ADMIN");
INSERT INTO details_login VALUES("896","ADMIN","2018-05-17 22:01:19","0000-00-00 00:00:00","l08596dkve3ve0erv1dp6g8ln3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 22:01:19","::1","ADMIN");
INSERT INTO details_login VALUES("897","ADMIN","2018-05-17 22:15:52","0000-00-00 00:00:00","4533li99ika89qttqtajhg03b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-17 22:15:52","::1","ADMIN");
INSERT INTO details_login VALUES("898","ADMIN","2018-05-19 21:14:27","0000-00-00 00:00:00","ou8lph4k6tqg87la5hvgkmqjp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-19 21:14:27","::1","ADMIN");
INSERT INTO details_login VALUES("899","ADMIN","2018-05-22 15:33:32","0000-00-00 00:00:00","ed4lh4t0jkiaq6nlorj7371si1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-22 15:33:32","::1","ADMIN");
INSERT INTO details_login VALUES("900","ADMIN","2018-05-23 12:21:56","0000-00-00 00:00:00","e20o92mpti87pnuh5tg6gom7o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 12:21:56","::1","ADMIN");
INSERT INTO details_login VALUES("901","ADMIN","2018-05-23 16:30:27","0000-00-00 00:00:00","cg9hcarlvnpc9n2sg363pb1rl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:27","::1","ADMIN");
INSERT INTO details_login VALUES("902","ADMIN","2018-05-23 16:30:28","0000-00-00 00:00:00","o4bq5mnpik959ievh3uklvalm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:28","::1","ADMIN");
INSERT INTO details_login VALUES("903","ADMIN","2018-05-23 16:30:30","0000-00-00 00:00:00","tkbh10hs0gufapvllv3ujpdrt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:30","::1","ADMIN");
INSERT INTO details_login VALUES("904","ADMIN","2018-05-23 16:30:30","0000-00-00 00:00:00","g2nh0k16pq14dbmdh1frscqcd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:30","::1","ADMIN");
INSERT INTO details_login VALUES("905","ADMIN","2018-05-23 16:30:31","0000-00-00 00:00:00","e3jkukhberh80g0lshkuvc0dh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:31","::1","ADMIN");
INSERT INTO details_login VALUES("906","ADMIN","2018-05-23 16:30:31","0000-00-00 00:00:00","gfq765769nvcnldf0a1gqdpog6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:31","::1","ADMIN");
INSERT INTO details_login VALUES("907","ADMIN","2018-05-23 16:30:32","0000-00-00 00:00:00","vchv69cclpomo4fjpfm90q74k0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:32","::1","ADMIN");
INSERT INTO details_login VALUES("908","ADMIN","2018-05-23 16:30:32","0000-00-00 00:00:00","5hioj1mra9b5986v9p4q1v12o7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:32","::1","ADMIN");
INSERT INTO details_login VALUES("909","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","5kqh4l6blpsr5vm1p16h9vte60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("910","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","8dk778bu47fv3hqp7m35dg69a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("911","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","qjfknsv41e80vs54a3c4lqdqo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("912","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","ldgbjba03197f8f118oi329r86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("913","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","i0jqt6uh6g1d5ged70juv0lrd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("914","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","li7qc5r9uio42p2i6tsno1u922","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("915","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","kqguk83k8ii5c1if1kvofrmdk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("916","ADMIN","2018-05-23 16:30:33","0000-00-00 00:00:00","t7fi4p7c5b1fgfhok8nnfha360","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:33","::1","ADMIN");
INSERT INTO details_login VALUES("917","ADMIN","2018-05-23 16:30:37","0000-00-00 00:00:00","odftkcqeb9c5dlo2mhk8j2qca6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 16:30:37","::1","ADMIN");
INSERT INTO details_login VALUES("918","ADMIN","2018-05-23 21:08:56","0000-00-00 00:00:00","he4gj8q3ggjm4ra6m3d0ev5d53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 21:08:56","::1","ADMIN");
INSERT INTO details_login VALUES("919","ADMIN","2018-05-23 21:30:55","0000-00-00 00:00:00","fegqb95j05bo2gm5gsik69k4q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 21:30:55","::1","ADMIN");
INSERT INTO details_login VALUES("920","ADMIN","2018-05-23 22:11:23","0000-00-00 00:00:00","8ampo4t5of23rhc26a34qm27k0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-23 22:11:23","::1","ADMIN");
INSERT INTO details_login VALUES("921","ADMIN","2018-05-24 11:04:18","0000-00-00 00:00:00","qhm32i100tfaivpabon3vs3up0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 11:04:18","::1","ADMIN");
INSERT INTO details_login VALUES("922","ADMIN","2018-05-24 13:18:50","0000-00-00 00:00:00","tliv4aes58plm04con096scgh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 13:18:50","::1","ADMIN");
INSERT INTO details_login VALUES("923","ADMIN","2018-05-24 14:09:23","0000-00-00 00:00:00","u5pu42gbt9p6vv77fcfbiedfc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 14:09:23","::1","ADMIN");
INSERT INTO details_login VALUES("924","ADMIN","2018-05-24 14:40:51","0000-00-00 00:00:00","mmlrtuh4e02qbh2dqgnqtpbdg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 14:40:51","::1","ADMIN");
INSERT INTO details_login VALUES("925","ADMIN","2018-05-24 14:46:24","0000-00-00 00:00:00","as13j8alq3ms3p21itpcnfg2m2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 14:46:24","::1","ADMIN");
INSERT INTO details_login VALUES("926","ADMIN","2018-05-24 15:43:05","0000-00-00 00:00:00","f6tn9pltu2agq1rtlaqq7c5rl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 15:43:05","::1","ADMIN");
INSERT INTO details_login VALUES("927","ADMIN","2018-05-24 20:54:05","0000-00-00 00:00:00","m68qi38a6kgamcr0fvpk0a4an6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-24 20:54:05","::1","ADMIN");
INSERT INTO details_login VALUES("928","ADMIN","2018-05-25 14:10:42","0000-00-00 00:00:00","usi2ffpm0mlefiijno856lq315","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-25 14:10:42","::1","ADMIN");
INSERT INTO details_login VALUES("929","ADMIN","2018-05-25 15:06:02","0000-00-00 00:00:00","us0oh11h1cqg3390em0rp1ev83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-25 15:06:02","::1","ADMIN");
INSERT INTO details_login VALUES("930","ADMIN","2018-05-25 17:21:58","0000-00-00 00:00:00","kn2mompm3v58tdd4sv67kdbos5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-25 17:21:58","::1","ADMIN");
INSERT INTO details_login VALUES("931","ADMIN","2018-05-25 20:31:03","0000-00-00 00:00:00","olj3cpu78s5gjlrq27b2ck4mo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-25 20:31:03","::1","ADMIN");
INSERT INTO details_login VALUES("932","ADMIN","2018-05-25 22:06:34","0000-00-00 00:00:00","vgs7dou0gp9vsfete40k4ftps1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-25 22:06:34","::1","ADMIN");
INSERT INTO details_login VALUES("933","ADMIN","2018-05-25 22:07:15","0000-00-00 00:00:00","2b40an70176uudngfdun1uvk02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-25 22:07:15","::1","ADMIN");
INSERT INTO details_login VALUES("934","ADMIN","2018-05-26 22:12:40","0000-00-00 00:00:00","s9e7v2ng7sipoq99kl5563tuk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-26 22:12:40","::1","ADMIN");
INSERT INTO details_login VALUES("935","ADMIN","2018-05-27 15:11:55","0000-00-00 00:00:00","kip4ljfkhodlqd594sqokkut05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-27 15:11:55","::1","ADMIN");
INSERT INTO details_login VALUES("936","ADMIN","2018-05-27 21:08:33","0000-00-00 00:00:00","irjo2vvfo6gs1cu9n1kh3f7812","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-27 21:08:33","::1","ADMIN");
INSERT INTO details_login VALUES("937","ADMIN","2018-05-27 21:10:09","0000-00-00 00:00:00","g4gqn2sgujojoqvb5l7ju69ec0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-27 21:10:09","::1","ADMIN");
INSERT INTO details_login VALUES("938","ADMIN","2018-05-27 22:42:58","0000-00-00 00:00:00","4tha7pfon2g6g3eobu00koqjc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-27 22:42:58","::1","ADMIN");
INSERT INTO details_login VALUES("939","ADMIN","2018-05-28 22:39:40","0000-00-00 00:00:00","433lo77uamilrufq5m5tp8eh35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-28 22:39:40","::1","ADMIN");
INSERT INTO details_login VALUES("940","ADMIN","2018-05-29 20:48:46","0000-00-00 00:00:00","ckng1dcub0v6p5lmbb0li0f1a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-29 20:48:46","::1","ADMIN");
INSERT INTO details_login VALUES("941","ADMIN","2018-05-29 21:03:09","0000-00-00 00:00:00","li8fcg6u071n10519n74djhe23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-29 21:03:09","::1","ADMIN");
INSERT INTO details_login VALUES("942","ADMIN","2018-05-29 21:43:37","0000-00-00 00:00:00","djdi34j2e0eiuo0oq2c5et4of3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-29 21:43:37","::1","ADMIN");
INSERT INTO details_login VALUES("943","ADMIN","2018-05-30 15:59:35","0000-00-00 00:00:00","gvpah5hd4cmhjq2e517b1mkb20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-30 15:59:35","::1","ADMIN");
INSERT INTO details_login VALUES("944","ADMIN","2018-05-31 21:20:50","0000-00-00 00:00:00","j8fsbtn1ekk2cuqla0btnb06l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-31 21:20:50","::1","ADMIN");
INSERT INTO details_login VALUES("945","ADMIN","2018-05-31 21:42:32","0000-00-00 00:00:00","sca0k5t0djkduh706is3itbpb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-31 21:42:32","::1","ADMIN");
INSERT INTO details_login VALUES("946","ADMIN","2018-05-31 21:57:02","0000-00-00 00:00:00","2bc7p3rbt08sle42k4hmoj2mi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-31 21:57:02","::1","ADMIN");
INSERT INTO details_login VALUES("947","ADMIN","2018-06-01 16:05:32","0000-00-00 00:00:00","r7doae02k75ksrh5qvj66mc0j7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-01 16:05:32","::1","ADMIN");
INSERT INTO details_login VALUES("948","ADMIN","2018-06-01 17:02:00","0000-00-00 00:00:00","ai7r170qt4122jhsunh1t8niu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-01 17:02:00","::1","ADMIN");
INSERT INTO details_login VALUES("949","ADMIN","2018-06-01 21:28:18","0000-00-00 00:00:00","6ruf4j7afrht5td0catdr7hsr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-01 21:28:18","::1","ADMIN");
INSERT INTO details_login VALUES("950","ADMIN","2018-06-01 21:37:58","0000-00-00 00:00:00","o2nhalv6vkkd9kh3ebfq958k64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-01 21:37:58","::1","ADMIN");
INSERT INTO details_login VALUES("951","ADMIN","2018-06-01 22:17:26","0000-00-00 00:00:00","2ia3u4k6n3h13ohvei5qf847o7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-01 22:17:26","::1","ADMIN");
INSERT INTO details_login VALUES("952","ADMIN","2018-05-31 22:24:53","0000-00-00 00:00:00","btcn4ct9scvvtm7hmudk873p91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-31 22:24:53","::1","ADMIN");
INSERT INTO details_login VALUES("953","ADMIN","2018-06-01 22:35:25","0000-00-00 00:00:00","tn260q6ae1c4dm7iit2p8268b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-01 22:35:25","::1","ADMIN");
INSERT INTO details_login VALUES("954","ADMIN","2018-05-31 18:54:14","0000-00-00 00:00:00","rbafmatlt8rklfqe55hhtk03v4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-05-31 18:54:14","::1","ADMIN");
INSERT INTO details_login VALUES("955","ADMIN","2018-06-03 18:57:49","0000-00-00 00:00:00","ps0ltgjtq6qnnus1kbn6g1pfr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-03 18:57:49","::1","ADMIN");
INSERT INTO details_login VALUES("956","ADMIN","2018-06-03 19:02:28","0000-00-00 00:00:00","ef9jq5qe1b4osfecnvoleue2j3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-03 19:02:28","::1","ADMIN");
INSERT INTO details_login VALUES("957","ADMIN","2018-06-03 19:13:55","0000-00-00 00:00:00","5m62br68rik0f1h00o2q92m415","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-03 19:13:55","::1","ADMIN");
INSERT INTO details_login VALUES("958","ADMIN","2018-06-03 19:15:50","0000-00-00 00:00:00","u4urt79pruth8gonskvfgp8il3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-03 19:15:50","::1","ADMIN");
INSERT INTO details_login VALUES("959","ADMIN","2018-06-03 22:05:13","0000-00-00 00:00:00","qfbomvc1upj799vdhlr07fbpn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-03 22:05:13","::1","ADMIN");
INSERT INTO details_login VALUES("960","ADMIN","2018-06-04 12:37:36","0000-00-00 00:00:00","i5nl4q0e3khruo490c3o9f8a15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-04 12:37:36","::1","ADMIN");
INSERT INTO details_login VALUES("961","ADMIN","2018-06-04 13:31:47","0000-00-00 00:00:00","ql6r3ltaseuifjs1j2q020sp06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-04 13:31:47","::1","ADMIN");
INSERT INTO details_login VALUES("962","ADMIN","2018-06-04 21:48:59","0000-00-00 00:00:00","14kfl4u9k6udd9qqucno7odiq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-04 21:48:59","::1","ADMIN");
INSERT INTO details_login VALUES("963","ADMIN","2018-06-05 09:05:53","0000-00-00 00:00:00","p9e0ept3okq63o8hqk97f5qle2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-05 09:05:53","::1","ADMIN");
INSERT INTO details_login VALUES("964","ADMIN","2018-06-05 21:10:01","0000-00-00 00:00:00","7q4o39r699u7fmqajtnesep8f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-05 21:10:01","::1","ADMIN");
INSERT INTO details_login VALUES("965","ADMIN","2018-06-05 22:10:18","0000-00-00 00:00:00","hc3mp0ns0a9j7ha5nq76dkeu86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-05 22:10:18","::1","ADMIN");
INSERT INTO details_login VALUES("966","ADMIN","2018-06-06 21:33:32","0000-00-00 00:00:00","c5u1cv3ok0sj5fmhgnr8bnamd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-06 21:33:32","::1","ADMIN");
INSERT INTO details_login VALUES("967","ADMIN","2018-06-07 12:49:08","0000-00-00 00:00:00","fa5bsdnd4n3e8au8pvg92dbmn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-07 12:49:08","::1","ADMIN");
INSERT INTO details_login VALUES("968","ADMIN","2018-06-07 18:55:57","0000-00-00 00:00:00","fokj3u26j4ns77j7blj8g3r9t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-07 18:55:57","::1","ADMIN");
INSERT INTO details_login VALUES("969","ADMIN","2018-06-07 20:03:39","0000-00-00 00:00:00","v02d3n6hgm94mpbfqhvfi99nd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-07 20:03:39","::1","ADMIN");
INSERT INTO details_login VALUES("970","ADMIN","2018-06-07 22:41:09","0000-00-00 00:00:00","31kmbmo0c7adcq2fp6aljvval5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-07 22:41:09","::1","ADMIN");
INSERT INTO details_login VALUES("971","ADMIN","2018-06-07 22:46:19","0000-00-00 00:00:00","qg6hce18k5k62dm1mbt85v8df6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-07 22:46:19","::1","ADMIN");
INSERT INTO details_login VALUES("972","ADMIN","2018-06-07 23:01:25","0000-00-00 00:00:00","apjntc4q2rto5n9bhk9gpnf7s5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-07 23:01:25","::1","ADMIN");
INSERT INTO details_login VALUES("973","ADMIN","2018-06-08 21:24:54","0000-00-00 00:00:00","oq04snb3l0bjgq7ol68mgfebc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-08 21:24:54","::1","ADMIN");
INSERT INTO details_login VALUES("974","ADMIN","2018-06-08 22:12:33","0000-00-00 00:00:00","d0leluvjaqkuh99k1l7tfgej71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-08 22:12:33","::1","ADMIN");
INSERT INTO details_login VALUES("975","ADMIN","2018-06-08 22:12:36","0000-00-00 00:00:00","7bf3i8k4rcgoea4q7klcsb1vh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-08 22:12:36","::1","ADMIN");
INSERT INTO details_login VALUES("976","ADMIN","2018-06-09 10:14:24","0000-00-00 00:00:00","3iu5jn0561goimjg4vclfgaqc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-09 10:14:24","::1","ADMIN");
INSERT INTO details_login VALUES("977","ADMIN","2018-06-09 21:39:21","0000-00-00 00:00:00","crtc1h3a8sigb8qaq49vfss7b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-09 21:39:21","::1","ADMIN");
INSERT INTO details_login VALUES("978","ADMIN","2018-06-09 22:05:10","0000-00-00 00:00:00","h11cpn1tir2lv398ig2f1spl60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-09 22:05:10","::1","ADMIN");
INSERT INTO details_login VALUES("979","ADMIN","2018-06-11 16:23:25","0000-00-00 00:00:00","h3m1draq4gih0gug57amsiqle6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-11 16:23:25","::1","ADMIN");
INSERT INTO details_login VALUES("980","ADMIN","2018-06-11 16:47:52","0000-00-00 00:00:00","m2t0tpsph1s96krt9muaki05b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-11 16:47:52","::1","ADMIN");
INSERT INTO details_login VALUES("981","ADMIN","2018-06-11 20:26:35","0000-00-00 00:00:00","e2s045vk57aktsf5s68o99bio2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-11 20:26:35","::1","ADMIN");
INSERT INTO details_login VALUES("982","ADMIN","2018-06-11 21:44:40","0000-00-00 00:00:00","3ukb5m03mhv74jqar69j3q9gc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-11 21:44:40","::1","ADMIN");
INSERT INTO details_login VALUES("983","ADMIN","2018-06-13 10:12:29","0000-00-00 00:00:00","g85mr77di9cda3loroo5roejf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-13 10:12:29","::1","ADMIN");
INSERT INTO details_login VALUES("984","ADMIN","2018-06-13 10:38:17","0000-00-00 00:00:00","7ohn97n0livllpsbnjol7q6nc1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-13 10:38:17","::1","ADMIN");
INSERT INTO details_login VALUES("985","ADMIN","2018-06-14 11:04:47","0000-00-00 00:00:00","l46re9c9roroj6m3hgtcbvfa74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-14 11:04:47","::1","ADMIN");
INSERT INTO details_login VALUES("986","ADMIN","2018-06-14 12:54:17","0000-00-00 00:00:00","arch6fpcd8bsj3qojt2deog3f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-14 12:54:17","::1","ADMIN");
INSERT INTO details_login VALUES("987","ADMIN","2018-06-14 14:05:44","0000-00-00 00:00:00","5n64i7083tm63dtnckmgq6mr51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-14 14:05:44","::1","ADMIN");
INSERT INTO details_login VALUES("988","ADMIN","2018-06-14 14:05:46","0000-00-00 00:00:00","apit3mrh28p28df0q1sq96lfj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-14 14:05:46","::1","ADMIN");
INSERT INTO details_login VALUES("989","ADMIN","2018-06-14 14:05:48","0000-00-00 00:00:00","qmq2m5kktc8rb95ut4rshf2g12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-14 14:05:48","::1","ADMIN");
INSERT INTO details_login VALUES("990","ADMIN","2018-06-18 14:32:43","0000-00-00 00:00:00","j8opq1frgoou5a6gs1ari1s3t7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-18 14:32:43","::1","ADMIN");
INSERT INTO details_login VALUES("991","ADMIN","2018-06-21 20:07:17","0000-00-00 00:00:00","esv4krd3dm80huluovp7tichg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-21 20:07:17","::1","ADMIN");
INSERT INTO details_login VALUES("992","ADMIN","2018-06-22 15:15:36","0000-00-00 00:00:00","anaqrhomdra7pm1imr48amuht1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-22 15:15:36","::1","ADMIN");
INSERT INTO details_login VALUES("993","ADMIN","2018-06-23 21:18:09","0000-00-00 00:00:00","qqd84ug9gftc71eq69o21cfjl0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 21:18:09","::1","ADMIN");
INSERT INTO details_login VALUES("994","ADMIN","2018-06-23 23:18:18","0000-00-00 00:00:00","umcii8inalcogheoof6umgdmf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 23:18:18","::1","ADMIN");
INSERT INTO details_login VALUES("995","ADMIN","2018-06-23 23:18:18","0000-00-00 00:00:00","o37lis4h31on4o6kti8eof4mq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 23:18:18","::1","ADMIN");
INSERT INTO details_login VALUES("996","ADMIN","2018-06-23 23:18:20","0000-00-00 00:00:00","mc9slth81tmtuarv418p00ahg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 23:18:20","::1","ADMIN");
INSERT INTO details_login VALUES("997","ADMIN","2018-06-23 23:18:20","0000-00-00 00:00:00","v6g82rriqrsm5pl8ua90j40es5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 23:18:20","::1","ADMIN");
INSERT INTO details_login VALUES("998","ADMIN","2018-06-23 23:42:46","0000-00-00 00:00:00","77c893b9pvld8gmjj9arrkf9n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 23:42:46","::1","ADMIN");
INSERT INTO details_login VALUES("999","ADMIN","2018-06-23 23:51:55","0000-00-00 00:00:00","d236dg2e8jvtt51gceedk84610","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-23 23:51:55","::1","ADMIN");
INSERT INTO details_login VALUES("1000","ADMIN","2018-06-24 23:31:34","0000-00-00 00:00:00","gopjlt2c30gnd1a2sug5vcnke3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-24 23:31:34","::1","ADMIN");
INSERT INTO details_login VALUES("1001","ADMIN","2005-01-01 00:04:10","0000-00-00 00:00:00","ct4o4q3bsgdtkvcldp36b3j8f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:04:10","::1","ADMIN");
INSERT INTO details_login VALUES("1002","ADMIN","2018-06-25 10:47:02","0000-00-00 00:00:00","ogelq8ee42j8e98icm41uehlg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-25 10:47:02","::1","ADMIN");
INSERT INTO details_login VALUES("1003","ADMIN","2018-06-25 15:29:13","0000-00-00 00:00:00","64h2cdr8178jdp0hd686bvf417","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-25 15:29:13","::1","ADMIN");
INSERT INTO details_login VALUES("1004","ADMIN","2005-01-01 00:01:51","0000-00-00 00:00:00","gajldfqsf0i41ifl9rihfscv71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:01:51","::1","ADMIN");
INSERT INTO details_login VALUES("1005","ADMIN","2018-06-26 01:17:49","0000-00-00 00:00:00","e9c4inivhue1n2rcjl494339a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-26 01:17:49","::1","ADMIN");
INSERT INTO details_login VALUES("1006","ADMIN","2005-01-01 00:12:18","0000-00-00 00:00:00","0g8re52eaek2d2n6m5ig4pqbm7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:18","::1","ADMIN");
INSERT INTO details_login VALUES("1007","ADMIN","2005-01-01 00:12:19","0000-00-00 00:00:00","v97u24afnjin8tpm8nt99q6mn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:19","::1","ADMIN");
INSERT INTO details_login VALUES("1008","ADMIN","2005-01-01 00:12:21","0000-00-00 00:00:00","ktkfmt7voq1hu8pcktr28upj03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:21","::1","ADMIN");
INSERT INTO details_login VALUES("1009","ADMIN","2005-01-01 00:12:21","0000-00-00 00:00:00","5vcldivee439q3hgtqdm6gvhn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:21","::1","ADMIN");
INSERT INTO details_login VALUES("1010","ADMIN","2005-01-01 00:12:22","0000-00-00 00:00:00","2hl8rduhslq2ppdh7cqgqddc37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:22","::1","ADMIN");
INSERT INTO details_login VALUES("1011","ADMIN","2005-01-01 00:12:22","0000-00-00 00:00:00","q6o6a0ca8fh3s20qvd80osbab7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:22","::1","ADMIN");
INSERT INTO details_login VALUES("1012","ADMIN","2005-01-01 00:12:23","0000-00-00 00:00:00","qc893j5jucg8o2fboomqekr4s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:23","::1","ADMIN");
INSERT INTO details_login VALUES("1013","ADMIN","2005-01-01 00:12:24","0000-00-00 00:00:00","0o4obu4qfaeccui2gm20oi1143","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:12:24","::1","ADMIN");
INSERT INTO details_login VALUES("1014","ADMIN","2005-01-01 00:02:04","0000-00-00 00:00:00","fnp83gnghbcknqdc21alo470q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:04","::1","ADMIN");
INSERT INTO details_login VALUES("1015","admin","2018-06-29 20:43:31","0000-00-00 00:00:00","1vlp7v8efm3qg1ehlrd31o9jr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 20:43:31","::1","admin");
INSERT INTO details_login VALUES("1016","admin","2018-06-29 20:44:25","0000-00-00 00:00:00","soikodmt9fegav4dlg1in8vrq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 20:44:25","::1","admin");
INSERT INTO details_login VALUES("1017","admin","2018-06-29 20:46:38","0000-00-00 00:00:00","krprdfvnqdsfkcveq36v0b99q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 20:46:38","::1","admin");
INSERT INTO details_login VALUES("1018","admin","2018-06-29 20:55:11","0000-00-00 00:00:00","90d9d0mugdvnch2fgmbo2494f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 20:55:11","::1","admin");
INSERT INTO details_login VALUES("1019","admin","2018-06-29 22:19:42","0000-00-00 00:00:00","r1odkifqc0nbomurqn5pbv9if0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 22:19:42","::1","admin");
INSERT INTO details_login VALUES("1020","admin","2018-06-29 22:22:48","0000-00-00 00:00:00","bq7aotpq5g70otji9rmn29f9g4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 22:22:48","::1","admin");
INSERT INTO details_login VALUES("1021","admin","2018-06-29 22:23:35","0000-00-00 00:00:00","im21k68bkrbvhr5lhnrg6l8qf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 22:23:35","::1","admin");
INSERT INTO details_login VALUES("1022","admin","2018-06-29 22:28:17","0000-00-00 00:00:00","37vfh7rqj6c8mkn76prj9er6g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 22:28:17","::1","admin");
INSERT INTO details_login VALUES("1023","admin","2018-06-29 22:31:55","0000-00-00 00:00:00","ilqq7j5ali57u92jve6hblf4f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-29 22:31:55","::1","admin");
INSERT INTO details_login VALUES("1024","admin","2018-06-30 15:56:22","0000-00-00 00:00:00","2jhmhv3niorqkmcqml5omgrdl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 15:56:22","::1","admin");
INSERT INTO details_login VALUES("1025","admin","2018-06-30 17:10:06","0000-00-00 00:00:00","eslkf49utg0v96cg0544dg1q86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 17:10:06","::1","admin");
INSERT INTO details_login VALUES("1026","admin","2018-06-30 17:13:12","0000-00-00 00:00:00","usbmkmq6mbkn52ecuf0hbq3qp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 17:13:12","::1","admin");
INSERT INTO details_login VALUES("1027","admin","2018-06-30 17:17:30","0000-00-00 00:00:00","9b1aoc1bmv4nvdjsci73difrf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 17:17:30","::1","admin");
INSERT INTO details_login VALUES("1028","admin","2018-06-30 17:43:42","0000-00-00 00:00:00","96rre1s8n43gfor05hmk66q841","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 17:43:42","::1","admin");
INSERT INTO details_login VALUES("1029","admin","2018-06-30 18:01:24","0000-00-00 00:00:00","8jt485jknvu2p2voi57i92bt53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 18:01:24","::1","admin");
INSERT INTO details_login VALUES("1030","admin","2018-06-30 18:35:12","0000-00-00 00:00:00","d1otbla3ha1i940trmv24utro4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 18:35:12","::1","admin");
INSERT INTO details_login VALUES("1031","admin","2018-06-30 20:56:30","0000-00-00 00:00:00","u2vcph1crsv0ohjrcqi2dlgl00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-06-30 20:56:30","::1","admin");
INSERT INTO details_login VALUES("1032","admin","2018-07-01 14:44:29","0000-00-00 00:00:00","rmpo3bb8lbmr0njlftcnkolcd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 14:44:29","::1","admin");
INSERT INTO details_login VALUES("1033","admin","2018-07-01 14:51:57","0000-00-00 00:00:00","50ecj9tl8iicumo6hn0mi5alu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 14:51:57","::1","admin");
INSERT INTO details_login VALUES("1034","admin","2018-07-01 15:58:04","0000-00-00 00:00:00","jtlfku52ro6bquet4m6nt03j47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 15:58:04","::1","admin");
INSERT INTO details_login VALUES("1035","admin","2018-07-01 15:58:04","0000-00-00 00:00:00","ppv2e9h2d15vh15i75cpm5h3b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 15:58:04","::1","admin");
INSERT INTO details_login VALUES("1036","admin","2018-07-01 16:48:40","0000-00-00 00:00:00","e3v9hnljtjcuj4i6bm7c6rq0p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 16:48:40","::1","admin");
INSERT INTO details_login VALUES("1037","admin","2018-07-01 17:05:16","0000-00-00 00:00:00","fhb37f587ogop36mfhalr2fvq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 17:05:16","::1","admin");
INSERT INTO details_login VALUES("1038","admin","2018-07-01 17:09:09","0000-00-00 00:00:00","vjlelusbdnf1t883dgqvarjj10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 17:09:09","::1","admin");
INSERT INTO details_login VALUES("1039","admin","2018-07-01 17:45:19","0000-00-00 00:00:00","oulsnn33ut406ioh38vg2ths21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 17:45:19","::1","admin");
INSERT INTO details_login VALUES("1040","admin","2018-07-01 17:49:07","0000-00-00 00:00:00","081dli26gjl3kkpcor7s4pjn25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 17:49:07","::1","admin");
INSERT INTO details_login VALUES("1041","admin","2018-07-01 17:51:22","0000-00-00 00:00:00","cmmhlgp5g0lmgb988idkfn7bt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 17:51:22","::1","admin");
INSERT INTO details_login VALUES("1042","admin","2018-07-01 17:53:09","0000-00-00 00:00:00","71asvda5qbj03drp2ehq8cj0r0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 17:53:09","::1","admin");
INSERT INTO details_login VALUES("1043","admin","2018-07-01 21:15:36","0000-00-00 00:00:00","v4h9o02b6om0rgv0j6e7pto514","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 21:15:36","::1","admin");
INSERT INTO details_login VALUES("1044","admin","2018-07-01 23:58:07","0000-00-00 00:00:00","3ls1i3vsgmp22m11t81qo2t9p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-01 23:58:07","::1","admin");
INSERT INTO details_login VALUES("1045","admin","2018-07-02 13:17:45","0000-00-00 00:00:00","8k85oebq5rfvuncb119cb301q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-02 13:17:45","::1","admin");
INSERT INTO details_login VALUES("1046","admin","2018-07-03 12:31:39","0000-00-00 00:00:00","gmjp8749h3k57mtnhrd1mdnqp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-03 12:31:39","::1","admin");
INSERT INTO details_login VALUES("1047","admin","2018-07-03 12:56:57","0000-00-00 00:00:00","67luoabr22u837j7cahnki7503","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-03 12:56:57","::1","admin");
INSERT INTO details_login VALUES("1048","admin","2018-07-03 13:40:07","0000-00-00 00:00:00","7emaig0dpv6cu700k9gjak1vh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-03 13:40:07","::1","admin");
INSERT INTO details_login VALUES("1049","admin","2018-07-03 17:07:04","0000-00-00 00:00:00","641fqphucn1lgg9pdoli06c5d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-03 17:07:04","::1","admin");
INSERT INTO details_login VALUES("1050","admin","2018-07-03 17:28:10","0000-00-00 00:00:00","bemk0nod492fn63jcl6rae23p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-03 17:28:10","::1","admin");
INSERT INTO details_login VALUES("1051","admin","2018-07-03 23:14:47","0000-00-00 00:00:00","67i0a6pnsao0oqt0p5p50sj7t3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-03 23:14:47","::1","admin");
INSERT INTO details_login VALUES("1052","admin","2018-07-04 15:46:35","0000-00-00 00:00:00","o2ng34pvcpj958800qfs3uck60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-04 15:46:35","::1","admin");
INSERT INTO details_login VALUES("1053","admin","2018-07-04 16:17:15","0000-00-00 00:00:00","dmrlcuhialmf5jvrn4hk0rvit3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-04 16:17:15","::1","admin");
INSERT INTO details_login VALUES("1054","admin","2018-07-04 16:44:02","0000-00-00 00:00:00","qdba2rtg72ieqa2bjoesdq4ei1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-04 16:44:02","::1","admin");
INSERT INTO details_login VALUES("1055","admin","2018-07-04 17:10:59","0000-00-00 00:00:00","h675tjohl80u8g6iucq0k8iso4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-04 17:10:59","::1","admin");
INSERT INTO details_login VALUES("1056","admin","2018-07-04 17:12:29","0000-00-00 00:00:00","298b0gglppgv71m71sfb5prb50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-04 17:12:29","::1","admin");
INSERT INTO details_login VALUES("1057","admin","2018-07-04 17:23:58","0000-00-00 00:00:00","3etq8udeafliqcn0rhc1f7feu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-04 17:23:58","::1","admin");
INSERT INTO details_login VALUES("1058","admin","2018-07-05 20:11:02","0000-00-00 00:00:00","oc54g46ucm98dkght6kag93e82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-05 20:11:02","::1","admin");
INSERT INTO details_login VALUES("1059","admin","2018-07-05 20:49:35","0000-00-00 00:00:00","of9r5sphein6bfs3h7hbjsfm07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-05 20:49:35","::1","admin");
INSERT INTO details_login VALUES("1060","admin","2018-07-06 14:11:41","0000-00-00 00:00:00","2ughsddqvoo3lh7jgptt7793u7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-06 14:11:41","::1","admin");
INSERT INTO details_login VALUES("1061","admin","2018-07-07 12:20:42","0000-00-00 00:00:00","s9dsbtes25g2mkoteq1765dqj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-07 12:20:42","::1","admin");
INSERT INTO details_login VALUES("1062","admin","2018-07-07 19:45:03","0000-00-00 00:00:00","j97g4rnaqt1r0msf5be6n40lh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-07 19:45:03","::1","admin");
INSERT INTO details_login VALUES("1063","admin","2018-07-07 19:54:47","0000-00-00 00:00:00","otook43rs4dn03oqmr9ejsck84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-07 19:54:47","::1","admin");
INSERT INTO details_login VALUES("1064","admin","2018-07-09 21:32:48","0000-00-00 00:00:00","uaaitffc8jvjqef96kfejh3hf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-09 21:32:48","::1","admin");
INSERT INTO details_login VALUES("1065","admin","2018-07-09 23:50:20","0000-00-00 00:00:00","7ol6qtgcqu4rcemeifl0o0d9h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-09 23:50:20","::1","admin");
INSERT INTO details_login VALUES("1066","admin","2018-07-10 00:14:22","0000-00-00 00:00:00","ieaenn6d18o5qa71fh7dttq9i6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-10 00:14:22","::1","admin");
INSERT INTO details_login VALUES("1067","admin","2018-07-10 00:15:57","0000-00-00 00:00:00","brsqqhamdd3vl4ro1g3jqfk1g5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-10 00:15:57","::1","admin");
INSERT INTO details_login VALUES("1068","admin","2018-07-10 18:21:43","0000-00-00 00:00:00","atd4pf1r525rmsqbvf2q6f8ls6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-10 18:21:43","::1","admin");
INSERT INTO details_login VALUES("1069","admin","2018-07-10 19:28:20","0000-00-00 00:00:00","d84ujpt1rqd7a862bndbidoe16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-10 19:28:20","::1","admin");
INSERT INTO details_login VALUES("1070","admin","2018-07-11 14:54:44","0000-00-00 00:00:00","ld4lr7m7jiik2rhpkbres6po40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-11 14:54:44","::1","admin");
INSERT INTO details_login VALUES("1071","admin","2018-07-11 14:55:51","0000-00-00 00:00:00","7gn8p3gf4cqon4ncgk9ie7cgj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-11 14:55:51","::1","admin");
INSERT INTO details_login VALUES("1072","admin","2018-07-12 22:29:49","0000-00-00 00:00:00","hthnn5lnee2gbpculm3cvjfk40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-12 22:29:49","::1","admin");
INSERT INTO details_login VALUES("1073","admin","2018-07-12 22:31:21","0000-00-00 00:00:00","d69kq86tvil2hl9gd98od21vf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-12 22:31:21","::1","admin");
INSERT INTO details_login VALUES("1074","admin","2018-07-12 22:33:09","0000-00-00 00:00:00","tqfgpmkqe951p46asbo6ouusa0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-12 22:33:09","::1","admin");
INSERT INTO details_login VALUES("1075","admin","2018-07-12 22:49:34","0000-00-00 00:00:00","h8vhgjb0r9kvd4ua62c9d6tvt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-12 22:49:34","::1","admin");
INSERT INTO details_login VALUES("1076","admin","2018-07-12 22:52:15","0000-00-00 00:00:00","umbiv0r5e29tm4leeregutkmu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-12 22:52:15","::1","admin");
INSERT INTO details_login VALUES("1077","admin","2018-07-14 17:37:16","0000-00-00 00:00:00","mnhdhbk6cif5sl345jlao9hu83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-14 17:37:16","::1","admin");
INSERT INTO details_login VALUES("1078","admin","2018-07-14 17:45:51","0000-00-00 00:00:00","p6fqtjote3j9prl2ud28ovs8i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-14 17:45:51","::1","admin");
INSERT INTO details_login VALUES("1079","admin","2018-07-14 17:49:40","0000-00-00 00:00:00","g0jnccg17k8rs8e9r9bb5tt8u2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-14 17:49:40","::1","admin");
INSERT INTO details_login VALUES("1080","admin","2018-07-15 18:08:17","0000-00-00 00:00:00","ivculm2r9396ffkn763f6qghv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:08:17","::1","admin");
INSERT INTO details_login VALUES("1081","admin","2018-07-15 18:10:56","0000-00-00 00:00:00","u54816l0ljbai0abf6ld4s7fh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:10:56","::1","admin");
INSERT INTO details_login VALUES("1082","admin","2018-07-15 18:13:48","0000-00-00 00:00:00","b9bl3b09ppih850gd726eehbv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:13:48","::1","admin");
INSERT INTO details_login VALUES("1083","admin","2018-07-15 18:15:36","0000-00-00 00:00:00","b67s9nffgda59u34293aacfub0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:15:36","::1","admin");
INSERT INTO details_login VALUES("1084","admin","2018-07-15 18:19:43","0000-00-00 00:00:00","f0arannpncj0q8k89ibbk2sk01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:19:43","::1","admin");
INSERT INTO details_login VALUES("1085","admin","2018-07-15 18:23:10","0000-00-00 00:00:00","0bhkpubeujr5a7gvk2q9md47a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:23:10","::1","admin");
INSERT INTO details_login VALUES("1086","admin","2018-07-15 18:24:34","0000-00-00 00:00:00","df506vv3la8eivqrvbipviaf11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:24:34","::1","admin");
INSERT INTO details_login VALUES("1087","admin","2018-07-15 18:33:21","0000-00-00 00:00:00","7bu4sdkmo6uvfkfch7omqhvbu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:33:21","::1","admin");
INSERT INTO details_login VALUES("1088","admin","2018-07-15 18:37:21","0000-00-00 00:00:00","lkmoj21mermg3lb3lavquu8ru2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 18:37:21","::1","admin");
INSERT INTO details_login VALUES("1089","admin","2018-07-15 19:11:33","0000-00-00 00:00:00","jhg7vrqtidaup6ajtp6udf5937","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 19:11:33","::1","admin");
INSERT INTO details_login VALUES("1090","admin","2018-07-15 21:18:20","0000-00-00 00:00:00","d972nn9kh56q42adp1kehup5j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 21:18:20","::1","admin");
INSERT INTO details_login VALUES("1091","admin","2018-07-15 21:18:23","0000-00-00 00:00:00","7kv86igvd168mcnr1h1768l8s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 21:18:23","::1","admin");
INSERT INTO details_login VALUES("1092","admin","2018-07-15 22:49:28","0000-00-00 00:00:00","fhgrm3c3stftnejfa42745ie75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-15 22:49:28","::1","admin");
INSERT INTO details_login VALUES("1093","admin","2018-07-16 19:40:03","0000-00-00 00:00:00","u494s8vcinhol7qak3liik5qo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-16 19:40:03","::1","admin");
INSERT INTO details_login VALUES("1094","admin","2018-07-16 19:53:58","0000-00-00 00:00:00","222guv168hbtr4cnmd3ms534h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-16 19:53:58","::1","admin");
INSERT INTO details_login VALUES("1095","admin","2018-07-16 19:59:02","0000-00-00 00:00:00","ol961kvim0d85a96f0bif2eua4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-16 19:59:02","::1","admin");
INSERT INTO details_login VALUES("1096","admin","2018-07-16 20:00:57","0000-00-00 00:00:00","qq3r8rn342ffl094elfpqo97p0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-16 20:00:57","::1","admin");
INSERT INTO details_login VALUES("1097","admin","2018-07-16 20:03:41","0000-00-00 00:00:00","ltgigc0e4smr1c6p4f2d3rsbf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-16 20:03:41","::1","admin");
INSERT INTO details_login VALUES("1098","admin","2018-07-17 13:42:07","0000-00-00 00:00:00","6gk637vg6sckipttvmfrtelch4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-17 13:42:07","::1","admin");
INSERT INTO details_login VALUES("1099","ADMIN","2018-07-17 13:50:21","0000-00-00 00:00:00","4tna40dual2gk60r6amjka38s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-17 13:50:21","::1","ADMIN");
INSERT INTO details_login VALUES("1100","ADMIN","2018-07-18 18:52:34","0000-00-00 00:00:00","tantom303teb6de9vnru6qnsn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-18 18:52:34","::1","ADMIN");
INSERT INTO details_login VALUES("1101","ADMIN","2018-07-18 19:02:29","0000-00-00 00:00:00","r0d29214s88164r5knj4mqvqi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-18 19:02:29","::1","ADMIN");
INSERT INTO details_login VALUES("1102","ADMIN","2018-07-18 19:38:33","0000-00-00 00:00:00","alvpe50am9jnsui2curmq897g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-18 19:38:33","::1","ADMIN");
INSERT INTO details_login VALUES("1103","ADMIN","2018-07-18 19:38:51","0000-00-00 00:00:00","140r2trt1etr3ineoeqlgcqq87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-18 19:38:51","::1","ADMIN");
INSERT INTO details_login VALUES("1104","ADMIN","2018-07-19 19:40:08","0000-00-00 00:00:00","saumoo3fugha65bb5b8kojfm65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-19 19:40:08","::1","ADMIN");
INSERT INTO details_login VALUES("1105","ADMIN","2018-07-19 20:12:09","0000-00-00 00:00:00","mrtlmao0khoa8q8u2teruhc4r6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-19 20:12:09","::1","ADMIN");
INSERT INTO details_login VALUES("1106","ADMIN","2018-07-19 20:12:11","0000-00-00 00:00:00","3arlt75akjoiegmq3095tccfp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-19 20:12:11","::1","ADMIN");
INSERT INTO details_login VALUES("1107","ADMIN","2018-07-19 20:40:16","0000-00-00 00:00:00","642oa13159mu9a182svskeqbp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-19 20:40:16","::1","ADMIN");
INSERT INTO details_login VALUES("1108","ADMIN","2018-07-20 19:21:34","0000-00-00 00:00:00","ri56v9in7fl18q4if3c0uk4q00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-20 19:21:34","::1","ADMIN");
INSERT INTO details_login VALUES("1109","ADMIN","2018-07-22 21:48:40","0000-00-00 00:00:00","gjhohgc9r7o5nvh5ut8h5a80n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-22 21:48:40","::1","ADMIN");
INSERT INTO details_login VALUES("1110","ADMIN","2018-07-22 22:20:50","0000-00-00 00:00:00","qreb67h7jlpfq0510jqj7ktqe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-22 22:20:50","::1","ADMIN");
INSERT INTO details_login VALUES("1111","ADMIN","2018-07-22 22:46:02","0000-00-00 00:00:00","j62daicjcqiqmmu588nqgcpna7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-22 22:46:02","::1","ADMIN");
INSERT INTO details_login VALUES("1112","ADMIN","2018-07-22 23:40:15","0000-00-00 00:00:00","30jjqsnlp060g04jr67kbd1ts5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-22 23:40:15","::1","ADMIN");
INSERT INTO details_login VALUES("1113","ADMIN","2018-07-22 23:57:01","0000-00-00 00:00:00","hbpu6ur7teg0ck9lci06nlqj36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-22 23:57:01","::1","ADMIN");
INSERT INTO details_login VALUES("1114","ADMIN","2018-07-24 17:36:41","0000-00-00 00:00:00","4p5cb9aomj5omk977s3en2nf52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-24 17:36:41","::1","ADMIN");
INSERT INTO details_login VALUES("1115","ADMIN","2018-07-24 19:27:11","0000-00-00 00:00:00","edt35cl5ih9id6fdttt6vbgrl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-24 19:27:11","::1","ADMIN");
INSERT INTO details_login VALUES("1116","ADMIN","2018-07-24 22:34:24","0000-00-00 00:00:00","6o1hjfat6tl9qne4kv405d1bu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-24 22:34:24","::1","ADMIN");
INSERT INTO details_login VALUES("1117","ADMIN","2018-07-25 11:08:04","0000-00-00 00:00:00","e0h1ps9dir9fnt4iq4cbir8an3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 11:08:04","::1","ADMIN");
INSERT INTO details_login VALUES("1118","ADMIN","2018-07-25 11:50:43","0000-00-00 00:00:00","e4p27dackkt5q3anrcp8p2h6u5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 11:50:43","::1","ADMIN");
INSERT INTO details_login VALUES("1119","ADMIN","2018-07-25 11:54:31","0000-00-00 00:00:00","6dqabs4aecdu07l9u0bbeqhkf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 11:54:31","::1","ADMIN");
INSERT INTO details_login VALUES("1120","ADMIN","2018-07-25 11:54:40","0000-00-00 00:00:00","d8o1n3gmpt8f31pbfi4e6nk7d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 11:54:40","::1","ADMIN");
INSERT INTO details_login VALUES("1121","ADMIN","2018-07-25 11:54:52","0000-00-00 00:00:00","s155htla1tp071ljv5fe1de086","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 11:54:52","::1","ADMIN");
INSERT INTO details_login VALUES("1122","ADMIN","2018-07-25 12:04:25","0000-00-00 00:00:00","2pbveto2abgf7scujqjlb6a9t0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 12:04:25","::1","ADMIN");
INSERT INTO details_login VALUES("1123","ADMIN","2018-07-25 12:05:22","0000-00-00 00:00:00","uvbfp33aa9d5nfhifgdqm3vl00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 12:05:22","::1","ADMIN");
INSERT INTO details_login VALUES("1124","ADMIN","2018-07-25 12:08:48","0000-00-00 00:00:00","rep6hlmf8p5qeeddiksl21v1u1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 12:08:48","::1","ADMIN");
INSERT INTO details_login VALUES("1125","ADMIN","2018-07-25 12:19:27","0000-00-00 00:00:00","ta6ljg0vm9diu57ila9krpm8c6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 12:19:27","::1","ADMIN");
INSERT INTO details_login VALUES("1126","ADMIN","2018-07-25 12:30:13","0000-00-00 00:00:00","rr4ohmft3n2b7lc6etqlk8tpq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 12:30:13","::1","ADMIN");
INSERT INTO details_login VALUES("1127","ADMIN","2018-07-25 12:32:01","0000-00-00 00:00:00","9c8lqj9uhhbf7scgp7c8qtvm62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 12:32:01","::1","ADMIN");
INSERT INTO details_login VALUES("1128","ADMIN","2018-07-25 18:05:48","0000-00-00 00:00:00","jqa8q8shs0mjukv2cbt4a098o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-25 18:05:48","::1","ADMIN");
INSERT INTO details_login VALUES("1129","ADMIN","2018-07-27 16:25:54","0000-00-00 00:00:00","4p34cbs0ge13uafef0ns6jtro2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-27 16:25:54","::1","ADMIN");
INSERT INTO details_login VALUES("1130","ADMIN","2018-07-27 16:36:19","0000-00-00 00:00:00","dl70p19aj0g7fm6a5n6e29top5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-27 16:36:19","::1","ADMIN");
INSERT INTO details_login VALUES("1131","ADMIN","2018-07-27 16:43:27","0000-00-00 00:00:00","ttogek0n0hlbfqlv0ik20mjvn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-27 16:43:27","::1","ADMIN");
INSERT INTO details_login VALUES("1132","ADMIN","2018-07-27 17:41:31","0000-00-00 00:00:00","nru613o20f6pgtmbnb5p6ki2a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-27 17:41:31","::1","ADMIN");
INSERT INTO details_login VALUES("1133","ADMIN","2018-07-27 18:01:58","0000-00-00 00:00:00","k4eg2kh08saatrlhnbqm0a3g84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-27 18:01:58","::1","ADMIN");
INSERT INTO details_login VALUES("1134","ADMIN","2018-07-27 18:09:55","0000-00-00 00:00:00","j45f1kbjrk5ei5psr94r9s3ta2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-27 18:09:55","::1","ADMIN");
INSERT INTO details_login VALUES("1135","ADMIN","2018-07-28 12:12:36","0000-00-00 00:00:00","k3m7kcui5fvosn5f2qic60fae3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 12:12:36","::1","ADMIN");
INSERT INTO details_login VALUES("1136","ADMIN","2018-07-28 12:12:36","0000-00-00 00:00:00","poeb0qoo3i450drljke9o1auh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 12:12:36","::1","ADMIN");
INSERT INTO details_login VALUES("1137","ADMIN","2018-07-28 16:57:26","0000-00-00 00:00:00","pem29qtt21gjv7q3bglr6p69q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 16:57:26","::1","ADMIN");
INSERT INTO details_login VALUES("1138","ADMIN","2018-07-28 17:01:20","0000-00-00 00:00:00","nh78l0dvgrspce0g0h2iggnkd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 17:01:20","::1","ADMIN");
INSERT INTO details_login VALUES("1139","ADMIN","2018-07-28 18:20:41","0000-00-00 00:00:00","ap6nigbl8cuvjhqrhkipbkdu63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 18:20:41","::1","ADMIN");
INSERT INTO details_login VALUES("1140","ADMIN","2018-07-28 21:14:11","0000-00-00 00:00:00","v2q6l2fgrnm4c93schfknighh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 21:14:11","::1","ADMIN");
INSERT INTO details_login VALUES("1141","ADMIN","2018-07-28 21:24:19","0000-00-00 00:00:00","sluujqrghpghluol3k1cilmi15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 21:24:19","::1","ADMIN");
INSERT INTO details_login VALUES("1142","ADMIN","2018-07-28 21:47:54","0000-00-00 00:00:00","car6t8k958cccgd3gii6sj0im2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-28 21:47:54","::1","ADMIN");
INSERT INTO details_login VALUES("1143","ADMIN","2018-07-29 14:35:54","0000-00-00 00:00:00","klfbfe5n7u08nq1kenv9vgn3n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-29 14:35:54","::1","ADMIN");
INSERT INTO details_login VALUES("1144","ADMIN","2018-07-29 21:03:21","0000-00-00 00:00:00","rl6n7ntq6ksc9ac5dhlah05qr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-29 21:03:21","::1","ADMIN");
INSERT INTO details_login VALUES("1145","ADMIN","2018-07-29 21:03:23","0000-00-00 00:00:00","jllo5bl8s8hh94kpumt1hce4t4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-29 21:03:23","::1","ADMIN");
INSERT INTO details_login VALUES("1146","ADMIN","2018-07-29 22:15:36","0000-00-00 00:00:00","5omvul7nfldmr9ip9gs48krem2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-29 22:15:36","::1","ADMIN");
INSERT INTO details_login VALUES("1147","ADMIN","2018-07-30 20:58:26","0000-00-00 00:00:00","7i9b57ndk915lhpakit3rdhf73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:26","::1","ADMIN");
INSERT INTO details_login VALUES("1148","ADMIN","2018-07-30 20:58:33","0000-00-00 00:00:00","m5pitlvmki3jpkhimepni271i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:33","::1","ADMIN");
INSERT INTO details_login VALUES("1149","ADMIN","2018-07-30 20:58:37","0000-00-00 00:00:00","kbqnprm8g0bkb5kr5ud3t8v4j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:37","::1","ADMIN");
INSERT INTO details_login VALUES("1150","ADMIN","2018-07-30 20:58:37","0000-00-00 00:00:00","822s4kk5qrp6i1m3aemolo51l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:37","::1","ADMIN");
INSERT INTO details_login VALUES("1151","ADMIN","2018-07-30 20:58:39","0000-00-00 00:00:00","ivdbpu1p673e8101c58i66j6j3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:39","::1","ADMIN");
INSERT INTO details_login VALUES("1152","ADMIN","2018-07-30 20:58:41","0000-00-00 00:00:00","lsdr9hn3a5ta9f18442jsevl50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:41","::1","ADMIN");
INSERT INTO details_login VALUES("1153","ADMIN","2018-07-30 20:58:41","0000-00-00 00:00:00","2tovjcen504ehnt9t9d6dkdau3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:41","::1","ADMIN");
INSERT INTO details_login VALUES("1154","ADMIN","2018-07-30 20:58:41","0000-00-00 00:00:00","lsp1svb02l4fhpuhgu0klbk8g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:41","::1","ADMIN");
INSERT INTO details_login VALUES("1155","ADMIN","2018-07-30 20:58:51","0000-00-00 00:00:00","j0f2dq4vs5b4r29sk05q9df0r6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:51","::1","ADMIN");
INSERT INTO details_login VALUES("1156","ADMIN","2018-07-30 20:58:54","0000-00-00 00:00:00","mjtkecuis0612kf4d25iakl083","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:54","::1","ADMIN");
INSERT INTO details_login VALUES("1157","ADMIN","2018-07-30 20:58:55","0000-00-00 00:00:00","psgua92uckh925ghng4gbslrk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:55","::1","ADMIN");
INSERT INTO details_login VALUES("1158","ADMIN","2018-07-30 20:58:55","0000-00-00 00:00:00","8vgt7dqrg0lh13mr3rc1oh1gt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:55","::1","ADMIN");
INSERT INTO details_login VALUES("1159","ADMIN","2018-07-30 20:58:55","0000-00-00 00:00:00","rkn4pdgo9p0uf15dqo3tjgamc1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:55","::1","ADMIN");
INSERT INTO details_login VALUES("1160","ADMIN","2018-07-30 20:58:56","0000-00-00 00:00:00","srtsu1hbkhbe8eg9ck88ripc27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:56","::1","ADMIN");
INSERT INTO details_login VALUES("1161","ADMIN","2018-07-30 20:58:56","0000-00-00 00:00:00","798nck6ja71hcp6mhnete111s2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:58:56","::1","ADMIN");
INSERT INTO details_login VALUES("1162","ADMIN","2018-07-30 20:59:14","0000-00-00 00:00:00","31q6mic5cu10ks4bmuivlcsek4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:59:14","::1","ADMIN");
INSERT INTO details_login VALUES("1163","ADMIN","2018-07-30 20:59:18","0000-00-00 00:00:00","lnbiafhssetjsj6t2h16k0t504","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:59:18","::1","ADMIN");
INSERT INTO details_login VALUES("1164","ADMIN","2018-07-30 20:59:20","0000-00-00 00:00:00","i1u9tm9tqihl1sdutuhssu1gf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:59:20","::1","ADMIN");
INSERT INTO details_login VALUES("1165","ADMIN","2018-07-30 20:59:21","0000-00-00 00:00:00","v8cb38q95llhdjfdbp3uooh9n3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 20:59:21","::1","ADMIN");
INSERT INTO details_login VALUES("1166","ADMIN","2018-07-30 21:00:00","0000-00-00 00:00:00","u0fs6eii42qnojrr1tik0jgko7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:00","::1","ADMIN");
INSERT INTO details_login VALUES("1167","ADMIN","2018-07-30 21:00:01","0000-00-00 00:00:00","io9t0b2nj4t5jfnhr57njgiq07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:01","::1","ADMIN");
INSERT INTO details_login VALUES("1168","ADMIN","2018-07-30 21:00:03","0000-00-00 00:00:00","mg4dgs2nf5joht33q6ioh268h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:03","::1","ADMIN");
INSERT INTO details_login VALUES("1169","ADMIN","2018-07-30 21:00:04","0000-00-00 00:00:00","s2klref370q1utbhpqpbdbakl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:04","::1","ADMIN");
INSERT INTO details_login VALUES("1170","ADMIN","2018-07-30 21:00:13","0000-00-00 00:00:00","4hgg66uddbe9bved50kre123c7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:13","::1","ADMIN");
INSERT INTO details_login VALUES("1171","ADMIN","2018-07-30 21:00:14","0000-00-00 00:00:00","g99tdnfgdjjkjgsnnrsa17g2l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:14","::1","ADMIN");
INSERT INTO details_login VALUES("1172","ADMIN","2018-07-30 21:00:15","0000-00-00 00:00:00","d93q9r60nn3nka4n9slnesqn36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:15","::1","ADMIN");
INSERT INTO details_login VALUES("1173","ADMIN","2018-07-30 21:00:16","0000-00-00 00:00:00","nka37v875uoc12sq7j7616kna7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:16","::1","ADMIN");
INSERT INTO details_login VALUES("1174","ADMIN","2018-07-30 21:00:17","0000-00-00 00:00:00","l59n86trv0063ukum152sli0d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:17","::1","ADMIN");
INSERT INTO details_login VALUES("1175","ADMIN","2018-07-30 21:00:18","0000-00-00 00:00:00","jv1g85gcg5gssu9a174iuchpp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:18","::1","ADMIN");
INSERT INTO details_login VALUES("1176","ADMIN","2018-07-30 21:00:18","0000-00-00 00:00:00","iub8j0n0fq2k63011p9l3k6h73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:18","::1","ADMIN");
INSERT INTO details_login VALUES("1177","ADMIN","2018-07-30 21:00:19","0000-00-00 00:00:00","bg14v12925eduhnnnnbd4i4jl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:19","::1","ADMIN");
INSERT INTO details_login VALUES("1178","ADMIN","2018-07-30 21:00:19","0000-00-00 00:00:00","94kpccl4a7kqp34tp1agfj21k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:19","::1","ADMIN");
INSERT INTO details_login VALUES("1179","ADMIN","2018-07-30 21:00:19","0000-00-00 00:00:00","i8sfgbfn48aru1c1f239msggh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:19","::1","ADMIN");
INSERT INTO details_login VALUES("1180","ADMIN","2018-07-30 21:00:20","0000-00-00 00:00:00","31bqh8926f716bckm05n88kgr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:20","::1","ADMIN");
INSERT INTO details_login VALUES("1181","ADMIN","2018-07-30 21:00:21","0000-00-00 00:00:00","2cu6nglg3rur4ecmrmhpv5vqv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:21","::1","ADMIN");
INSERT INTO details_login VALUES("1182","ADMIN","2018-07-30 21:00:23","0000-00-00 00:00:00","vngfqqjptn73sv4f53a8sfjt50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:23","::1","ADMIN");
INSERT INTO details_login VALUES("1183","ADMIN","2018-07-30 21:00:35","0000-00-00 00:00:00","cqig3jlbe4t3cb13ca5u39qm33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:35","::1","ADMIN");
INSERT INTO details_login VALUES("1184","ADMIN","2018-07-30 21:00:36","0000-00-00 00:00:00","70vags7n16s39qm4qaho212mg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:36","::1","ADMIN");
INSERT INTO details_login VALUES("1185","ADMIN","2018-07-30 21:00:37","0000-00-00 00:00:00","vdufknd6idgestp7ch26u78eh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:37","::1","ADMIN");
INSERT INTO details_login VALUES("1186","ADMIN","2018-07-30 21:00:37","0000-00-00 00:00:00","cb15edpa8t6c9cp9htp4ua86b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:37","::1","ADMIN");
INSERT INTO details_login VALUES("1187","ADMIN","2018-07-30 21:00:38","0000-00-00 00:00:00","inufbqqcng75907h4nchhums23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:38","::1","ADMIN");
INSERT INTO details_login VALUES("1188","ADMIN","2018-07-30 21:00:38","0000-00-00 00:00:00","69qjt09h8cj6euhtph6dv6ovl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:38","::1","ADMIN");
INSERT INTO details_login VALUES("1189","ADMIN","2018-07-30 21:00:38","0000-00-00 00:00:00","8qtcvs3gficlao1bupi9r7uk02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:38","::1","ADMIN");
INSERT INTO details_login VALUES("1190","ADMIN","2018-07-30 21:00:39","0000-00-00 00:00:00","qfkaouvlmn154t36mi38648hh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:39","::1","ADMIN");
INSERT INTO details_login VALUES("1191","ADMIN","2018-07-30 21:00:39","0000-00-00 00:00:00","423nm1ese3iikq4fm9ebnkjgu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:39","::1","ADMIN");
INSERT INTO details_login VALUES("1192","ADMIN","2018-07-30 21:00:39","0000-00-00 00:00:00","suctoe4snkqoork3tp0vsl7f17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:39","::1","ADMIN");
INSERT INTO details_login VALUES("1193","ADMIN","2018-07-30 21:00:43","0000-00-00 00:00:00","d1iasj3nkv0gqtio4iurum83i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:43","::1","ADMIN");
INSERT INTO details_login VALUES("1194","ADMIN","2018-07-30 21:00:43","0000-00-00 00:00:00","l31n2r3pob440sutg8q0mlimb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:43","::1","ADMIN");
INSERT INTO details_login VALUES("1195","ADMIN","2018-07-30 21:00:44","0000-00-00 00:00:00","k0os4jts262kl4i33tflgk2g44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:44","::1","ADMIN");
INSERT INTO details_login VALUES("1196","ADMIN","2018-07-30 21:00:44","0000-00-00 00:00:00","ebu9c4q2pft71887bkh2ei6s66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:44","::1","ADMIN");
INSERT INTO details_login VALUES("1197","ADMIN","2018-07-30 21:00:44","0000-00-00 00:00:00","fjc7tjj1hgdvfft2vla341ol74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:44","::1","ADMIN");
INSERT INTO details_login VALUES("1198","ADMIN","2018-07-30 21:00:45","0000-00-00 00:00:00","4m0o9fd0k1fkj8ooh41g2pdk43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:45","::1","ADMIN");
INSERT INTO details_login VALUES("1199","ADMIN","2018-07-30 21:00:45","0000-00-00 00:00:00","k0alhkrrec8rvnun4ec7ujcp95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:45","::1","ADMIN");
INSERT INTO details_login VALUES("1200","ADMIN","2018-07-30 21:00:46","0000-00-00 00:00:00","vekpg44u0inogurgd2avs9lkc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:46","::1","ADMIN");
INSERT INTO details_login VALUES("1201","ADMIN","2018-07-30 21:00:46","0000-00-00 00:00:00","pt60nco2os73t29vd2neldolo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:00:46","::1","ADMIN");
INSERT INTO details_login VALUES("1202","ADMIN","2018-07-30 21:05:26","0000-00-00 00:00:00","c68u0r9o948be1lr833lp9id53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:26","::1","ADMIN");
INSERT INTO details_login VALUES("1203","ADMIN","2018-07-30 21:05:30","0000-00-00 00:00:00","6la065kq2llir2252fvqnjm7f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:30","::1","ADMIN");
INSERT INTO details_login VALUES("1204","ADMIN","2018-07-30 21:05:32","0000-00-00 00:00:00","7evuvlr83k42nrn3h7l0fhcbn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:32","::1","ADMIN");
INSERT INTO details_login VALUES("1205","ADMIN","2018-07-30 21:05:33","0000-00-00 00:00:00","7hlq52onl05tl62n20ees50l63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:33","::1","ADMIN");
INSERT INTO details_login VALUES("1206","ADMIN","2018-07-30 21:05:34","0000-00-00 00:00:00","iiipp0kga6h0houv156icnq6m5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:34","::1","ADMIN");
INSERT INTO details_login VALUES("1207","ADMIN","2018-07-30 21:05:36","0000-00-00 00:00:00","psqpk95jt4og7fb2piev52thp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:36","::1","ADMIN");
INSERT INTO details_login VALUES("1208","ADMIN","2018-07-30 21:05:36","0000-00-00 00:00:00","94kilbc1k1ue7ikk60fsdd73c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:36","::1","ADMIN");
INSERT INTO details_login VALUES("1209","ADMIN","2018-07-30 21:05:37","0000-00-00 00:00:00","8ugelm3gsi245ik3gh0fckndq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:37","::1","ADMIN");
INSERT INTO details_login VALUES("1210","ADMIN","2018-07-30 21:05:38","0000-00-00 00:00:00","vu1cr3vljvdhecug84evdeqru3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:38","::1","ADMIN");
INSERT INTO details_login VALUES("1211","ADMIN","2018-07-30 21:05:39","0000-00-00 00:00:00","afr954b04g8to6d78iv5d1a121","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:05:39","::1","ADMIN");
INSERT INTO details_login VALUES("1212","ADMIN","2018-07-30 21:14:33","0000-00-00 00:00:00","6eil2qjcaujecpqsb0qmb811e6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:14:33","::1","ADMIN");
INSERT INTO details_login VALUES("1213","ADMIN","2018-07-30 21:17:04","0000-00-00 00:00:00","rbbvh9cqvq60p4c6lcjnmle9u3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:17:04","::1","ADMIN");
INSERT INTO details_login VALUES("1214","ADMIN","2018-07-30 21:41:37","0000-00-00 00:00:00","61972g8a476q2ttbcr16utm0d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-30 21:41:37","::1","ADMIN");
INSERT INTO details_login VALUES("1215","ADMIN","2018-07-31 10:53:30","0000-00-00 00:00:00","ab3feqvungjj0uhf8s5jgv3fh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-07-31 10:53:30","::1","ADMIN");
INSERT INTO details_login VALUES("1216","ADMIN","2018-08-02 19:44:16","0000-00-00 00:00:00","t0g5iakfi8sqjb0hv4ikkqoeu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 19:44:16","::1","ADMIN");
INSERT INTO details_login VALUES("1217","ADMIN","2018-08-02 20:16:02","0000-00-00 00:00:00","rshvqarnu5e2fvq9k267di5uu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 20:16:02","::1","ADMIN");
INSERT INTO details_login VALUES("1218","ADMIN","2018-08-02 19:49:36","0000-00-00 00:00:00","movem6s83h04tte844a07uj3b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 19:49:36","::1","ADMIN");
INSERT INTO details_login VALUES("1219","ADMIN","2018-08-02 20:09:35","0000-00-00 00:00:00","0gv1sv1fg9qdureq09v07ttf61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 20:09:35","::1","ADMIN");
INSERT INTO details_login VALUES("1220","ADMIN","2018-08-02 20:10:05","0000-00-00 00:00:00","8genijj17mlr31pj3546gkq0j7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 20:10:05","::1","ADMIN");
INSERT INTO details_login VALUES("1221","ADMIN","2018-08-02 19:30:18","0000-00-00 00:00:00","t47fnau8o40hdiatjtf62be5q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 19:30:18","::1","ADMIN");
INSERT INTO details_login VALUES("1222","ADMIN","2018-08-02 19:33:08","0000-00-00 00:00:00","6fb9bpquvvpmjnk597ksbthe73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 19:33:08","::1","ADMIN");
INSERT INTO details_login VALUES("1223","ADMIN","2018-08-02 19:36:59","0000-00-00 00:00:00","3daflddsju5o2i98asgcabjqc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 19:36:59","::1","ADMIN");
INSERT INTO details_login VALUES("1224","ADMIN","2018-08-02 20:11:43","0000-00-00 00:00:00","thdibdecret6uupootluilkpd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-02 20:11:43","::1","ADMIN");
INSERT INTO details_login VALUES("1225","ADMIN","2005-01-01 00:38:44","0000-00-00 00:00:00","gmpaue0gf43l3nurg5nkr0gnd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:38:44","::1","ADMIN");
INSERT INTO details_login VALUES("1226","ADMIN","2018-08-03 22:51:06","0000-00-00 00:00:00","tacgo1upqqak8df63mrqod75r4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-03 22:51:06","::1","ADMIN");
INSERT INTO details_login VALUES("1227","ADMIN","2018-08-04 00:20:29","0000-00-00 00:00:00","1behn0b6jtp1gqvfsvjairqr31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-04 00:20:29","::1","ADMIN");
INSERT INTO details_login VALUES("1228","ADMIN","2018-08-04 21:12:54","0000-00-00 00:00:00","g76f2lfd0jq7be7caaejcenj32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-04 21:12:54","::1","ADMIN");
INSERT INTO details_login VALUES("1229","ADMIN","2018-08-05 20:42:46","0000-00-00 00:00:00","7ro6rpa85gv0cu5nl40n0hg3l1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-05 20:42:46","::1","ADMIN");
INSERT INTO details_login VALUES("1230","ADMIN","2018-08-05 20:54:03","0000-00-00 00:00:00","muc5s0lmjg81t36b5mbfa08vv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-05 20:54:03","::1","ADMIN");
INSERT INTO details_login VALUES("1231","ADMIN","2018-08-05 21:52:30","0000-00-00 00:00:00","pdvmt1hg5sif0il07fuqvomhh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-05 21:52:30","::1","ADMIN");
INSERT INTO details_login VALUES("1232","ADMIN","2018-08-06 21:08:50","0000-00-00 00:00:00","ddpcd7cb0v0knvft3ch41hfih6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-06 21:08:50","::1","ADMIN");
INSERT INTO details_login VALUES("1233","ADMIN","2018-08-07 21:14:00","0000-00-00 00:00:00","6360d37v9tp5hkhfmcnpk1g192","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-07 21:14:00","::1","ADMIN");
INSERT INTO details_login VALUES("1234","ADMIN","2018-08-08 09:49:59","0000-00-00 00:00:00","0osgbrlpg86o8f8gqf7jvvqs50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-08 09:49:59","::1","ADMIN");
INSERT INTO details_login VALUES("1235","ADMIN","2018-08-09 15:45:53","0000-00-00 00:00:00","a6ct25e4phon39oto1eski4u56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-09 15:45:53","::1","ADMIN");
INSERT INTO details_login VALUES("1236","ADMIN","2018-08-10 09:21:24","0000-00-00 00:00:00","1rcossav30hrt9ft4932hefrd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-10 09:21:24","::1","ADMIN");
INSERT INTO details_login VALUES("1237","ADMIN","2018-08-10 10:13:38","0000-00-00 00:00:00","u1baaucivbedj9pv694ardtop1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-10 10:13:38","::1","ADMIN");
INSERT INTO details_login VALUES("1238","ADMIN","2018-08-10 10:21:36","0000-00-00 00:00:00","rttj6rvo9svrurp9i2221e64i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-10 10:21:36","::1","ADMIN");
INSERT INTO details_login VALUES("1239","ADMIN","2018-08-10 10:21:52","0000-00-00 00:00:00","6pdmo7dic6nmsvhf3m388mtpr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-10 10:21:52","::1","ADMIN");
INSERT INTO details_login VALUES("1240","ADMIN","2018-08-11 23:00:34","0000-00-00 00:00:00","mosmvm9764q8r39pbtuetmaki6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-11 23:00:34","::1","ADMIN");
INSERT INTO details_login VALUES("1241","ADMIN","2018-08-11 23:08:27","0000-00-00 00:00:00","vtq6j4ude6gd1te4p0s62qdjn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-11 23:08:27","::1","ADMIN");
INSERT INTO details_login VALUES("1242","ADMIN","2018-08-11 23:41:00","0000-00-00 00:00:00","t5hbb63p66374ra2o57771chg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-11 23:41:00","::1","ADMIN");
INSERT INTO details_login VALUES("1243","ADMIN","2018-08-13 19:40:42","0000-00-00 00:00:00","co7kfu2ct1918h9pvpkm44lsh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-13 19:40:42","::1","ADMIN");
INSERT INTO details_login VALUES("1244","ADMIN","2018-08-17 16:28:06","0000-00-00 00:00:00","9aftat4htii4n25c8q3qb1gpg6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-17 16:28:06","::1","ADMIN");
INSERT INTO details_login VALUES("1245","ADMIN","2018-08-17 17:27:47","0000-00-00 00:00:00","1ehh8ses7sriilo8f99adjbh87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-17 17:27:47","::1","ADMIN");
INSERT INTO details_login VALUES("1246","ADMIN","2018-08-17 19:20:39","0000-00-00 00:00:00","gqf2v0e5bb928q7cnoqis3fm50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-17 19:20:39","::1","ADMIN");
INSERT INTO details_login VALUES("1247","ADMIN","2018-08-17 23:29:27","0000-00-00 00:00:00","7l7rtfpfdndivmis681qe93da7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-17 23:29:27","::1","ADMIN");
INSERT INTO details_login VALUES("1248","ADMIN","2018-08-18 10:05:57","0000-00-00 00:00:00","d543r4ru3o07bvfsa7e0sloae1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-18 10:05:57","::1","ADMIN");
INSERT INTO details_login VALUES("1249","ADMIN","2018-08-18 21:06:14","0000-00-00 00:00:00","sglusoa51j0jkp5j9a20uugoo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-18 21:06:14","::1","ADMIN");
INSERT INTO details_login VALUES("1250","ADMIN","2018-08-20 21:02:34","0000-00-00 00:00:00","tb4f5n92oo3c5j36vb5oct9so6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-20 21:02:34","::1","ADMIN");
INSERT INTO details_login VALUES("1251","ADMIN","2018-08-20 22:34:51","0000-00-00 00:00:00","99kcshkm52n1hsfo84ta2o0qc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-20 22:34:51","::1","ADMIN");
INSERT INTO details_login VALUES("1252","ADMIN","2018-08-20 22:44:46","0000-00-00 00:00:00","9n9kj18fltl50mn6jpuo1mctt1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-20 22:44:46","::1","ADMIN");
INSERT INTO details_login VALUES("1253","ADMIN","2018-08-20 23:00:47","0000-00-00 00:00:00","gmark0nht015pe1k7nam7m36q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-20 23:00:47","::1","ADMIN");
INSERT INTO details_login VALUES("1254","ADMIN","2018-08-21 21:42:18","0000-00-00 00:00:00","stvqt1l07oqjhe18ofug7bd8s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-21 21:42:18","::1","ADMIN");
INSERT INTO details_login VALUES("1255","ADMIN","2018-08-21 23:36:38","0000-00-00 00:00:00","pvnbrq4oo33979l6sq96jfv7n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-21 23:36:38","::1","ADMIN");
INSERT INTO details_login VALUES("1256","admin","2018-08-22 20:50:58","0000-00-00 00:00:00","aena8gntutp9cvqlbd5p8ftkq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-22 20:50:58","::1","admin");
INSERT INTO details_login VALUES("1257","admin","2018-08-22 20:52:04","0000-00-00 00:00:00","5174cmqpkvc21phld5v8ogmu47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-22 20:52:04","::1","admin");
INSERT INTO details_login VALUES("1258","admin","2018-08-23 15:06:00","0000-00-00 00:00:00","2mbaulp0if3dqiqsb3je8mbvl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 15:06:00","::1","admin");
INSERT INTO details_login VALUES("1259","admin","2018-08-23 15:09:32","0000-00-00 00:00:00","s2dpbh7neebtk78aae22rmbnl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 15:09:32","::1","admin");
INSERT INTO details_login VALUES("1260","admin","2018-08-23 15:56:53","0000-00-00 00:00:00","u9vta9oforgfuha13ofi3q1p17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 15:56:53","::1","admin");
INSERT INTO details_login VALUES("1261","admin","2018-08-23 16:44:07","0000-00-00 00:00:00","b8t24inn624124hpnkt1mqf5p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 16:44:07","::1","admin");
INSERT INTO details_login VALUES("1262","admin","2018-08-23 22:00:19","2018-08-23 22:03:22","4a38iam9de2mbo75oubn0gb9a0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 22:00:19","::1","admin");
INSERT INTO details_login VALUES("1263","admin","2018-08-23 22:03:28","2018-08-23 22:05:28","bajus5t08bj9bfuod740h7ivm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 22:03:28","::1","admin");
INSERT INTO details_login VALUES("1264","admin","2018-08-23 22:05:32","0000-00-00 00:00:00","cpeb9qngk7ckn4i3uaat38mmd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 22:05:32","::1","admin");
INSERT INTO details_login VALUES("1265","admin","2018-08-23 22:17:13","0000-00-00 00:00:00","p2li9m37li4r83e96ohavmkp27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 22:17:13","::1","admin");
INSERT INTO details_login VALUES("1266","admin","2018-08-23 22:52:08","0000-00-00 00:00:00","k1cen1emjll3v8cmjncl3bs8c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 22:52:08","::1","admin");
INSERT INTO details_login VALUES("1267","admin","2018-08-23 22:52:11","0000-00-00 00:00:00","ed9bnoc3eksnbkllp1vqmkrsp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 22:52:11","::1","admin");
INSERT INTO details_login VALUES("1268","admin","2018-08-23 23:56:06","0000-00-00 00:00:00","5bltnuh3g7f6481b26ajqr2dn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-23 23:56:06","::1","admin");
INSERT INTO details_login VALUES("1269","admin","2018-08-24 16:54:59","0000-00-00 00:00:00","dlsduqarfsqlsdk22ujgv06d81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-24 16:54:59","::1","admin");
INSERT INTO details_login VALUES("1270","admin","2018-08-24 17:59:03","0000-00-00 00:00:00","5apvq9e9shqb1jl0st6gh8pmg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-24 17:59:03","::1","admin");
INSERT INTO details_login VALUES("1271","admin","2018-08-24 21:03:22","0000-00-00 00:00:00","epqae598d4d34qemdrr39kvo60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-24 21:03:22","::1","admin");
INSERT INTO details_login VALUES("1272","admin","2018-08-24 22:46:34","0000-00-00 00:00:00","1gu8e1j5b6mc2tc3gi9ft5jvg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-24 22:46:34","::1","admin");
INSERT INTO details_login VALUES("1273","admin","2018-08-24 22:54:05","0000-00-00 00:00:00","fht5mj1bmbunh7r55ksvbm6ro2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-24 22:54:05","::1","admin");
INSERT INTO details_login VALUES("1274","admin","2018-08-24 23:25:11","0000-00-00 00:00:00","8kd8djoo91b8tdhgmqmqruhdk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-24 23:25:11","::1","admin");
INSERT INTO details_login VALUES("1275","admin","2018-08-26 13:36:35","0000-00-00 00:00:00","hr789qa65o56iffuvqbfunb805","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-26 13:36:35","::1","admin");
INSERT INTO details_login VALUES("1276","admin","2018-08-26 14:01:58","0000-00-00 00:00:00","uo6f3n22sn043pm20mivc4p877","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-26 14:01:58","::1","admin");
INSERT INTO details_login VALUES("1277","admin","2018-08-26 23:20:52","0000-00-00 00:00:00","6lfe8mpiql6gbcuetpbjgeedj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-26 23:20:52","::1","admin");
INSERT INTO details_login VALUES("1278","admin","2018-08-27 00:03:45","0000-00-00 00:00:00","67d1o7jutkucvra9ltpv5in0j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-27 00:03:45","::1","admin");
INSERT INTO details_login VALUES("1279","admin","2018-08-27 17:34:17","0000-00-00 00:00:00","ingt8bi6jh6dsnbt5dla3eice1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-27 17:34:17","::1","admin");
INSERT INTO details_login VALUES("1280","admin","2018-08-27 17:42:19","0000-00-00 00:00:00","pn2dhhq69ai4su47qs4dh2ltv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-27 17:42:19","::1","admin");
INSERT INTO details_login VALUES("1281","admin","2018-08-29 18:36:26","0000-00-00 00:00:00","fsn85kpfbs8pc7mipmo6d5q8q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-29 18:36:26","::1","admin");
INSERT INTO details_login VALUES("1282","admin","2018-08-30 11:30:44","0000-00-00 00:00:00","dh3og7ugine2ru272mm5kv1174","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-30 11:30:44","::1","admin");
INSERT INTO details_login VALUES("1283","admin","2018-08-31 11:57:28","0000-00-00 00:00:00","7f1kck7kv4jp3oemdai7vn8jj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 11:57:28","::1","admin");
INSERT INTO details_login VALUES("1284","admin","2018-08-31 21:41:00","0000-00-00 00:00:00","j5d65plm2pvfhbv86j6386ij51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 21:41:00","::1","admin");
INSERT INTO details_login VALUES("1285","admin","2018-08-31 22:29:52","0000-00-00 00:00:00","4b818dpt116lhteh9oj699ouj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 22:29:52","::1","admin");
INSERT INTO details_login VALUES("1286","admin","2018-09-01 12:18:56","0000-00-00 00:00:00","vd8tfis5kt233b32e99oo0ksm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-01 12:18:56","::1","admin");
INSERT INTO details_login VALUES("1287","admin","2018-08-31 13:07:36","0000-00-00 00:00:00","rp4cj279etego24eubrajtj725","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 13:07:36","::1","admin");
INSERT INTO details_login VALUES("1288","admin","2018-08-31 13:07:55","0000-00-00 00:00:00","8711pq2vu27b3otgda9t3qoif0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 13:07:55","::1","admin");
INSERT INTO details_login VALUES("1289","admin","2018-08-31 16:42:10","0000-00-00 00:00:00","l6dk2dnto8k3q7ed7k1623k622","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 16:42:10","::1","admin");
INSERT INTO details_login VALUES("1290","admin","2018-08-31 16:50:34","0000-00-00 00:00:00","pc927l40peihbtujinu5kausv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 16:50:34","::1","admin");
INSERT INTO details_login VALUES("1291","admin","2018-08-31 17:31:46","0000-00-00 00:00:00","81r5de4g2gjp2k3uv20bnmbid5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 17:31:46","::1","admin");
INSERT INTO details_login VALUES("1292","admin","2018-08-31 18:09:36","0000-00-00 00:00:00","cusbf9e39etcn65gts9lufmpi6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 18:09:36","::1","admin");
INSERT INTO details_login VALUES("1293","admin","2018-08-31 18:48:54","0000-00-00 00:00:00","eusv06fp948168ojpunumdl627","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 18:48:54","::1","admin");
INSERT INTO details_login VALUES("1294","admin","2018-08-31 19:23:15","0000-00-00 00:00:00","amveqa9evlajafrdi51rticf23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 19:23:15","::1","admin");
INSERT INTO details_login VALUES("1295","admin","2018-08-31 19:41:24","0000-00-00 00:00:00","q8mhpj9sbeh2hugut9omfptgv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 19:41:24","::1","admin");
INSERT INTO details_login VALUES("1296","admin","2018-09-02 09:24:12","0000-00-00 00:00:00","k9jn6ssdonfett06b444s4hrt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:24:12","::1","admin");
INSERT INTO details_login VALUES("1297","admin","2018-09-02 09:24:39","0000-00-00 00:00:00","ats4aqt1j35g9le7itajmnmje1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:24:39","::1","admin");
INSERT INTO details_login VALUES("1298","admin","2018-09-02 09:25:23","0000-00-00 00:00:00","8mgtthpsb41atak4u9qrd2d3d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:25:23","::1","admin");
INSERT INTO details_login VALUES("1299","admin","2018-09-02 09:25:47","0000-00-00 00:00:00","uv1qlrq0kkuppkfdqs5mhqo1g7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:25:47","::1","admin");
INSERT INTO details_login VALUES("1300","admin","2018-09-02 09:26:23","0000-00-00 00:00:00","ptkttuus6b0m6ms7c3rhhm18g7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:26:23","::1","admin");
INSERT INTO details_login VALUES("1301","admin","2018-09-02 09:26:47","0000-00-00 00:00:00","dinpn34ou3soq39v3aroprqvi4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:26:47","::1","admin");
INSERT INTO details_login VALUES("1302","admin","2018-09-02 09:26:47","0000-00-00 00:00:00","cf4v9eobofvrn3ocfk0qhlucv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:26:47","::1","admin");
INSERT INTO details_login VALUES("1303","admin","2018-09-02 09:30:28","0000-00-00 00:00:00","5nlgjtppckadp2dgjss15mrto7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:30:28","::1","admin");
INSERT INTO details_login VALUES("1304","admin","2018-09-02 09:33:09","0000-00-00 00:00:00","tm46sk1odb89etvtf2krgikuj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:33:09","::1","admin");
INSERT INTO details_login VALUES("1305","admin","2018-09-02 09:33:42","0000-00-00 00:00:00","p1s7q0ka8m6pkl4rctst8nqt81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:33:42","::1","admin");
INSERT INTO details_login VALUES("1306","admin","2018-09-02 09:36:35","0000-00-00 00:00:00","vo1cn5755juaa5spkcm5nphmp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:36:35","::1","admin");
INSERT INTO details_login VALUES("1307","admin","2018-09-02 09:41:15","0000-00-00 00:00:00","su333fm11v9vf34ob2tir9tog6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-02 09:41:15","::1","admin");
INSERT INTO details_login VALUES("1308","admin","2018-09-03 02:15:01","0000-00-00 00:00:00","vjena9m1dihr27etjifn1rmuc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 02:15:01","::1","admin");
INSERT INTO details_login VALUES("1309","admin","2018-09-03 02:19:49","0000-00-00 00:00:00","k3umo0u4cck46boej0lcas4lo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 02:19:49","::1","admin");
INSERT INTO details_login VALUES("1310","admin","2018-09-03 02:27:07","0000-00-00 00:00:00","l3286vcc8jmr6h4rg5kaqrhi97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 02:27:07","::1","admin");
INSERT INTO details_login VALUES("1311","admin","2018-09-03 05:34:41","0000-00-00 00:00:00","1f3bcbf99j832vg67h4ct46716","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 05:34:41","::1","admin");
INSERT INTO details_login VALUES("1312","admin","2018-09-03 06:48:13","0000-00-00 00:00:00","6m72cu9en4a1vbfjdl6ivonse4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 06:48:13","::1","admin");
INSERT INTO details_login VALUES("1313","admin","2018-09-03 09:30:01","0000-00-00 00:00:00","4kad9vvnnck52ou1l6b5pq4q37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 09:30:01","::1","admin");
INSERT INTO details_login VALUES("1314","admin","2018-09-01 10:53:12","0000-00-00 00:00:00","4ddmr5aftgvcat4mm27hjda143","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-01 10:53:12","::1","admin");
INSERT INTO details_login VALUES("1315","admin","2018-09-01 10:53:40","0000-00-00 00:00:00","vip1lqi16s5a47i2l77e41k241","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-01 10:53:40","::1","admin");
INSERT INTO details_login VALUES("1316","admin","2018-08-31 10:53:57","0000-00-00 00:00:00","0qjk9o8vcdoetc9ekamp1cta47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 10:53:57","::1","admin");
INSERT INTO details_login VALUES("1317","admin","2018-09-03 11:01:22","0000-00-00 00:00:00","r7v6me8dp4dntj8d62j774jp70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 11:01:22","::1","admin");
INSERT INTO details_login VALUES("1318","admin","2018-09-03 11:10:48","0000-00-00 00:00:00","2kshf1i7o3t5rhmo8182ptn2q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 11:10:48","::1","admin");
INSERT INTO details_login VALUES("1319","admin","2018-09-04 01:15:34","0000-00-00 00:00:00","jaieikck1q2c0sv00cg683u9r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 01:15:34","::1","admin");
INSERT INTO details_login VALUES("1320","admin","2018-09-04 02:35:46","0000-00-00 00:00:00","aqem2oer6f2qhjmod7v7fssur0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 02:35:46","::1","admin");
INSERT INTO details_login VALUES("1321","admin","2018-09-04 04:00:18","0000-00-00 00:00:00","3oabmocvekonvt97qsan3m3n17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 04:00:18","::1","admin");
INSERT INTO details_login VALUES("1322","admin","2018-09-04 04:44:20","0000-00-00 00:00:00","mlfv37v63vfgo1490mt78jt2t7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 04:44:20","::1","admin");
INSERT INTO details_login VALUES("1323","admin","2018-09-04 04:50:47","0000-00-00 00:00:00","ofjkcgfhd5t9okd4ofkvelrth5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 04:50:47","::1","admin");
INSERT INTO details_login VALUES("1324","admin","2018-09-04 05:19:12","0000-00-00 00:00:00","k86chu1omhleov0b5uc37i63a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 05:19:12","::1","admin");
INSERT INTO details_login VALUES("1325","admin","2018-09-04 05:26:27","0000-00-00 00:00:00","s01kk7b4t7ftjrl6khq064d0r6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 05:26:27","::1","admin");
INSERT INTO details_login VALUES("1326","admin","2018-09-04 05:32:03","0000-00-00 00:00:00","iquonqt6jllcvug7kga0q0vu62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 05:32:03","::1","admin");
INSERT INTO details_login VALUES("1327","admin","2018-09-04 05:46:41","0000-00-00 00:00:00","7va74ok96qdm948rkar033e7s4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 05:46:41","::1","admin");
INSERT INTO details_login VALUES("1328","admin","2018-09-04 05:59:12","0000-00-00 00:00:00","tejbe884rr4o7udnvjofdl1qb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 05:59:12","::1","admin");
INSERT INTO details_login VALUES("1329","admin","2018-09-04 05:59:27","0000-00-00 00:00:00","h1ogti45n8u33sn5d46jkcbms7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 05:59:27","::1","admin");
INSERT INTO details_login VALUES("1330","admin","2018-09-04 06:14:01","0000-00-00 00:00:00","iltv5mij3u3bjt2b96nd3u0ca6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 06:14:01","::1","admin");
INSERT INTO details_login VALUES("1331","admin","2018-09-04 06:17:26","0000-00-00 00:00:00","7au9jih6pvjvcs44abloineng4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 06:17:26","::1","admin");
INSERT INTO details_login VALUES("1332","admin","2018-09-04 06:17:58","0000-00-00 00:00:00","jvklbpjvk0gvepha66uqoao3v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 06:17:58","::1","admin");
INSERT INTO details_login VALUES("1333","admin","2018-09-03 19:25:49","0000-00-00 00:00:00","aidjcuc42oh0posjmvpij6n677","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:25:49","::1","admin");
INSERT INTO details_login VALUES("1334","admin","2018-09-03 19:25:50","0000-00-00 00:00:00","ki4gr876kv379tfk3a1j7ueej0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:25:50","::1","admin");
INSERT INTO details_login VALUES("1335","admin","2018-09-03 19:25:50","0000-00-00 00:00:00","l54e38ssk3afe1e5pu22n8ts80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:25:50","::1","admin");
INSERT INTO details_login VALUES("1336","admin","2018-09-03 19:31:03","0000-00-00 00:00:00","o598spategbkumrimdrdandcg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:31:03","::1","admin");
INSERT INTO details_login VALUES("1337","admin","2018-09-03 19:38:03","0000-00-00 00:00:00","pc8vdh50q5ra0lf899ng1k7rp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:38:03","::1","admin");
INSERT INTO details_login VALUES("1338","admin","2018-09-04 08:08:48","0000-00-00 00:00:00","mu6fd2079dgin23brtc1ekp653","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 08:08:48","::1","admin");
INSERT INTO details_login VALUES("1339","admin","2018-09-03 19:40:16","0000-00-00 00:00:00","ughe5301ck1cfq0hgvi559u0j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:40:16","::1","admin");
INSERT INTO details_login VALUES("1340","admin","2018-09-03 19:45:38","0000-00-00 00:00:00","m95tgcn34qc7ng07vaqhjnj1p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 19:45:38","::1","admin");
INSERT INTO details_login VALUES("1341","admin","2018-09-03 21:29:08","0000-00-00 00:00:00","if8i0l1uq5sj86p8at0hhq6lk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 21:29:08","::1","admin");
INSERT INTO details_login VALUES("1342","admin","2018-09-03 21:29:08","0000-00-00 00:00:00","es39k3hme3uq4jsbmo27l3l8c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 21:29:08","::1","admin");
INSERT INTO details_login VALUES("1343","admin","2018-09-03 23:03:26","0000-00-00 00:00:00","75b45pshj5asqb626gv5ggt1k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-03 23:03:26","::1","admin");
INSERT INTO details_login VALUES("1344","admin","2018-09-04 11:30:33","0000-00-00 00:00:00","3i69dt9l0i5bkcgev535a97g21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 11:30:33","::1","admin");
INSERT INTO details_login VALUES("1345","admin","2018-09-04 11:33:48","0000-00-00 00:00:00","v7voj2rm9vnh14hfa24g7mngu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 11:33:48","::1","admin");
INSERT INTO details_login VALUES("1346","admin","2018-09-04 12:24:37","0000-00-00 00:00:00","d9h3f6cob22s16fcg1f9hi8ug2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 12:24:37","::1","admin");
INSERT INTO details_login VALUES("1347","admin","2018-09-04 18:57:42","0000-00-00 00:00:00","mik5sjd9dljh9tj2vck3095u77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 18:57:42","::1","admin");
INSERT INTO details_login VALUES("1348","admin","2018-09-04 19:16:35","0000-00-00 00:00:00","ue55ag87r3ge46at3nith7in00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 19:16:35","::1","admin");
INSERT INTO details_login VALUES("1349","admin","2018-09-04 20:05:14","0000-00-00 00:00:00","2gh7e17orib89b2r9o7m403964","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-04 20:05:14","::1","admin");
INSERT INTO details_login VALUES("1350","admin","2018-09-05 18:10:09","0000-00-00 00:00:00","dsonr7u9tin3d1qhm9uciev966","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-05 18:10:09","::1","admin");
INSERT INTO details_login VALUES("1351","admin","2018-09-05 21:30:35","0000-00-00 00:00:00","khtg6els419uqcnh53il3k2ue2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-05 21:30:35","::1","admin");
INSERT INTO details_login VALUES("1352","admin","2018-09-05 22:01:02","0000-00-00 00:00:00","3upkaji03rsdb5iarpghvut136","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-05 22:01:02","::1","admin");
INSERT INTO details_login VALUES("1353","admin","2018-09-06 22:18:46","0000-00-00 00:00:00","ctdfp4i3e0ltos3ufnkvniom27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-06 22:18:46","::1","admin");
INSERT INTO details_login VALUES("1354","admin","2018-09-07 19:14:01","0000-00-00 00:00:00","u1muitphtvv3rno18hkjnoqaq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-07 19:14:01","::1","admin");
INSERT INTO details_login VALUES("1355","admin","2018-09-07 19:42:11","0000-00-00 00:00:00","tq045vo6crn14t36hg8jc56661","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-07 19:42:11","::1","admin");
INSERT INTO details_login VALUES("1356","admin","2018-09-07 19:43:37","0000-00-00 00:00:00","tlg3b1msm8dlr1dv5iq9688ju0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-07 19:43:37","::1","admin");
INSERT INTO details_login VALUES("1357","admin","2018-09-07 20:01:47","0000-00-00 00:00:00","p656vik7hneein968iqorgm130","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-07 20:01:47","::1","admin");
INSERT INTO details_login VALUES("1358","admin","2018-09-07 20:05:52","0000-00-00 00:00:00","cg91iane5vphqvnmthnbsnpac1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-07 20:05:52","::1","admin");
INSERT INTO details_login VALUES("1359","admin","2018-08-31 17:34:35","0000-00-00 00:00:00","kskh22hqpfr2sfijm4f4ebrst0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 17:34:35","::1","admin");
INSERT INTO details_login VALUES("1360","admin","2018-08-31 17:43:26","0000-00-00 00:00:00","2j1f009k6kbgh5nddbk2m5unl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 17:43:26","::1","admin");
INSERT INTO details_login VALUES("1361","admin","2018-08-31 17:43:42","0000-00-00 00:00:00","evtq2r37h2sf74ka0i69nml3s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-08-31 17:43:42","::1","admin");
INSERT INTO details_login VALUES("1362","admin","2018-09-08 17:45:49","0000-00-00 00:00:00","l8u39ud0u4ls2d0do3g0bmst70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-08 17:45:49","::1","admin");
INSERT INTO details_login VALUES("1363","admin","2018-09-08 17:46:52","0000-00-00 00:00:00","4tmtnn47kg82vap91sngfrcub6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-08 17:46:52","::1","admin");
INSERT INTO details_login VALUES("1364","admin","2018-09-08 17:49:06","0000-00-00 00:00:00","ghj6nrm94a24ouqa0vhmo58o16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-08 17:49:06","::1","admin");
INSERT INTO details_login VALUES("1365","admin","2018-09-08 17:58:34","0000-00-00 00:00:00","dmtvhs8j3sbomse0rnvd71kch2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-08 17:58:34","::1","admin");
INSERT INTO details_login VALUES("1366","admin","2018-09-10 12:31:42","0000-00-00 00:00:00","tqhbv36j0iqr58ik2jig4cgbh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 12:31:42","::1","admin");
INSERT INTO details_login VALUES("1367","admin","2018-09-10 14:20:02","0000-00-00 00:00:00","j6ptcvn5qfpgp06dehbpjupot6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 14:20:02","::1","admin");
INSERT INTO details_login VALUES("1368","admin","2018-09-10 14:28:37","0000-00-00 00:00:00","da6at76as83uvukp6bki57tec0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 14:28:37","::1","admin");
INSERT INTO details_login VALUES("1369","admin","2018-09-10 14:34:59","0000-00-00 00:00:00","dtd3iflvpbg46nhf4nkj8m2vg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 14:34:59","::1","admin");
INSERT INTO details_login VALUES("1370","admin","2018-09-10 14:37:03","0000-00-00 00:00:00","om0l8rjlnfd4au0atmhkehf7v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 14:37:03","::1","admin");
INSERT INTO details_login VALUES("1371","admin","2018-09-10 14:40:32","0000-00-00 00:00:00","vnbn41a3pf72oig62l37n74pf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 14:40:32","::1","admin");
INSERT INTO details_login VALUES("1372","admin","2018-09-10 16:57:39","0000-00-00 00:00:00","9j3b40anvfdq9eciqe3rjonod4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 16:57:39","::1","admin");
INSERT INTO details_login VALUES("1373","admin","2018-09-10 17:21:51","0000-00-00 00:00:00","o0nuqs5pr91obmen8g60j20or2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-10 17:21:51","::1","admin");
INSERT INTO details_login VALUES("1374","admin","2018-09-12 14:07:11","0000-00-00 00:00:00","i96gn5hg3cllbqaue637dufci6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-12 14:07:11","::1","admin");
INSERT INTO details_login VALUES("1375","admin","2018-09-14 23:15:11","0000-00-00 00:00:00","4olqk69i9mlffdlv1nuo7ammp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-14 23:15:11","::1","admin");
INSERT INTO details_login VALUES("1376","admin","2018-09-15 19:47:59","0000-00-00 00:00:00","g9qg3hvaot2va1a1ialnol0i64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-15 19:47:59","::1","admin");
INSERT INTO details_login VALUES("1377","admin","2018-09-16 18:13:24","0000-00-00 00:00:00","80fcjriv49hacj868k9jek9i73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-16 18:13:24","::1","admin");
INSERT INTO details_login VALUES("1378","admin","2018-09-16 18:40:12","0000-00-00 00:00:00","hed6edtgkemsmfa4jc24g3cvr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-16 18:40:12","::1","admin");
INSERT INTO details_login VALUES("1379","admin","2018-09-16 20:45:21","0000-00-00 00:00:00","beufdcgkhhkgdnll1j61jic3u6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-16 20:45:21","::1","admin");
INSERT INTO details_login VALUES("1380","admin","2018-09-17 11:29:27","0000-00-00 00:00:00","o3tcqpue2ch0gq5itp21hp3sv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-17 11:29:27","::1","admin");
INSERT INTO details_login VALUES("1381","admin","2018-09-17 12:17:23","0000-00-00 00:00:00","f2j3se5gc6mdcm8tesrpn648q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-17 12:17:23","::1","admin");
INSERT INTO details_login VALUES("1382","admin","2018-09-17 12:28:39","0000-00-00 00:00:00","bprtrtfslkjemsq3rpvhb3fmj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-17 12:28:39","::1","admin");
INSERT INTO details_login VALUES("1383","admin","2018-09-17 12:30:12","0000-00-00 00:00:00","0gue80jl71b9nkqmt6f7hrmao3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-17 12:30:12","::1","admin");
INSERT INTO details_login VALUES("1384","admin","2018-09-17 21:28:59","0000-00-00 00:00:00","qukiacliv2hm8125a40sv1td57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-17 21:28:59","::1","admin");
INSERT INTO details_login VALUES("1385","admin","2018-09-18 19:23:33","0000-00-00 00:00:00","ojdsbh7v419rvd2iof85da3743","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-18 19:23:33","::1","admin");
INSERT INTO details_login VALUES("1386","admin","2018-09-18 21:16:03","0000-00-00 00:00:00","fqrqbs788qaee65mh4viai5s47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-18 21:16:03","::1","admin");
INSERT INTO details_login VALUES("1387","admin","2018-09-18 21:19:36","0000-00-00 00:00:00","jg2ul525vop99cl3tqqbljph57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-18 21:19:36","::1","admin");
INSERT INTO details_login VALUES("1388","admin","2018-09-19 13:50:02","0000-00-00 00:00:00","4uo9ujmrpej2rpigb8t655qsn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-19 13:50:02","::1","admin");
INSERT INTO details_login VALUES("1389","admin","2018-09-20 21:21:32","0000-00-00 00:00:00","3po33eg4vnngvvdane6dtlorb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-20 21:21:32","::1","admin");
INSERT INTO details_login VALUES("1390","admin","2018-09-20 22:12:00","0000-00-00 00:00:00","n0ehdrv7kufmi0sa5dpbtnh6f2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-20 22:12:00","::1","admin");
INSERT INTO details_login VALUES("1391","admin","2018-09-22 19:03:53","0000-00-00 00:00:00","dmbpd8q7acqhfdh1d3oh9vid84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:03:53","::1","admin");
INSERT INTO details_login VALUES("1392","admin","2018-09-22 19:04:09","0000-00-00 00:00:00","t5prgkcb1ln260ig66bdpjhoe1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:09","::1","admin");
INSERT INTO details_login VALUES("1393","admin","2018-09-22 19:04:14","0000-00-00 00:00:00","lsq2ni3ruofmfpsekfhljdtsu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:14","::1","admin");
INSERT INTO details_login VALUES("1394","admin","2018-09-22 19:04:19","0000-00-00 00:00:00","67qhputs4d67r3e2othokarsq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:19","::1","admin");
INSERT INTO details_login VALUES("1395","admin","2018-09-22 19:04:19","0000-00-00 00:00:00","6dj28ge5cln4jqtgk3i90uarj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:19","::1","admin");
INSERT INTO details_login VALUES("1396","admin","2018-09-22 19:04:22","0000-00-00 00:00:00","nvhgr73fef79h4bumok550que2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:22","::1","admin");
INSERT INTO details_login VALUES("1397","admin","2018-09-22 19:04:24","0000-00-00 00:00:00","0f75hmn5qn3ke0a64ksieoti44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:24","::1","admin");
INSERT INTO details_login VALUES("1398","admin","2018-09-22 19:04:25","0000-00-00 00:00:00","rl2qedcl9i9n6av15vh3aa2f31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:25","::1","admin");
INSERT INTO details_login VALUES("1399","admin","2018-09-22 19:04:49","0000-00-00 00:00:00","bpmk9654r6pfsk8n0kqqgvodo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:49","::1","admin");
INSERT INTO details_login VALUES("1400","admin","2018-09-22 19:04:51","0000-00-00 00:00:00","0gjh5r6j36gjkgotta9un9or17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:51","::1","admin");
INSERT INTO details_login VALUES("1401","admin","2018-09-22 19:04:52","0000-00-00 00:00:00","oic46e4notg413e1ehpiefuon6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:52","::1","admin");
INSERT INTO details_login VALUES("1402","admin","2018-09-22 19:04:53","0000-00-00 00:00:00","ilovbv3bf78mfd1oh9suumh0c7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:53","::1","admin");
INSERT INTO details_login VALUES("1403","admin","2018-09-22 19:04:54","0000-00-00 00:00:00","mtf5634jlunouko2mturj45im3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:54","::1","admin");
INSERT INTO details_login VALUES("1404","admin","2018-09-22 19:04:56","0000-00-00 00:00:00","qtr4pkm1geb35fu37oq7t6eo02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:56","::1","admin");
INSERT INTO details_login VALUES("1405","admin","2018-09-22 19:04:57","0000-00-00 00:00:00","umthhn0poh1vc7u8e0envov3l7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:57","::1","admin");
INSERT INTO details_login VALUES("1406","admin","2018-09-22 19:04:57","0000-00-00 00:00:00","pviurmivu6v7g7fo1plu4rgdc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:57","::1","admin");
INSERT INTO details_login VALUES("1407","admin","2018-09-22 19:04:58","0000-00-00 00:00:00","bav4pauc2m7n95cr138m096g57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:58","::1","admin");
INSERT INTO details_login VALUES("1408","admin","2018-09-22 19:04:58","0000-00-00 00:00:00","213moe5j8sefuug9v4tfgcmb13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:58","::1","admin");
INSERT INTO details_login VALUES("1409","admin","2018-09-22 19:04:58","0000-00-00 00:00:00","1o0o3076ovk5r4d3samim0uf60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:58","::1","admin");
INSERT INTO details_login VALUES("1410","admin","2018-09-22 19:04:59","0000-00-00 00:00:00","g16oftehfml41v6vrbsba3o7q4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:59","::1","admin");
INSERT INTO details_login VALUES("1411","admin","2018-09-22 19:04:59","0000-00-00 00:00:00","fqh4fkmm88olkndr27r3344352","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:59","::1","admin");
INSERT INTO details_login VALUES("1412","admin","2018-09-22 19:04:59","0000-00-00 00:00:00","4oke03fee210pgjdt039kfa327","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:59","::1","admin");
INSERT INTO details_login VALUES("1413","admin","2018-09-22 19:04:59","0000-00-00 00:00:00","vu2ht8t29t8nfr877c34t30cd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:04:59","::1","admin");
INSERT INTO details_login VALUES("1414","admin","2018-09-22 19:05:00","0000-00-00 00:00:00","ebk4miv0jskpij5286t6da56p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:05:00","::1","admin");
INSERT INTO details_login VALUES("1415","admin","2018-09-22 19:05:00","0000-00-00 00:00:00","b1efma8r2434ll06tks1dv36b6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:05:00","::1","admin");
INSERT INTO details_login VALUES("1416","admin","2018-09-22 19:05:54","0000-00-00 00:00:00","m3echbio0lc55e6ei2me51jo02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:05:54","::1","admin");
INSERT INTO details_login VALUES("1417","admin","2018-09-22 19:05:56","0000-00-00 00:00:00","cecr0t0u7bqj7rlcf2urfq5534","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:05:56","::1","admin");
INSERT INTO details_login VALUES("1418","admin","2018-09-22 19:05:57","0000-00-00 00:00:00","obikquclqroosci58h2bd1ekq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:05:57","::1","admin");
INSERT INTO details_login VALUES("1419","admin","2018-09-22 19:05:58","0000-00-00 00:00:00","ibjat17gtnj3hhhnm8119lqbt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:05:58","::1","admin");
INSERT INTO details_login VALUES("1420","admin","2018-09-22 19:09:34","0000-00-00 00:00:00","57sgeo4qd8kd3o0fjhmnenr3b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:09:34","::1","admin");
INSERT INTO details_login VALUES("1421","admin","2018-09-22 19:09:37","0000-00-00 00:00:00","l0b762900ivmh43jt0u9mg2j44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:09:37","::1","admin");
INSERT INTO details_login VALUES("1422","admin","2018-09-22 19:09:39","0000-00-00 00:00:00","170l7lscu42pck0jerlo6t8m75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:09:39","::1","admin");
INSERT INTO details_login VALUES("1423","admin","2018-09-22 19:09:40","0000-00-00 00:00:00","cpul1kebtnj91qah907237rqn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:09:40","::1","admin");
INSERT INTO details_login VALUES("1424","admin","2018-09-22 19:09:56","0000-00-00 00:00:00","172j1rjjbkfc9ujcr726apq8i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:09:56","::1","admin");
INSERT INTO details_login VALUES("1425","admin","2018-09-22 19:10:01","0000-00-00 00:00:00","ej855dseptdelusihe8vt4ku72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:10:01","::1","admin");
INSERT INTO details_login VALUES("1426","admin","2018-09-22 19:10:05","0000-00-00 00:00:00","ldd6tntg2uk0m1toptfjs52774","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:10:05","::1","admin");
INSERT INTO details_login VALUES("1427","admin","2018-09-22 19:10:21","0000-00-00 00:00:00","rdb4e8fmf5nst050cgv7tke1n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:10:21","::1","admin");
INSERT INTO details_login VALUES("1428","admin","2018-09-22 19:10:26","0000-00-00 00:00:00","vaotm31i5rf31mm6odli7bmkj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:10:26","::1","admin");
INSERT INTO details_login VALUES("1429","admin","2018-09-22 19:10:29","0000-00-00 00:00:00","tbhcooh4o0pibnovp2q5gs3b67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:10:29","::1","admin");
INSERT INTO details_login VALUES("1430","admin","2018-09-22 19:10:54","0000-00-00 00:00:00","inqpnf2forvf6eml1926v4eth6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:10:54","::1","admin");
INSERT INTO details_login VALUES("1431","admin","2018-09-22 19:11:43","0000-00-00 00:00:00","8k5dp7v8g6inj67vrrlmhm21j7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:11:43","::1","admin");
INSERT INTO details_login VALUES("1432","admin","2018-09-22 19:11:46","0000-00-00 00:00:00","4vu11eemmik3vvbg0tehndg2s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:11:46","::1","admin");
INSERT INTO details_login VALUES("1433","admin","2018-09-22 19:11:53","0000-00-00 00:00:00","vpleu9fl42jpeq4jfk0ldmtpq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:11:53","::1","admin");
INSERT INTO details_login VALUES("1434","admin","2018-09-22 19:12:23","0000-00-00 00:00:00","2ii0qtcnec7h5ifsi1fk18eoa1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:12:23","::1","admin");
INSERT INTO details_login VALUES("1435","admin","2018-09-22 19:12:25","0000-00-00 00:00:00","tfdlms82rriqd7mtq4j85pkri0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:12:25","::1","admin");
INSERT INTO details_login VALUES("1436","admin","2018-09-22 19:12:27","0000-00-00 00:00:00","duiv4v8thvt4l2f7a8ibe02hh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:12:27","::1","admin");
INSERT INTO details_login VALUES("1437","admin","2018-09-22 19:12:30","0000-00-00 00:00:00","spsrjf6b244f3lul0e09j0d6n6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:12:30","::1","admin");
INSERT INTO details_login VALUES("1438","admin","2018-09-22 19:12:30","0000-00-00 00:00:00","1kij8584ktolhbo4quqeun0qs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-22 19:12:30","::1","admin");
INSERT INTO details_login VALUES("1439","admin","2018-09-23 11:15:35","0000-00-00 00:00:00","usr499a9ttckgueb538qlpurc1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-23 11:15:35","::1","admin");
INSERT INTO details_login VALUES("1440","admin","2018-09-23 11:18:32","0000-00-00 00:00:00","13dtqravc4mdru530e4guedmr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-23 11:18:32","::1","admin");
INSERT INTO details_login VALUES("1441","admin","2018-09-23 11:18:33","0000-00-00 00:00:00","r11l4mefp0dgmvv5ab6gcgflk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-23 11:18:33","::1","admin");
INSERT INTO details_login VALUES("1442","admin","2018-09-23 11:24:05","0000-00-00 00:00:00","5it65ph8tpppji9hn77hddck82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-23 11:24:05","::1","admin");
INSERT INTO details_login VALUES("1443","admin","2018-09-23 11:26:07","0000-00-00 00:00:00","tebi86ve92g31k3iplfcm47gs6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-23 11:26:07","::1","admin");
INSERT INTO details_login VALUES("1444","admin","2018-09-23 22:35:47","0000-00-00 00:00:00","mctjegeauc26vs68s2mpfsjab1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-23 22:35:47","::1","admin");
INSERT INTO details_login VALUES("1445","admin","2018-09-24 11:13:55","0000-00-00 00:00:00","aud86tejpn21o6b6egq7hlm9p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-24 11:13:55","::1","admin");
INSERT INTO details_login VALUES("1446","admin","2018-09-24 11:23:57","0000-00-00 00:00:00","19ube8vs0va0cgs4relta7i2c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-24 11:23:57","::1","admin");
INSERT INTO details_login VALUES("1447","admin","2018-09-24 22:48:45","0000-00-00 00:00:00","hj53462vgpluhkl13ambm6lkc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-24 22:48:45","::1","admin");
INSERT INTO details_login VALUES("1448","admin","2018-09-25 12:35:18","0000-00-00 00:00:00","mfavhjacfcmu5bp0ihhde2qjf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 12:35:18","::1","admin");
INSERT INTO details_login VALUES("1449","admin","2018-09-25 15:05:34","0000-00-00 00:00:00","5979gd7clq9eplkdq51gmstb44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:34","::1","admin");
INSERT INTO details_login VALUES("1450","admin","2018-09-25 15:05:42","0000-00-00 00:00:00","ae75kefgv0dflejuh25e7d3fr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:42","::1","admin");
INSERT INTO details_login VALUES("1451","admin","2018-09-25 15:05:43","0000-00-00 00:00:00","h1rv83jduq4jfb5liul5t2n5k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:43","::1","admin");
INSERT INTO details_login VALUES("1452","admin","2018-09-25 15:05:43","0000-00-00 00:00:00","3sjr8fipbvi568op5ii79ce011","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:43","::1","admin");
INSERT INTO details_login VALUES("1453","admin","2018-09-25 15:05:44","0000-00-00 00:00:00","qddgodj2aiifj386cm2ckqsna0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:44","::1","admin");
INSERT INTO details_login VALUES("1454","admin","2018-09-25 15:05:44","0000-00-00 00:00:00","mienn07ud7jmp0oi9d3dthq0d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:44","::1","admin");
INSERT INTO details_login VALUES("1455","admin","2018-09-25 15:05:44","0000-00-00 00:00:00","3qq16sf27pgleqt9plpla44032","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:05:44","::1","admin");
INSERT INTO details_login VALUES("1456","admin","2018-09-25 15:18:43","0000-00-00 00:00:00","k1i1r68jlgcfkeridjch46l1l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-25 15:18:43","::1","admin");
INSERT INTO details_login VALUES("1457","admin","2018-09-26 13:01:54","0000-00-00 00:00:00","k1bb60leldjunu4ec2nkq9vic6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-26 13:01:54","::1","admin");
INSERT INTO details_login VALUES("1458","admin","2018-09-26 16:45:00","0000-00-00 00:00:00","p9ir4pmh8r9d2tgvg5fugs1840","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-26 16:45:00","::1","admin");
INSERT INTO details_login VALUES("1459","admin","2018-09-26 18:02:14","0000-00-00 00:00:00","rtslhvtngjobbjj6ll1bnri9s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-26 18:02:14","::1","admin");
INSERT INTO details_login VALUES("1460","admin","2018-09-26 20:14:23","0000-00-00 00:00:00","e9c59lq5td2mmtau15l8qvvg43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-26 20:14:23","::1","admin");
INSERT INTO details_login VALUES("1461","admin","2018-09-27 11:59:13","0000-00-00 00:00:00","e0soc8ebj3m78aj30mc5qnjrg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 11:59:13","::1","admin");
INSERT INTO details_login VALUES("1462","admin","2018-09-27 12:19:11","0000-00-00 00:00:00","5m99nme9pale18vc8e3e6d93n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 12:19:11","::1","admin");
INSERT INTO details_login VALUES("1463","admin","2018-09-27 13:24:08","0000-00-00 00:00:00","jkg8rhpm4c67ps1f7jp5q74pd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 13:24:08","::1","admin");
INSERT INTO details_login VALUES("1464","admin","2018-09-27 13:59:15","0000-00-00 00:00:00","c44h6fvlbj5mrb6qi8nc7qbm57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 13:59:15","::1","admin");
INSERT INTO details_login VALUES("1465","admin","2018-09-27 14:14:54","0000-00-00 00:00:00","7i2h64j6n1fjj8a608m9j65me1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 14:14:54","::1","admin");
INSERT INTO details_login VALUES("1466","admin","2018-09-27 14:44:58","0000-00-00 00:00:00","p6brvdbi2gssk0lj8egcrjcuk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 14:44:58","::1","admin");
INSERT INTO details_login VALUES("1467","admin","2018-09-27 15:29:07","0000-00-00 00:00:00","t365pclq06464neeob2m007lu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 15:29:07","::1","admin");
INSERT INTO details_login VALUES("1468","admin","2018-09-27 15:52:22","0000-00-00 00:00:00","51krdvgsnr1sdb0qfildjlsnd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 15:52:22","::1","admin");
INSERT INTO details_login VALUES("1469","admin","2018-09-27 15:53:02","0000-00-00 00:00:00","kqcthoq372fuje38ij3ai8i8a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 15:53:02","::1","admin");
INSERT INTO details_login VALUES("1470","admin","2018-09-27 20:27:59","0000-00-00 00:00:00","id30cjp7rohkshan2l5qsd65o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 20:27:59","::1","admin");
INSERT INTO details_login VALUES("1471","admin","2018-09-27 20:58:21","0000-00-00 00:00:00","p42lfof20s634dv58p8t80usk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-27 20:58:21","::1","admin");
INSERT INTO details_login VALUES("1472","admin","2018-09-28 11:23:24","0000-00-00 00:00:00","l0ka3a7a22k9fugg85jg4u91s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-28 11:23:24","::1","admin");
INSERT INTO details_login VALUES("1473","admin","2018-09-28 18:54:57","0000-00-00 00:00:00","fhe1pp5omis9j2odc331p8ld50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-28 18:54:57","::1","admin");
INSERT INTO details_login VALUES("1474","admin","2018-09-28 21:48:58","0000-00-00 00:00:00","g24imar1nln82cfio2lcc2hma1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-28 21:48:58","::1","admin");
INSERT INTO details_login VALUES("1475","admin","2018-09-29 11:14:03","0000-00-00 00:00:00","h4of74j5mbo28v986qr4vqv6s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-29 11:14:03","::1","admin");
INSERT INTO details_login VALUES("1476","admin","2018-09-30 15:17:05","0000-00-00 00:00:00","7fvvr7qvit2iv8qbuj3i73dq22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 15:17:05","::1","admin");
INSERT INTO details_login VALUES("1477","admin","2018-09-30 15:34:38","0000-00-00 00:00:00","qc7v2lah8uvt3nq8ftqvv7cv73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 15:34:38","::1","admin");
INSERT INTO details_login VALUES("1478","admin","2018-09-30 15:43:25","0000-00-00 00:00:00","cuc3vrbionus8kibhe40snelb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 15:43:25","::1","admin");
INSERT INTO details_login VALUES("1479","admin","2018-09-30 15:51:35","0000-00-00 00:00:00","oibsm0p6un8ml33gcdv0jflq63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 15:51:35","::1","admin");
INSERT INTO details_login VALUES("1480","admin","2018-09-30 16:57:48","0000-00-00 00:00:00","bnj4tdcpasrn8ns521pkp8d7u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 16:57:48","::1","admin");
INSERT INTO details_login VALUES("1481","admin","2018-09-30 18:31:49","0000-00-00 00:00:00","gd614slouu2mfh8hsp6ug7vjq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 18:31:49","::1","admin");
INSERT INTO details_login VALUES("1482","admin","2018-09-30 18:57:20","0000-00-00 00:00:00","og08jc1o221rdpcgfm5h9jop74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 18:57:20","::1","admin");
INSERT INTO details_login VALUES("1483","admin","2018-09-30 20:27:56","0000-00-00 00:00:00","uc5ovh2nic69p4cu9jlr933pf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 20:27:56","::1","admin");
INSERT INTO details_login VALUES("1484","admin","2018-09-30 21:03:40","0000-00-00 00:00:00","b9q77fevdmtf2d39ofvonbu975","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 21:03:40","::1","admin");
INSERT INTO details_login VALUES("1485","admin","2018-09-30 21:17:59","0000-00-00 00:00:00","fgltbdccjgusldgphahlmertq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 21:17:59","::1","admin");
INSERT INTO details_login VALUES("1486","admin","2018-09-30 21:23:18","0000-00-00 00:00:00","uis25hnokupou12b853sh444d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-09-30 21:23:18","::1","admin");
INSERT INTO details_login VALUES("1487","admin","2018-10-01 21:03:23","0000-00-00 00:00:00","87kfuphvv35gm09mrrpen3j2g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-01 21:03:23","::1","admin");
INSERT INTO details_login VALUES("1488","admin","2018-10-01 21:52:36","0000-00-00 00:00:00","6dn9r3tt2gk0p1gsr6vlf4hru4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-01 21:52:36","::1","admin");
INSERT INTO details_login VALUES("1489","admin","2018-10-01 22:01:09","0000-00-00 00:00:00","1chj548n0n7tt2ae5ooe00v517","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-01 22:01:09","::1","admin");
INSERT INTO details_login VALUES("1490","admin","2018-10-01 22:02:41","0000-00-00 00:00:00","lkgkuhbiu5d5bo0bbmq1bhb2p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-01 22:02:41","::1","admin");
INSERT INTO details_login VALUES("1491","admin","2018-10-02 13:18:16","0000-00-00 00:00:00","lrudq4bj4dhjmqo1idjb4ft1f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-02 13:18:16","::1","admin");
INSERT INTO details_login VALUES("1492","admin","2018-10-02 13:27:40","0000-00-00 00:00:00","v80rsdlbdqpvmo1v6qgr4vo6j6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-02 13:27:40","::1","admin");
INSERT INTO details_login VALUES("1493","admin","2018-10-02 13:55:40","0000-00-00 00:00:00","3vk3u4g05oq9u7brcruemkpv60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-02 13:55:40","::1","admin");
INSERT INTO details_login VALUES("1494","admin","2018-10-02 18:52:03","0000-00-00 00:00:00","0kc9rlp9s0f7ql1m2tb4qtia92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-02 18:52:03","::1","admin");
INSERT INTO details_login VALUES("1495","admin","2018-10-02 21:45:46","0000-00-00 00:00:00","ch4s6k08vqhsiv4q8ucuquhft5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-02 21:45:46","::1","admin");
INSERT INTO details_login VALUES("1496","admin","2018-10-02 22:46:57","0000-00-00 00:00:00","15o8aeq0uiqenne56p0kl31pj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-02 22:46:57","::1","admin");
INSERT INTO details_login VALUES("1497","admin","2018-10-03 12:33:33","0000-00-00 00:00:00","0ontmg4ktuepmromm40ockd8v2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-03 12:33:33","::1","admin");
INSERT INTO details_login VALUES("1498","admin","2018-10-03 18:08:19","0000-00-00 00:00:00","7e79jgi4r10e8bth6ogacppkq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-03 18:08:19","::1","admin");
INSERT INTO details_login VALUES("1499","admin","2018-10-03 19:10:10","0000-00-00 00:00:00","ct5hferbr4j0ebgv9hg09kgp61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-03 19:10:10","::1","admin");
INSERT INTO details_login VALUES("1500","admin","2018-10-03 19:43:00","0000-00-00 00:00:00","kk763le7n9plfo5rc89u6birn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-03 19:43:00","::1","admin");
INSERT INTO details_login VALUES("1501","admin","2018-10-04 18:53:10","0000-00-00 00:00:00","ukh8bs658pmt55rv22vqvq90m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 18:53:10","::1","admin");
INSERT INTO details_login VALUES("1502","admin","2018-10-04 18:53:11","0000-00-00 00:00:00","8665unvrh1jnvtepjdnuuq00n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 18:53:11","::1","admin");
INSERT INTO details_login VALUES("1503","admin","2018-10-04 18:53:16","0000-00-00 00:00:00","90j47o95db8mj7r2n1it3bb142","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 18:53:16","::1","admin");
INSERT INTO details_login VALUES("1504","admin","2018-10-04 18:53:16","0000-00-00 00:00:00","p10vclf4ok9hqrk1rn3qagvta0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 18:53:16","::1","admin");
INSERT INTO details_login VALUES("1505","admin","2018-10-04 18:53:41","0000-00-00 00:00:00","adnjc3ccqlnv72b6h3gl4ql2h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 18:53:41","::1","admin");
INSERT INTO details_login VALUES("1506","admin","2018-10-04 19:59:42","0000-00-00 00:00:00","4ee7sc9snt9op9n2kh09n42k87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 19:59:42","::1","admin");
INSERT INTO details_login VALUES("1507","admin","2018-10-04 20:48:55","0000-00-00 00:00:00","jd7u2lb274l8cvf4rglu2igj34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-04 20:48:55","::1","admin");
INSERT INTO details_login VALUES("1508","admin","2018-10-05 19:11:09","0000-00-00 00:00:00","n36rftbtuvv31e2b2rppj3uah3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-05 19:11:09","::1","admin");
INSERT INTO details_login VALUES("1509","admin","2018-10-05 21:58:58","0000-00-00 00:00:00","5e2ao0pp3gvg63ih7up3ju5ak6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-05 21:58:58","::1","admin");
INSERT INTO details_login VALUES("1510","admin","2018-10-05 22:08:19","0000-00-00 00:00:00","8h0d6d4n7bj3h2h10osbhe84i6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-05 22:08:19","::1","admin");
INSERT INTO details_login VALUES("1511","admin","2018-10-05 22:10:50","0000-00-00 00:00:00","jqa94djrsrbdtbgjjvftddpa53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-05 22:10:50","::1","admin");
INSERT INTO details_login VALUES("1512","admin","2018-10-06 10:44:20","0000-00-00 00:00:00","keeidvcorc4onhks7gqhq43344","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 10:44:20","::1","admin");
INSERT INTO details_login VALUES("1513","admin","2018-10-06 10:53:23","0000-00-00 00:00:00","jg42pn3tpqhdabe1kgr9ge9t62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 10:53:23","::1","admin");
INSERT INTO details_login VALUES("1514","admin","2018-10-06 11:00:23","0000-00-00 00:00:00","4if8tjnh33t9qe91jptsmvgbr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 11:00:23","::1","admin");
INSERT INTO details_login VALUES("1515","admin","2018-10-06 11:24:48","0000-00-00 00:00:00","oc68t0k1tftcdbarbui0ckcj15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 11:24:48","::1","admin");
INSERT INTO details_login VALUES("1516","admin","2018-10-06 12:01:30","0000-00-00 00:00:00","ehfb6tpnuk3jrnnrdgpjf85255","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 12:01:30","::1","admin");
INSERT INTO details_login VALUES("1517","admin","2018-10-06 15:22:57","0000-00-00 00:00:00","vucfe89rct6d3sl9na640e9lg1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 15:22:57","::1","admin");
INSERT INTO details_login VALUES("1518","admin","2018-10-06 21:20:47","0000-00-00 00:00:00","ndl89fvdh4sij2v7a7pqkh8qm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-06 21:20:47","::1","admin");
INSERT INTO details_login VALUES("1519","admin","2018-10-07 13:24:37","0000-00-00 00:00:00","cei4smjm6dbmpv6opac623fkm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 13:24:37","::1","admin");
INSERT INTO details_login VALUES("1520","admin","2018-10-07 13:38:34","0000-00-00 00:00:00","h912qrmpf27bsp69p9bqvaujp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 13:38:34","::1","admin");
INSERT INTO details_login VALUES("1521","admin","2018-10-07 14:02:28","0000-00-00 00:00:00","sviaclcr3hdetl3tol2vfo0f17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 14:02:28","::1","admin");
INSERT INTO details_login VALUES("1522","admin","2018-10-07 14:07:50","0000-00-00 00:00:00","bpdv1bit8il8nk3h04v59oge72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 14:07:50","::1","admin");
INSERT INTO details_login VALUES("1523","admin","2018-10-07 16:38:14","0000-00-00 00:00:00","bts1evcodnb5hf48in05q4ulp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 16:38:14","::1","admin");
INSERT INTO details_login VALUES("1524","admin","2018-10-07 19:19:17","0000-00-00 00:00:00","4uemevp0bt26um4ftuv9dmmcs2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 19:19:17","::1","admin");
INSERT INTO details_login VALUES("1525","admin","2018-10-07 21:09:56","0000-00-00 00:00:00","docanu3bk7nntujdl9n48oahn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 21:09:56","::1","admin");
INSERT INTO details_login VALUES("1526","admin","2018-10-07 21:14:21","0000-00-00 00:00:00","o5l6torsk8gtadokmegkn73e47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-07 21:14:21","::1","admin");
INSERT INTO details_login VALUES("1527","admin","2018-10-08 21:04:03","0000-00-00 00:00:00","6pbq5nvel7rn1g3ae0mf35eil6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-08 21:04:03","::1","admin");
INSERT INTO details_login VALUES("1528","admin","2018-10-08 21:05:11","0000-00-00 00:00:00","kg00ioa2q59di09ds32krke0n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-08 21:05:11","::1","admin");
INSERT INTO details_login VALUES("1529","admin","2018-10-08 21:57:55","0000-00-00 00:00:00","bl7a5rj7tge0g9upp6gsuchdf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-08 21:57:55","::1","admin");
INSERT INTO details_login VALUES("1530","admin","2018-10-09 22:27:13","0000-00-00 00:00:00","dj01jo3pq5us4m8ide5vq76bq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-09 22:27:13","::1","admin");
INSERT INTO details_login VALUES("1531","admin","2018-10-09 22:54:08","0000-00-00 00:00:00","3p263atpcdtg37gp47vejgve12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-09 22:54:08","::1","admin");
INSERT INTO details_login VALUES("1532","admin","2018-10-10 23:16:48","0000-00-00 00:00:00","mc1kg2qthhu0pcj5ni7pceen23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-10 23:16:48","::1","admin");
INSERT INTO details_login VALUES("1533","admin","2018-10-10 23:51:47","0000-00-00 00:00:00","n3di9d2is5n9i3o4irh5vo51b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-10 23:51:47","::1","admin");
INSERT INTO details_login VALUES("1534","admin","2018-10-12 15:18:28","0000-00-00 00:00:00","c0ded4r5jd3fn23fi6m76edn26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-12 15:18:28","::1","admin");
INSERT INTO details_login VALUES("1535","admin","2018-10-12 20:48:22","0000-00-00 00:00:00","rnsfpi9qscj721jih4ql9t2vf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-12 20:48:22","::1","admin");
INSERT INTO details_login VALUES("1536","admin","2018-10-12 21:24:36","0000-00-00 00:00:00","f5ls0t7onsou4entqe37kb7gv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-12 21:24:36","::1","admin");
INSERT INTO details_login VALUES("1537","admin","2018-10-13 09:48:18","0000-00-00 00:00:00","tl1bmcfmehbkqf0sn9ik8g1o94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-13 09:48:18","::1","admin");
INSERT INTO details_login VALUES("1538","admin","2018-10-13 10:26:19","0000-00-00 00:00:00","92poknud159eihtc835v8o2ci4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-13 10:26:19","::1","admin");
INSERT INTO details_login VALUES("1539","admin","2018-10-13 10:38:50","0000-00-00 00:00:00","u132l92uvefupeeafqtanoge87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-13 10:38:50","::1","admin");
INSERT INTO details_login VALUES("1540","admin","2018-10-13 10:49:16","0000-00-00 00:00:00","p8kd5sa18m3br84d1i415n8fj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-13 10:49:16","::1","admin");
INSERT INTO details_login VALUES("1541","admin","2018-10-13 21:40:44","0000-00-00 00:00:00","7se126tlroer211038isqeovr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-13 21:40:44","::1","admin");
INSERT INTO details_login VALUES("1542","admin","2018-10-14 16:37:20","0000-00-00 00:00:00","emp98o0fip9add2h6el6c4stg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-10-14 16:37:20","::1","admin");
INSERT INTO details_login VALUES("1543","admin","2018-11-01 17:42:34","0000-00-00 00:00:00","frsr9g65d02lhhe0orm33rm8n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-01 17:42:34","::1","admin");
INSERT INTO details_login VALUES("1544","admin","2018-11-02 14:55:00","0000-00-00 00:00:00","mhbrvk13paqgdv7i2jo9n0fi13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-02 14:55:00","::1","admin");
INSERT INTO details_login VALUES("1545","admin","2018-11-02 15:55:49","0000-00-00 00:00:00","1grunnqc4vqabvsg91tb2dekr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-02 15:55:49","::1","admin");
INSERT INTO details_login VALUES("1546","admin","2018-11-02 16:42:35","0000-00-00 00:00:00","1o7lflgq1lan8ieslko28r0d06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-02 16:42:35","::1","admin");
INSERT INTO details_login VALUES("1547","admin","2018-11-02 17:54:32","0000-00-00 00:00:00","4ni1r57j6kk7em2dgibtf7srh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-02 17:54:32","::1","admin");
INSERT INTO details_login VALUES("1548","admin","2018-11-02 22:24:11","0000-00-00 00:00:00","0nlvn4up3guolimhrp61hhg817","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-02 22:24:11","::1","admin");
INSERT INTO details_login VALUES("1549","admin","2018-11-03 12:36:24","0000-00-00 00:00:00","j0h5vkqg3m6g9ub6jkboodfdh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-03 12:36:24","::1","admin");
INSERT INTO details_login VALUES("1550","admin","2018-11-03 13:13:33","0000-00-00 00:00:00","rlgtecs6873iuf8uhn8kc9ljj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-03 13:13:33","::1","admin");
INSERT INTO details_login VALUES("1551","admin","2018-11-03 16:40:12","0000-00-00 00:00:00","6q3khu1gn2lqb5pa9c8n5nr9e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-03 16:40:12","::1","admin");
INSERT INTO details_login VALUES("1552","admin","2018-11-04 14:09:22","0000-00-00 00:00:00","b4tvq7ae73b8pjr1r3ude9fu40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-04 14:09:22","::1","admin");
INSERT INTO details_login VALUES("1553","admin","2018-11-05 11:09:33","0000-00-00 00:00:00","l4sc3hjgi8n4eg40eth3nnvsu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-05 11:09:33","::1","admin");
INSERT INTO details_login VALUES("1554","admin","2018-11-05 20:56:41","0000-00-00 00:00:00","arpgk3g3jmivehjfssmtqn42k6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-05 20:56:41","::1","admin");
INSERT INTO details_login VALUES("1555","admin","2018-11-06 11:42:25","0000-00-00 00:00:00","ml4vquufngn7l40dhj6ha9ekj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-06 11:42:25","::1","admin");
INSERT INTO details_login VALUES("1556","admin","2018-11-06 11:58:21","0000-00-00 00:00:00","g15570aghvsd087p6j8l528926","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-06 11:58:21","::1","admin");
INSERT INTO details_login VALUES("1557","admin","2018-11-07 13:12:11","0000-00-00 00:00:00","cshfm26hh1cvcec7u437okect3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 13:12:11","::1","admin");
INSERT INTO details_login VALUES("1558","admin","2018-11-07 13:20:56","0000-00-00 00:00:00","lm9jstrv3g8md8885qea30ff40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 13:20:56","::1","admin");
INSERT INTO details_login VALUES("1559","admin","2018-11-07 13:36:52","0000-00-00 00:00:00","ohrul2vkeljrpijgh3bih5n9f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 13:36:52","::1","admin");
INSERT INTO details_login VALUES("1560","admin","2018-11-07 13:37:00","0000-00-00 00:00:00","iasbd1f6ik5tcss58op1g0c464","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 13:37:00","::1","admin");
INSERT INTO details_login VALUES("1561","admin","2018-11-07 13:38:33","0000-00-00 00:00:00","bong17o1q61vlcbmqreg963vt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 13:38:33","::1","admin");
INSERT INTO details_login VALUES("1562","admin","2018-11-07 20:18:55","0000-00-00 00:00:00","np32pgqhg80dsthld6lhcicfv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 20:18:55","::1","admin");
INSERT INTO details_login VALUES("1563","admin","2018-11-07 20:19:31","0000-00-00 00:00:00","du8ohocg3l3l1642f5uljthov0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 20:19:31","::1","admin");
INSERT INTO details_login VALUES("1564","admin","2018-11-07 21:26:32","0000-00-00 00:00:00","g5qeokj8n5q9rnmvh7ai9lva45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 21:26:32","::1","admin");
INSERT INTO details_login VALUES("1565","admin","2018-11-07 23:22:59","0000-00-00 00:00:00","o6ukbgd44mjqlevvo4gdpq0ad6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 23:22:59","::1","admin");
INSERT INTO details_login VALUES("1566","admin","2018-11-07 23:25:59","0000-00-00 00:00:00","ddp49pfb5kd21f1o68k73eg9j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-07 23:25:59","::1","admin");
INSERT INTO details_login VALUES("1567","admin","2018-11-08 14:16:00","0000-00-00 00:00:00","8l1p0s5bgi82ukd4d2qa1eo7n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-08 14:16:00","::1","admin");
INSERT INTO details_login VALUES("1568","admin","2018-11-08 19:40:14","0000-00-00 00:00:00","jmkmb7qa104dadn7fgdoi77244","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-08 19:40:14","::1","admin");
INSERT INTO details_login VALUES("1569","admin","2018-11-08 19:42:06","0000-00-00 00:00:00","sukipjbg86bb5a86216lq2bcc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-08 19:42:06","::1","admin");
INSERT INTO details_login VALUES("1570","admin","2018-11-08 20:04:57","0000-00-00 00:00:00","3qhfj4irtprv743stv4savc9b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-08 20:04:57","::1","admin");
INSERT INTO details_login VALUES("1571","admin","2018-11-08 20:15:57","0000-00-00 00:00:00","g6e16266db6a3c11h121vb46l6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-08 20:15:57","::1","admin");
INSERT INTO details_login VALUES("1572","admin","2018-11-10 12:29:19","0000-00-00 00:00:00","gtqe31pvfu3fqjnb5m6vduid63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-10 12:29:19","::1","admin");
INSERT INTO details_login VALUES("1573","admin","2018-11-12 12:19:35","0000-00-00 00:00:00","6j16qb70vn19j9n1525ipccqh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-12 12:19:35","::1","admin");
INSERT INTO details_login VALUES("1574","admin","2018-11-12 12:19:36","0000-00-00 00:00:00","6j0p4oanml01bak5m1bfcge2j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-12 12:19:36","::1","admin");
INSERT INTO details_login VALUES("1575","admin","2018-11-13 19:20:23","0000-00-00 00:00:00","39kgea5hhe3tc2qri43hheiik0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-13 19:20:23","::1","admin");
INSERT INTO details_login VALUES("1576","admin","2018-11-13 19:22:37","0000-00-00 00:00:00","cn65kpler038516ga764rm8aj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-13 19:22:37","::1","admin");
INSERT INTO details_login VALUES("1577","admin","2018-11-13 22:05:35","0000-00-00 00:00:00","k5ucg08nn6dt5i7u552qe4fbv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-13 22:05:35","::1","admin");
INSERT INTO details_login VALUES("1578","admin","2018-11-14 16:39:01","0000-00-00 00:00:00","2mvc6vge8upsjhibj7mvhqgs92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-14 16:39:01","::1","admin");
INSERT INTO details_login VALUES("1579","admin","2018-11-14 16:50:06","0000-00-00 00:00:00","t6liq7afmfrfob72936vs6lth0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-14 16:50:06","::1","admin");
INSERT INTO details_login VALUES("1580","admin","2018-11-15 10:37:18","0000-00-00 00:00:00","5gqb827q4uqqfa0bfgds95cl56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-15 10:37:18","::1","admin");
INSERT INTO details_login VALUES("1581","admin","2018-11-15 10:44:40","0000-00-00 00:00:00","oio38p69iccuasiunhes12v432","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-15 10:44:40","::1","admin");
INSERT INTO details_login VALUES("1582","admin","2018-11-19 20:35:06","0000-00-00 00:00:00","btqrrsdui4udc9taa5t7s7tfu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-19 20:35:06","::1","admin");
INSERT INTO details_login VALUES("1583","admin","2018-11-19 20:35:22","0000-00-00 00:00:00","aqqojvege1epfegahh7prod1u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-19 20:35:22","::1","admin");
INSERT INTO details_login VALUES("1584","admin","2018-11-20 11:54:42","0000-00-00 00:00:00","hp68927dcdlbtgvcbohh3bdlt2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-20 11:54:42","::1","admin");
INSERT INTO details_login VALUES("1585","admin","2018-11-24 15:53:35","0000-00-00 00:00:00","uae1avcm4k3255t14hqi5tq983","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-24 15:53:35","::1","admin");
INSERT INTO details_login VALUES("1586","admin","2018-11-24 18:43:17","0000-00-00 00:00:00","ngcc1g7jpba0jjus6i5t7qvv55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-24 18:43:17","::1","admin");
INSERT INTO details_login VALUES("1587","admin","2018-11-24 19:50:22","0000-00-00 00:00:00","lj9298p9e4heihavgpvvcbakd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-24 19:50:22","::1","admin");
INSERT INTO details_login VALUES("1588","admin","2018-11-25 11:54:53","0000-00-00 00:00:00","qu6csukegrcemv8dkj31e2hl55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-25 11:54:53","::1","admin");
INSERT INTO details_login VALUES("1589","admin","2018-11-25 12:10:22","0000-00-00 00:00:00","pi3iljmn45mmn69kgrbv52r3p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-25 12:10:22","::1","admin");
INSERT INTO details_login VALUES("1590","admin","2018-11-25 13:25:29","0000-00-00 00:00:00","r935dlas0njuo6dobovd9uglh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-25 13:25:29","::1","admin");
INSERT INTO details_login VALUES("1591","admin","2018-11-25 14:44:45","0000-00-00 00:00:00","0put398uoko8nbmm2sjkfq2qg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-25 14:44:45","::1","admin");
INSERT INTO details_login VALUES("1592","admin","2018-11-26 19:27:07","0000-00-00 00:00:00","oqvk01l6417092r7mkpq8u8ok3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-26 19:27:07","::1","admin");
INSERT INTO details_login VALUES("1593","admin","2018-11-26 19:27:08","0000-00-00 00:00:00","r3nh8ufsoe2dp03eht20klutm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-26 19:27:08","::1","admin");
INSERT INTO details_login VALUES("1594","admin","2018-11-27 15:28:29","0000-00-00 00:00:00","lohgm50cg6tpg2d0jabon4mfi1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-27 15:28:29","::1","admin");
INSERT INTO details_login VALUES("1595","admin","2018-11-27 19:49:08","0000-00-00 00:00:00","38kaom11td5ipgi5bdh62hjlv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-27 19:49:08","::1","admin");
INSERT INTO details_login VALUES("1596","admin","2018-11-28 17:12:08","0000-00-00 00:00:00","te8eidhl9gcmp94dabismfhge7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-28 17:12:08","::1","admin");
INSERT INTO details_login VALUES("1597","admin","2018-11-30 14:27:37","0000-00-00 00:00:00","g3h7e9r3mcilpakiblulk21vd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-11-30 14:27:37","::1","admin");
INSERT INTO details_login VALUES("1598","admin","2018-12-01 18:24:31","0000-00-00 00:00:00","vqjeaerpoeiiqlrfbspa0sa966","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-01 18:24:31","::1","admin");
INSERT INTO details_login VALUES("1599","admin","2018-12-01 18:57:11","0000-00-00 00:00:00","bilmuu2q34aeeajh6c1ess7ql4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-01 18:57:11","::1","admin");
INSERT INTO details_login VALUES("1600","admin","2018-12-01 19:05:11","0000-00-00 00:00:00","u9qas039n74n9o9706kbv1tpe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-01 19:05:11","::1","admin");
INSERT INTO details_login VALUES("1601","admin","2018-12-01 21:45:39","0000-00-00 00:00:00","8gr942k7binebl1bp5m3om5rr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-01 21:45:39","::1","admin");
INSERT INTO details_login VALUES("1602","admin","2018-12-01 23:10:47","0000-00-00 00:00:00","t5t5nq66aa0tbu7km2a3elkj55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-01 23:10:47","::1","admin");
INSERT INTO details_login VALUES("1603","admin","2018-12-01 23:35:43","0000-00-00 00:00:00","gur69m14q5r4m3a67i1bast1k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-01 23:35:43","::1","admin");
INSERT INTO details_login VALUES("1604","admin","2018-12-02 15:43:44","0000-00-00 00:00:00","kh832q49n943ed2332ebrkt931","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-02 15:43:44","::1","admin");
INSERT INTO details_login VALUES("1605","admin","2018-12-02 16:18:36","0000-00-00 00:00:00","1uj731emfi6mluj0r5sl300vo4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-02 16:18:36","::1","admin");
INSERT INTO details_login VALUES("1606","admin","2018-12-02 16:48:53","0000-00-00 00:00:00","vh10d4oj0lst1ijen1uao4gfg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-02 16:48:53","::1","admin");
INSERT INTO details_login VALUES("1607","admin","2018-12-02 21:25:23","0000-00-00 00:00:00","7d24699i2g3v8c98cljdvsmkj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-02 21:25:23","::1","admin");
INSERT INTO details_login VALUES("1608","admin","2018-12-02 21:32:02","0000-00-00 00:00:00","8e0ebfdmbop38m0jfis56bq726","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-02 21:32:02","::1","admin");
INSERT INTO details_login VALUES("1609","admin","2018-12-02 22:04:26","0000-00-00 00:00:00","d24edhqgr20p360da88vi241i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-02 22:04:26","::1","admin");
INSERT INTO details_login VALUES("1610","admin","2018-12-03 16:20:00","0000-00-00 00:00:00","m4013t3rk1o5ba8la2jl7e0a30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-03 16:20:00","::1","admin");
INSERT INTO details_login VALUES("1611","admin","2018-12-03 17:24:53","0000-00-00 00:00:00","1p01t2td809lp3a2aqo8v59eg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-03 17:24:53","::1","admin");
INSERT INTO details_login VALUES("1612","admin","2018-12-03 17:44:55","0000-00-00 00:00:00","a8nnr9nlrnmip41hocah3cgqp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-03 17:44:55","::1","admin");
INSERT INTO details_login VALUES("1613","admin","2018-12-03 19:25:19","0000-00-00 00:00:00","rc2ug28u6kf70ps0f8137eqc92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-03 19:25:19","::1","admin");
INSERT INTO details_login VALUES("1614","admin","2018-12-03 20:07:19","0000-00-00 00:00:00","mb5o6epa1hk4pro3p9tr4ss585","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-03 20:07:19","::1","admin");
INSERT INTO details_login VALUES("1615","admin","2018-12-04 16:11:59","0000-00-00 00:00:00","oaj6e4vi7tiuccvq354hjd9oq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-04 16:11:59","::1","admin");
INSERT INTO details_login VALUES("1616","admin","2018-12-04 16:58:02","0000-00-00 00:00:00","cftuqkvqor7t227i9me4h1qkl5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-04 16:58:02","::1","admin");
INSERT INTO details_login VALUES("1617","admin","2018-12-05 16:30:01","0000-00-00 00:00:00","u1tn2s6dqqfkhum9bf8gvhfmk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-05 16:30:01","::1","admin");
INSERT INTO details_login VALUES("1618","admin","2018-12-06 17:43:39","0000-00-00 00:00:00","n0rnpu203ckann6s4i6nl7o0a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-06 17:43:39","::1","admin");
INSERT INTO details_login VALUES("1619","admin","2018-12-06 20:10:12","0000-00-00 00:00:00","3q2agmto32vbjbieb2uln79po7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-06 20:10:12","::1","admin");
INSERT INTO details_login VALUES("1620","admin","2018-12-06 22:07:34","0000-00-00 00:00:00","vuj4i6rtqkng1fl8lfejj02kb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-06 22:07:34","::1","admin");
INSERT INTO details_login VALUES("1621","admin","2018-12-07 14:53:15","0000-00-00 00:00:00","potrb133gh2lj3kjr9loeqqbo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-07 14:53:15","::1","admin");
INSERT INTO details_login VALUES("1622","admin","2018-12-09 14:54:28","0000-00-00 00:00:00","v8elqd0057r6ii2580smc17oc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-09 14:54:28","::1","admin");
INSERT INTO details_login VALUES("1623","admin","2018-12-09 14:56:00","0000-00-00 00:00:00","p2kd3ql6sv2tdnub8cp26d5c34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-09 14:56:00","::1","admin");
INSERT INTO details_login VALUES("1624","admin","2018-12-09 17:38:53","0000-00-00 00:00:00","u8llbc3pa49845587i0qk0c1j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-09 17:38:53","::1","admin");
INSERT INTO details_login VALUES("1625","admin","2018-12-09 19:37:47","0000-00-00 00:00:00","308e9cadmj410nvb9447di23j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-09 19:37:47","::1","admin");
INSERT INTO details_login VALUES("1626","admin","2018-12-09 20:42:16","0000-00-00 00:00:00","dh98s7q2fbpnodfdjptt3diep3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-09 20:42:16","::1","admin");
INSERT INTO details_login VALUES("1627","admin","2018-12-10 08:47:37","0000-00-00 00:00:00","5382133rpogtq9nfd2qrc2sid5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-10 08:47:37","::1","admin");
INSERT INTO details_login VALUES("1628","admin","2018-12-10 09:46:46","0000-00-00 00:00:00","7g9npe41nmauaemeav27gel745","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-10 09:46:46","::1","admin");
INSERT INTO details_login VALUES("1629","admin","2018-12-10 09:51:57","0000-00-00 00:00:00","5mvgkh39h1fqk1eo4ihjumtsv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-10 09:51:57","::1","admin");
INSERT INTO details_login VALUES("1630","admin","2018-12-10 09:54:22","0000-00-00 00:00:00","udm9rfdgff8pfsocf5nv3osm82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-10 09:54:22","::1","admin");
INSERT INTO details_login VALUES("1631","admin","2018-12-11 21:32:55","0000-00-00 00:00:00","cg6iro6a859bnndiuski1h8vo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-11 21:32:55","::1","admin");
INSERT INTO details_login VALUES("1632","admin","2018-12-12 12:39:59","0000-00-00 00:00:00","gcihu3qsccjc0ub92kfmasgme6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-12 12:39:59","::1","admin");
INSERT INTO details_login VALUES("1633","admin","2018-12-12 14:49:47","0000-00-00 00:00:00","bjbk3peqjeinbtjj6s3kd4ijn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-12 14:49:47","::1","admin");
INSERT INTO details_login VALUES("1634","admin","2018-12-12 18:36:33","0000-00-00 00:00:00","69ht548vpbcidi0jats2kpo6q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-12 18:36:33","::1","admin");
INSERT INTO details_login VALUES("1635","admin","2018-12-12 18:36:34","0000-00-00 00:00:00","gne9v57ve230l669ia7kjbpi43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-12 18:36:34","::1","admin");
INSERT INTO details_login VALUES("1636","admin","2018-12-12 19:43:00","0000-00-00 00:00:00","icqip8njlftjn13seajftu45d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-12 19:43:00","::1","admin");
INSERT INTO details_login VALUES("1637","admin","2018-12-13 15:20:55","0000-00-00 00:00:00","q1jh0v9b2p480l8rdp6mok4qc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-13 15:20:55","::1","admin");
INSERT INTO details_login VALUES("1638","admin","2018-12-14 22:25:06","0000-00-00 00:00:00","5atmg25i8b7o6nite93qc61v16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-14 22:25:06","::1","admin");
INSERT INTO details_login VALUES("1639","admin","2018-12-15 12:05:54","0000-00-00 00:00:00","kgqnn5nqtcast7s6ote9rlnlk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-15 12:05:54","::1","admin");
INSERT INTO details_login VALUES("1640","admin","2018-12-15 16:07:56","0000-00-00 00:00:00","1ramn4s83eerrdhjtuf3ekf802","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-15 16:07:56","::1","admin");
INSERT INTO details_login VALUES("1641","admin","2018-12-18 12:07:09","0000-00-00 00:00:00","khbdc64l22tvol810knbi282h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-18 12:07:09","::1","admin");
INSERT INTO details_login VALUES("1642","admin","2018-12-20 12:00:52","0000-00-00 00:00:00","mho7geilnok8b4s7brin1t7kj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-20 12:00:52","::1","admin");
INSERT INTO details_login VALUES("1643","admin","2018-12-20 14:27:09","0000-00-00 00:00:00","jqpa0k5gu0o30t9tgd828qplu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-20 14:27:09","::1","admin");
INSERT INTO details_login VALUES("1644","admin","2018-12-21 21:45:39","0000-00-00 00:00:00","bh8bv2lbnmp5qskdq0h9mh1gn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-21 21:45:39","::1","admin");
INSERT INTO details_login VALUES("1645","admin","2018-12-22 12:26:22","0000-00-00 00:00:00","87n2bt0a58kgepstcmnugh8pm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-22 12:26:22","::1","admin");
INSERT INTO details_login VALUES("1646","admin","2018-12-22 12:41:15","0000-00-00 00:00:00","0a9hs1qndqsj3oug2nus46nmp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-22 12:41:15","::1","admin");
INSERT INTO details_login VALUES("1647","admin","2018-12-22 12:48:20","0000-00-00 00:00:00","ckn3nt0hgmraqsnc9qo0j7scl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-22 12:48:20","::1","admin");
INSERT INTO details_login VALUES("1648","admin","2018-12-22 21:36:58","0000-00-00 00:00:00","ct9ahbtqglc3di00p5umb425i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-22 21:36:58","::1","admin");
INSERT INTO details_login VALUES("1649","admin","2018-12-23 10:52:57","0000-00-00 00:00:00","3akg0fr0klsmje4obhs4g2sb56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-23 10:52:57","::1","admin");
INSERT INTO details_login VALUES("1650","admin","2018-12-23 18:59:38","0000-00-00 00:00:00","livvo3a1v8tch8nnd7dk26i0i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-23 18:59:38","::1","admin");
INSERT INTO details_login VALUES("1651","admin","2018-12-26 15:02:05","0000-00-00 00:00:00","1kj217fdbjfto3nr4vb81sdbe7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-26 15:02:05","::1","admin");
INSERT INTO details_login VALUES("1652","admin","2018-12-28 15:47:19","0000-00-00 00:00:00","e0lqqosqvjdrraqs19bjjehef6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-28 15:47:19","::1","admin");
INSERT INTO details_login VALUES("1653","admin","2018-12-28 16:50:55","0000-00-00 00:00:00","9lvs65gl0l6go5ijom8q1q04g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-28 16:50:55","::1","admin");
INSERT INTO details_login VALUES("1654","admin","2018-12-28 18:25:39","0000-00-00 00:00:00","g2hls3nvr58fc1o9kt1bvpgbu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-28 18:25:39","::1","admin");
INSERT INTO details_login VALUES("1655","admin","2018-12-28 18:35:05","0000-00-00 00:00:00","trr2qoup4r8a34vr3kju7bv0v0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-28 18:35:05","::1","admin");
INSERT INTO details_login VALUES("1656","admin","2018-12-29 11:04:44","0000-00-00 00:00:00","8cfmo43tb80vp60l3116l95346","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 11:04:44","::1","admin");
INSERT INTO details_login VALUES("1657","admin","2018-12-29 11:08:32","0000-00-00 00:00:00","mngp1vojic5eisni8sdndf6me1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 11:08:32","::1","admin");
INSERT INTO details_login VALUES("1658","admin","2018-12-29 15:59:47","0000-00-00 00:00:00","ej257oojhc40h0k7hmeibpltm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 15:59:47","::1","admin");
INSERT INTO details_login VALUES("1659","admin","2018-12-29 16:21:32","0000-00-00 00:00:00","ibmfnoot7ehjjrav0hlv3p6742","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 16:21:32","::1","admin");
INSERT INTO details_login VALUES("1660","admin","2018-12-29 16:30:15","0000-00-00 00:00:00","setfmt91guskg2jkfr13aqp1b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 16:30:15","::1","admin");
INSERT INTO details_login VALUES("1661","admin","2018-12-29 16:32:01","0000-00-00 00:00:00","uldfkl4s5an6a81v68qp5i7u66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 16:32:01","::1","admin");
INSERT INTO details_login VALUES("1662","admin","2018-12-29 19:22:01","0000-00-00 00:00:00","ibroa91875td6lnu6mt082n710","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 19:22:01","::1","admin");
INSERT INTO details_login VALUES("1663","admin","2018-12-29 19:35:11","0000-00-00 00:00:00","c43mt1c039f4sm5ovu71e9maa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 19:35:11","::1","admin");
INSERT INTO details_login VALUES("1664","admin","2018-12-29 21:22:12","0000-00-00 00:00:00","2j518ipdrsjhkqr31umbbdsii1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 21:22:12","::1","admin");
INSERT INTO details_login VALUES("1665","admin","2018-12-29 21:36:32","0000-00-00 00:00:00","i7427fhb1dki8dhc0m9epo1qf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 21:36:32","::1","admin");
INSERT INTO details_login VALUES("1666","admin","2018-12-29 21:45:15","0000-00-00 00:00:00","edh3ha6g3bnp4gpmvv3j5o2hf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 21:45:15","::1","admin");
INSERT INTO details_login VALUES("1667","admin","2018-12-29 22:50:01","0000-00-00 00:00:00","k2dd4va35ua9iafmg32pse6q31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-29 22:50:01","::1","admin");
INSERT INTO details_login VALUES("1668","admin","2018-12-30 10:03:21","0000-00-00 00:00:00","u948d3h6el48okhfa655o8aii2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 10:03:21","::1","admin");
INSERT INTO details_login VALUES("1669","admin","2018-12-30 11:53:40","0000-00-00 00:00:00","eudg83o3d0sgsqbgt98kdmk400","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 11:53:40","::1","admin");
INSERT INTO details_login VALUES("1670","admin","2018-12-30 16:02:34","0000-00-00 00:00:00","3i708fq46n093j222as0q5hg34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 16:02:34","::1","admin");
INSERT INTO details_login VALUES("1671","admin","2018-12-30 16:29:14","0000-00-00 00:00:00","fh8r1p95056g7uq9prtvs45hk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 16:29:14","::1","admin");
INSERT INTO details_login VALUES("1672","admin","2018-12-30 18:17:47","0000-00-00 00:00:00","hjijapuun3nisik8at50hpdte2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 18:17:47","::1","admin");
INSERT INTO details_login VALUES("1673","admin","2018-12-30 18:19:27","0000-00-00 00:00:00","8jggqfh5j24qfh28o0h71q2pl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 18:19:27","::1","admin");
INSERT INTO details_login VALUES("1674","admin","2018-12-30 21:38:58","0000-00-00 00:00:00","che0e90hs0ii82ke4ig0as24h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-30 21:38:58","::1","admin");
INSERT INTO details_login VALUES("1675","admin","2018-12-31 14:46:00","0000-00-00 00:00:00","hpc9lqig6b3j0nqgsb738c9th7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-31 14:46:00","::1","admin");
INSERT INTO details_login VALUES("1676","admin","2018-12-31 18:21:23","0000-00-00 00:00:00","e1nacrj6c32e692sin6ps6h136","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-31 18:21:23","::1","admin");
INSERT INTO details_login VALUES("1677","admin","2018-12-31 21:06:17","0000-00-00 00:00:00","3od74pq38ktaiduu8q1ingf8b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2018-12-31 21:06:17","::1","admin");
INSERT INTO details_login VALUES("1678","admin","2019-01-01 15:47:30","0000-00-00 00:00:00","5o9dag3jrg32ir1aikbcuj6is5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-01 15:47:30","::1","admin");
INSERT INTO details_login VALUES("1679","admin","2019-01-01 15:57:03","0000-00-00 00:00:00","mdcm4ppumgop8h2c7p1nk7k195","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-01 15:57:03","::1","admin");
INSERT INTO details_login VALUES("1680","admin","2019-01-01 15:58:44","0000-00-00 00:00:00","afrhp0tf0hfv74kirm425gsva0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-01 15:58:44","::1","admin");
INSERT INTO details_login VALUES("1681","admin","2019-01-01 16:24:39","0000-00-00 00:00:00","1slohpi2b1ue3rqo6ghqm2nbf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-01 16:24:39","::1","admin");
INSERT INTO details_login VALUES("1682","admin","2019-01-01 21:06:34","0000-00-00 00:00:00","stijokv3g12tk8rgjqhnetbgf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-01 21:06:34","::1","admin");
INSERT INTO details_login VALUES("1683","admin","2019-01-02 15:48:05","0000-00-00 00:00:00","rike7ij84n3nqmqe2dgoglvuf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-02 15:48:05","::1","admin");
INSERT INTO details_login VALUES("1684","admin","2019-01-02 18:26:39","0000-00-00 00:00:00","kvnj52utv2airg3p644thiu094","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-02 18:26:39","::1","admin");
INSERT INTO details_login VALUES("1685","admin","2019-01-02 18:27:59","0000-00-00 00:00:00","9mk3ujm06oapb3i0jkjhbtbgd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-02 18:27:59","::1","admin");
INSERT INTO details_login VALUES("1686","admin","2019-01-02 19:07:31","0000-00-00 00:00:00","5kmeeslehvofjcsaoq4ohoh3k5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-02 19:07:31","::1","admin");
INSERT INTO details_login VALUES("1687","admin","2019-01-03 14:32:19","0000-00-00 00:00:00","3hmu0qtq0pmliqti81cnlk2ik5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-03 14:32:19","::1","admin");
INSERT INTO details_login VALUES("1688","admin","2019-01-05 13:33:05","0000-00-00 00:00:00","dqe9qjit8f9f72j517jqf6qqb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 13:33:05","::1","admin");
INSERT INTO details_login VALUES("1689","admin","2019-01-05 13:48:52","0000-00-00 00:00:00","3ijaa0tf7nh18chjj34vk0bkf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 13:48:52","::1","admin");
INSERT INTO details_login VALUES("1690","admin","2019-01-05 15:40:16","0000-00-00 00:00:00","6he5pful5mbqfidj91asacrc66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 15:40:16","::1","admin");
INSERT INTO details_login VALUES("1691","admin","2019-01-05 16:41:27","0000-00-00 00:00:00","etea44irvdea9fllcg0il5uj25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 16:41:27","::1","admin");
INSERT INTO details_login VALUES("1692","admin","2019-01-05 19:02:50","0000-00-00 00:00:00","0gdr72v4b5a83k5jv5q6peojb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 19:02:50","::1","admin");
INSERT INTO details_login VALUES("1693","admin","2019-01-05 19:38:35","0000-00-00 00:00:00","e3tqaee04pqg1onalkovqmki47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 19:38:35","::1","admin");
INSERT INTO details_login VALUES("1694","admin","2019-01-05 19:41:07","0000-00-00 00:00:00","0veli9hgo99ttau39ugd0bof03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 19:41:07","::1","admin");
INSERT INTO details_login VALUES("1695","admin","2019-01-05 19:43:53","0000-00-00 00:00:00","tufph2juo88doe5vku8a7kb020","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-05 19:43:53","::1","admin");
INSERT INTO details_login VALUES("1696","admin","2019-01-06 17:34:09","0000-00-00 00:00:00","1mvk64h8o60he9j48bivdho661","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-06 17:34:09","::1","admin");
INSERT INTO details_login VALUES("1697","admin","2019-01-06 18:44:07","0000-00-00 00:00:00","n8e10p1oe38mf83e5ki0qn65g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-06 18:44:07","::1","admin");
INSERT INTO details_login VALUES("1698","admin","2019-01-08 10:17:05","0000-00-00 00:00:00","c4mea7ct5uhuk1ofrgddr899b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-08 10:17:05","::1","admin");
INSERT INTO details_login VALUES("1699","admin","2019-01-10 21:27:53","0000-00-00 00:00:00","97rvvd9rfe76odas1p2aok1o84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-10 21:27:53","::1","admin");
INSERT INTO details_login VALUES("1700","admin","2019-01-10 21:38:28","0000-00-00 00:00:00","j2jvhsq79omnut3a6pil2455e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-10 21:38:28","::1","admin");
INSERT INTO details_login VALUES("1701","admin","2019-01-14 16:07:52","0000-00-00 00:00:00","7u4ns4c3t5b6vn6bn9m6alc2g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-14 16:07:52","::1","admin");
INSERT INTO details_login VALUES("1702","admin","2019-01-15 19:08:08","0000-00-00 00:00:00","6kiieqn0pi9eth8athlpjk5c36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-15 19:08:08","::1","admin");
INSERT INTO details_login VALUES("1703","admin","2019-01-17 15:16:46","0000-00-00 00:00:00","0rc4qhe2vepnvhck2qgb67cqk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-17 15:16:46","::1","admin");
INSERT INTO details_login VALUES("1704","admin","2019-01-17 17:01:36","0000-00-00 00:00:00","otb6f7b7vqi4bvf7vl7ub45ha1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-17 17:01:36","::1","admin");
INSERT INTO details_login VALUES("1705","admin","2019-01-17 17:19:13","0000-00-00 00:00:00","1lgculg7e06qg0po7qgs8cr412","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-17 17:19:13","::1","admin");
INSERT INTO details_login VALUES("1706","admin","2019-01-20 14:09:02","0000-00-00 00:00:00","gusd6tbr1thqhbnotida24kqi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-20 14:09:02","::1","admin");
INSERT INTO details_login VALUES("1707","admin","2019-01-21 15:54:51","0000-00-00 00:00:00","sv5dg40up4mccdtriijdvc2sp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-21 15:54:51","::1","admin");
INSERT INTO details_login VALUES("1708","admin","2019-01-21 21:19:38","0000-00-00 00:00:00","e4kdi1fov737c0tfhe0u81l7n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-21 21:19:38","::1","admin");
INSERT INTO details_login VALUES("1709","admin","2019-01-21 22:53:56","0000-00-00 00:00:00","eatj0ogjb3vp78d711197h71j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-21 22:53:56","::1","admin");
INSERT INTO details_login VALUES("1710","admin","2019-01-21 23:03:03","0000-00-00 00:00:00","l1cs56aptr37in14gnnlq5k857","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-21 23:03:03","::1","admin");
INSERT INTO details_login VALUES("1711","admin","2019-01-22 09:32:04","0000-00-00 00:00:00","hkspd0ajl57us9hk34eicoi6e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-22 09:32:04","::1","admin");
INSERT INTO details_login VALUES("1712","admin","2019-01-22 09:32:05","0000-00-00 00:00:00","9oj8paeo0b41eh30mu8osekta2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-22 09:32:05","::1","admin");
INSERT INTO details_login VALUES("1713","admin","2019-01-22 18:11:58","0000-00-00 00:00:00","5bhta3cil68c7n6jcjqqj91dv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-22 18:11:58","::1","admin");
INSERT INTO details_login VALUES("1714","admin","2019-01-23 09:42:57","0000-00-00 00:00:00","i5vumum362dh07ka9fet7scj82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-23 09:42:57","::1","admin");
INSERT INTO details_login VALUES("1715","admin","2019-01-23 16:47:18","0000-00-00 00:00:00","82284k1kkfhce1f06d5ef6iao2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-23 16:47:18","::1","admin");
INSERT INTO details_login VALUES("1716","admin","2019-01-23 17:20:36","0000-00-00 00:00:00","6iau5op7u2mpht7hl217fmqk51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-23 17:20:36","::1","admin");
INSERT INTO details_login VALUES("1717","admin","2019-01-23 17:46:22","0000-00-00 00:00:00","bd698lt2eq7rv1ksfof0h0k2p0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-23 17:46:22","::1","admin");
INSERT INTO details_login VALUES("1718","admin","2019-01-23 18:30:19","0000-00-00 00:00:00","am8qfg2mlvob3rpp5to09rshh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-23 18:30:19","::1","admin");
INSERT INTO details_login VALUES("1719","admin","2019-01-24 20:00:47","0000-00-00 00:00:00","le3rdn62500ohaaaqodfe23da4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-24 20:00:47","::1","admin");
INSERT INTO details_login VALUES("1720","admin","2019-01-24 20:00:47","0000-00-00 00:00:00","fh1iusl7rqn44hrmo9spq810m2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-24 20:00:47","::1","admin");
INSERT INTO details_login VALUES("1721","admin","2019-01-24 23:23:48","0000-00-00 00:00:00","vlg0mic3m4scvd23lrg1d6trd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-24 23:23:48","::1","admin");
INSERT INTO details_login VALUES("1722","admin","2019-01-25 17:01:52","0000-00-00 00:00:00","p094d96cts2tva5kif30lf8rm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-25 17:01:52","::1","admin");
INSERT INTO details_login VALUES("1723","admin","2019-01-26 20:59:07","0000-00-00 00:00:00","jca31f2tr31avso3q9ep10ec30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-26 20:59:07","::1","admin");
INSERT INTO details_login VALUES("1724","admin","2019-01-26 22:53:20","0000-00-00 00:00:00","f19rreimauvlbqlnbs1k9lbmb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-26 22:53:20","::1","admin");
INSERT INTO details_login VALUES("1725","admin","2019-01-27 09:25:15","0000-00-00 00:00:00","bpk8turp1g92fcedtghpssvs27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-27 09:25:15","::1","admin");
INSERT INTO details_login VALUES("1726","admin","2019-01-27 10:10:02","0000-00-00 00:00:00","cq2s5pcdtp760osm97q2jqrpq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-27 10:10:02","::1","admin");
INSERT INTO details_login VALUES("1727","admin","2019-01-27 12:23:35","0000-00-00 00:00:00","j059s9kf9tenkrntimtgv6br91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-27 12:23:35","::1","admin");
INSERT INTO details_login VALUES("1728","admin","2019-01-27 15:45:44","0000-00-00 00:00:00","ieutg5uega1lm91l50p2q48pg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-27 15:45:44","::1","admin");
INSERT INTO details_login VALUES("1729","admin","2019-01-27 17:10:17","0000-00-00 00:00:00","r6122ip9eg33326cvi4ttgb5j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-27 17:10:17","::1","admin");
INSERT INTO details_login VALUES("1730","admin","2019-01-28 10:37:34","0000-00-00 00:00:00","81mpv1tedfep9f0bqavt4n6o64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 10:37:34","::1","admin");
INSERT INTO details_login VALUES("1731","admin","2019-01-28 16:55:25","0000-00-00 00:00:00","7spe1runnkqa8ckgsfekdqlkv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 16:55:25","::1","admin");
INSERT INTO details_login VALUES("1732","admin","2019-01-28 17:15:16","0000-00-00 00:00:00","4agc33a22pbanhlteqkelbav02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 17:15:16","::1","admin");
INSERT INTO details_login VALUES("1733","admin","2019-01-28 17:44:37","0000-00-00 00:00:00","krj6o3beo71e498g81tfsnf5h6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 17:44:37","::1","admin");
INSERT INTO details_login VALUES("1734","admin","2019-01-28 17:49:18","0000-00-00 00:00:00","347mg8ke0lf04dmvhu3b56lrp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 17:49:18","::1","admin");
INSERT INTO details_login VALUES("1735","admin","2019-01-28 21:01:00","0000-00-00 00:00:00","909i1ri9jaobngrci47v1tonj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 21:01:00","::1","admin");
INSERT INTO details_login VALUES("1736","admin","2019-01-28 21:02:40","0000-00-00 00:00:00","mu4o5bcnduh68ri0jk2121nbh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-28 21:02:40","::1","admin");
INSERT INTO details_login VALUES("1737","admin","2019-01-29 11:03:36","0000-00-00 00:00:00","g9p0a9jhr0f9a3eqepbdmaf2d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 11:03:36","::1","admin");
INSERT INTO details_login VALUES("1738","admin ","2019-01-29 12:00:44","0000-00-00 00:00:00","kvo9dduojvm0u3if3ge8kim250","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 12:00:44","::1","admin ");
INSERT INTO details_login VALUES("1739","admin","2019-01-29 12:30:46","0000-00-00 00:00:00","mfcb574e4k2qnsjushrulduhj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 12:30:46","::1","admin");
INSERT INTO details_login VALUES("1740","admin","2019-01-29 13:04:15","0000-00-00 00:00:00","ep07tfu9crgsgafol1eap1uub1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 13:04:15","::1","admin");
INSERT INTO details_login VALUES("1741","admin","2019-01-29 14:18:42","0000-00-00 00:00:00","rjkn3tbvm41u5apmecip4j5jv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 14:18:42","::1","admin");
INSERT INTO details_login VALUES("1742","admin","2019-01-29 14:22:07","0000-00-00 00:00:00","b3npiprckrqcjgue9rp4t2lug5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 14:22:07","::1","admin");
INSERT INTO details_login VALUES("1743","admin","2019-01-29 16:24:56","0000-00-00 00:00:00","h6tui646ovirj3j1a2skaoo7a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 16:24:56","::1","admin");
INSERT INTO details_login VALUES("1744","admin","2019-01-29 16:24:56","0000-00-00 00:00:00","n4pm43rfcmb0c0bsu7mpvfqje7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 16:24:56","::1","admin");
INSERT INTO details_login VALUES("1745","admin","2019-01-29 16:24:56","0000-00-00 00:00:00","io4v8698r2qinjdem873rp9oo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 16:24:56","::1","admin");
INSERT INTO details_login VALUES("1746","admin","2019-01-29 16:25:19","0000-00-00 00:00:00","o758vdc4ir6lq9gnufnegg36t4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 16:25:19","::1","admin");
INSERT INTO details_login VALUES("1747","admin","2019-01-29 18:16:22","0000-00-00 00:00:00","bc674qgbe8unlmu1nb6sm5eq47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 18:16:22","::1","admin");
INSERT INTO details_login VALUES("1748","admin","2019-01-29 21:59:39","0000-00-00 00:00:00","qogkhrp077i2r26tnoef71h9b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-29 21:59:39","::1","admin");
INSERT INTO details_login VALUES("1749","admin","2019-01-30 10:32:07","0000-00-00 00:00:00","35ga1vs566jm3rsseu4rrd8970","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-30 10:32:07","::1","admin");
INSERT INTO details_login VALUES("1750","admin","2019-01-30 20:26:38","0000-00-00 00:00:00","voclp5b8hedpk8lqp34av4f6d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-30 20:26:38","::1","admin");
INSERT INTO details_login VALUES("1751","admin","2019-01-30 22:08:28","0000-00-00 00:00:00","40p7v3dfg11ccnskgc4mjmmg04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-30 22:08:28","::1","admin");
INSERT INTO details_login VALUES("1752","admin","2019-01-31 17:30:01","0000-00-00 00:00:00","gnrl0g3v1u3oobpksj7gqkdg66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-31 17:30:01","::1","admin");
INSERT INTO details_login VALUES("1753","admin","2019-01-31 17:59:44","0000-00-00 00:00:00","kp44ak4p44a8nm27ro02mr6i50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-31 17:59:44","::1","admin");
INSERT INTO details_login VALUES("1754","admin","2019-01-31 19:43:38","0000-00-00 00:00:00","55e487tseibst4k1dkteircnt6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-31 19:43:38","::1","admin");
INSERT INTO details_login VALUES("1755","admin","2019-01-31 22:10:10","0000-00-00 00:00:00","puvk137pt83tqcurmo869bofn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-01-31 22:10:10","::1","admin");
INSERT INTO details_login VALUES("1756","admin","2019-02-01 15:43:47","0000-00-00 00:00:00","o53mlko51mrq3r0fdk65j22r17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 15:43:47","::1","admin");
INSERT INTO details_login VALUES("1757","admin","2019-02-01 15:44:11","0000-00-00 00:00:00","59uvei593gqeue3i6a6klssbn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 15:44:11","::1","admin");
INSERT INTO details_login VALUES("1758","admin","2019-02-01 16:20:47","0000-00-00 00:00:00","c2t418mcqler6o9m508knc0864","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 16:20:47","::1","admin");
INSERT INTO details_login VALUES("1759","admin","2019-02-01 16:28:06","0000-00-00 00:00:00","c02mcbocusbon2otrmvk0ke8p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 16:28:06","::1","admin");
INSERT INTO details_login VALUES("1760","admin","2019-02-01 21:09:41","0000-00-00 00:00:00","hfi08u1ao855r6jdgds6l7vv36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 21:09:41","::1","admin");
INSERT INTO details_login VALUES("1761","admin","2019-02-01 22:03:32","0000-00-00 00:00:00","ckcdiego40oo5onj15m0lgofb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 22:03:32","::1","admin");
INSERT INTO details_login VALUES("1762","admin","2019-02-01 22:08:13","0000-00-00 00:00:00","s7ou095cf4pumagr8eg852h837","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-01 22:08:13","::1","admin");
INSERT INTO details_login VALUES("1763","admin","2019-02-02 15:00:43","0000-00-00 00:00:00","t3c6i3a3iom530jgbrcs8fek62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-02 15:00:43","::1","admin");
INSERT INTO details_login VALUES("1764","admin","2019-02-02 21:19:10","0000-00-00 00:00:00","hc246g2178pqbh2ktdmft2r6p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-02 21:19:10","::1","admin");
INSERT INTO details_login VALUES("1765","admin","2019-02-02 21:21:28","0000-00-00 00:00:00","7t70qicvd11lqvt3pif2g1v3u1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-02 21:21:28","::1","admin");
INSERT INTO details_login VALUES("1766","admin","2019-02-04 23:22:49","0000-00-00 00:00:00","4e7s3vdgbp56bs4fsl8bkadfh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-04 23:22:49","::1","admin");
INSERT INTO details_login VALUES("1767","admin","2019-02-04 23:25:46","0000-00-00 00:00:00","1kd6nuk0em5muu20koq790v216","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-04 23:25:46","::1","admin");
INSERT INTO details_login VALUES("1768","admin","2019-02-04 23:30:15","0000-00-00 00:00:00","v22qotll2dlpq0krcqkbabjp90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-04 23:30:15","::1","admin");
INSERT INTO details_login VALUES("1769","admin","2019-02-05 15:48:26","0000-00-00 00:00:00","ts4phuut9eefjkk74savl04ss6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-05 15:48:26","::1","admin");
INSERT INTO details_login VALUES("1770","admin","2019-02-05 18:35:06","0000-00-00 00:00:00","33a2k52iumgb1ladgt6aotjq06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-05 18:35:06","::1","admin");
INSERT INTO details_login VALUES("1771","admin","2019-02-09 15:32:49","0000-00-00 00:00:00","3b8jar9msou8r237tc2r9q0qk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-09 15:32:49","::1","admin");
INSERT INTO details_login VALUES("1772","admin","2019-02-09 15:32:51","0000-00-00 00:00:00","u4iul5cr9q4iebnh8tjn0egv67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-09 15:32:51","::1","admin");
INSERT INTO details_login VALUES("1773","admin","2019-02-11 17:18:36","0000-00-00 00:00:00","hjhql20bchar9pmjrhj5m08t13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-11 17:18:36","::1","admin");
INSERT INTO details_login VALUES("1774","admin","2019-02-11 17:19:18","0000-00-00 00:00:00","un9h3m6obd9kgvl9trdc9k0rj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-11 17:19:18","::1","admin");
INSERT INTO details_login VALUES("1775","admin","2019-02-12 17:10:28","0000-00-00 00:00:00","ceikq94m9ghlk31tbg8775u890","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-12 17:10:28","::1","admin");
INSERT INTO details_login VALUES("1776","admin","2019-02-12 20:40:21","0000-00-00 00:00:00","1aakjt6q12vjdh7369lgemlvm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-12 20:40:21","::1","admin");
INSERT INTO details_login VALUES("1777","admin","2019-02-12 20:52:16","0000-00-00 00:00:00","amfohgbmcqfrgj7blc1vd0udv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-12 20:52:16","::1","admin");
INSERT INTO details_login VALUES("1778","admin","2019-02-12 22:58:23","0000-00-00 00:00:00","rr72pfhkrkcpu4730qqmlq0116","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-12 22:58:23","::1","admin");
INSERT INTO details_login VALUES("1779","admin","2019-02-12 23:02:18","0000-00-00 00:00:00","uti8k2q5b3jj33k963vo4roaf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-12 23:02:18","::1","admin");
INSERT INTO details_login VALUES("1780","admin","2019-02-13 10:44:54","0000-00-00 00:00:00","cf53jtafg6af58jjafnubeo9o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-13 10:44:54","::1","admin");
INSERT INTO details_login VALUES("1781","admin","2019-02-13 10:45:46","0000-00-00 00:00:00","gaitjq6ttc2o7udr99n822vpg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-13 10:45:46","::1","admin");
INSERT INTO details_login VALUES("1782","admin","2019-02-13 11:36:25","0000-00-00 00:00:00","remm9abpqkhve591jkc6999ui4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-13 11:36:25","::1","admin");
INSERT INTO details_login VALUES("1783","admin","2019-02-13 21:09:13","0000-00-00 00:00:00","lqtg3atfiq0d7fq4jhpbo26jj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-13 21:09:13","::1","admin");
INSERT INTO details_login VALUES("1784","admin","2019-02-13 22:54:40","0000-00-00 00:00:00","v5mij6q3vd2s1f8ml8f9ujsea3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-13 22:54:40","::1","admin");
INSERT INTO details_login VALUES("1785","admin","2019-02-14 10:21:40","0000-00-00 00:00:00","1vq0on7ml5q7ghrtr0neuruun6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-14 10:21:40","::1","admin");
INSERT INTO details_login VALUES("1786","admin","2019-02-14 10:21:42","0000-00-00 00:00:00","6gifaireqv9dr0hnltu9cbmeg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-14 10:21:42","::1","admin");
INSERT INTO details_login VALUES("1787","admin","2019-02-14 12:41:42","0000-00-00 00:00:00","phmfc2514soc9mps4ott21hfs2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-14 12:41:42","::1","admin");
INSERT INTO details_login VALUES("1788","admin","2019-02-14 13:20:55","0000-00-00 00:00:00","d8a8po73tnkpklo7ffug43top6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-14 13:20:55","::1","admin");
INSERT INTO details_login VALUES("1789","admin","2019-02-14 19:34:01","0000-00-00 00:00:00","pnnp2reulsd2jomcd4nm61s3t5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-14 19:34:01","::1","admin");
INSERT INTO details_login VALUES("1790","admin","2019-02-15 21:44:33","0000-00-00 00:00:00","oekd853ugh6a6bge1ceejmh626","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-15 21:44:33","::1","admin");
INSERT INTO details_login VALUES("1791","admin","2019-02-16 15:12:46","0000-00-00 00:00:00","lvh95v1kj11bohq87c1172uqs5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-16 15:12:46","::1","admin");
INSERT INTO details_login VALUES("1792","admin","2019-02-16 18:33:23","0000-00-00 00:00:00","opm2pdkkbdm582qh4leq7dpuj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-16 18:33:23","::1","admin");
INSERT INTO details_login VALUES("1793","admin","2019-02-16 19:12:16","0000-00-00 00:00:00","14j2v1l1ifg9kbkokon6e6a3c7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-16 19:12:16","::1","admin");
INSERT INTO details_login VALUES("1794","admin","2019-02-16 19:49:18","0000-00-00 00:00:00","oh35em5ue1fosdhv4ud3i130n3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-16 19:49:18","::1","admin");
INSERT INTO details_login VALUES("1795","admin","2019-02-17 12:44:14","0000-00-00 00:00:00","g501f4v3jlr6agibo3utfi84d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-17 12:44:14","::1","admin");
INSERT INTO details_login VALUES("1796","admin","2019-02-17 13:14:21","0000-00-00 00:00:00","c36orlevbmsh9j0vtisfoqmvn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-17 13:14:21","::1","admin");
INSERT INTO details_login VALUES("1797","admin","2019-02-17 13:52:42","0000-00-00 00:00:00","3f8pa67tmfaiat44s6nl0pvb97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-17 13:52:42","::1","admin");
INSERT INTO details_login VALUES("1798","admin","2019-02-17 14:12:04","0000-00-00 00:00:00","6airicpu52u2a4195cc8e2k2h2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-17 14:12:04","::1","admin");
INSERT INTO details_login VALUES("1799","admin","2019-02-17 14:15:54","0000-00-00 00:00:00","5h179m7cts9k66tprgndp8grf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-17 14:15:54","::1","admin");
INSERT INTO details_login VALUES("1800","admin","2019-02-17 22:01:49","0000-00-00 00:00:00","uq4f7c19joa1l6j0o1ak43fm72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-17 22:01:49","::1","admin");
INSERT INTO details_login VALUES("1801","admin","2019-02-18 18:23:47","0000-00-00 00:00:00","rmksgu9ds0i2ce1j9es93vgs84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-18 18:23:47","::1","admin");
INSERT INTO details_login VALUES("1802","admin","2019-02-18 21:23:55","0000-00-00 00:00:00","2a1km6f6fc9e6hturvjj2pnb85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-18 21:23:55","::1","admin");
INSERT INTO details_login VALUES("1803","admin","2019-02-18 21:43:31","0000-00-00 00:00:00","8r4e5bkpp7e7g2tccdc1in5jk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-18 21:43:31","::1","admin");
INSERT INTO details_login VALUES("1804","admin","2019-02-19 18:56:13","0000-00-00 00:00:00","2o8qi44dr2rfiebefnfuc250e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-19 18:56:13","::1","admin");
INSERT INTO details_login VALUES("1805","admin","2019-02-19 21:21:32","0000-00-00 00:00:00","p2b8nuvtatnntes51v7gs1ntp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-19 21:21:32","::1","admin");
INSERT INTO details_login VALUES("1806","admin","2019-02-20 13:21:28","0000-00-00 00:00:00","0r8k5h5ktvd95dc0hhq3vgce54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-20 13:21:28","::1","admin");
INSERT INTO details_login VALUES("1807","admin","2019-02-21 13:51:58","0000-00-00 00:00:00","1j1v4blm8tieim9tkqgge57um7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-21 13:51:58","::1","admin");
INSERT INTO details_login VALUES("1808","admin","2019-02-21 14:44:51","0000-00-00 00:00:00","92fbekgb6g801dcl7okeos73o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-21 14:44:51","::1","admin");
INSERT INTO details_login VALUES("1809","admin","2019-02-21 19:49:12","0000-00-00 00:00:00","p14gpeo9lu79f5duo7so0ctbl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-21 19:49:12","::1","admin");
INSERT INTO details_login VALUES("1810","admin","2019-02-21 23:38:22","0000-00-00 00:00:00","dnp97lveci7vcr1pgf6mei6266","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-21 23:38:22","::1","admin");
INSERT INTO details_login VALUES("1811","admin","2019-02-21 23:38:24","0000-00-00 00:00:00","1jbjk2h8amb5rb22ureq4kr6n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-21 23:38:24","::1","admin");
INSERT INTO details_login VALUES("1812","admin","2019-02-22 20:43:32","0000-00-00 00:00:00","kmomsum9np85a7uopvmk866ke3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-22 20:43:32","::1","admin");
INSERT INTO details_login VALUES("1813","admin","2019-02-22 23:39:38","0000-00-00 00:00:00","l1give18jp83c87oqjbfg17ju4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-22 23:39:38","::1","admin");
INSERT INTO details_login VALUES("1814","admin","2019-02-23 00:02:33","0000-00-00 00:00:00","saq6j617qm963tni9kff3geim6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-23 00:02:33","::1","admin");
INSERT INTO details_login VALUES("1815","admin","2019-02-23 10:34:20","0000-00-00 00:00:00","mp5nf48t04kpl86dr75j21u291","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-23 10:34:20","::1","admin");
INSERT INTO details_login VALUES("1816","admin","2019-02-23 18:24:15","0000-00-00 00:00:00","kkgn11c5h4f7jnbk9slc820605","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-23 18:24:15","::1","admin");
INSERT INTO details_login VALUES("1817","admin","2019-02-24 14:23:16","0000-00-00 00:00:00","gsmi7arv5epl14v21mi29egfj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-24 14:23:16","::1","admin");
INSERT INTO details_login VALUES("1818","admin","2019-02-24 14:23:17","0000-00-00 00:00:00","g7tfqbmvqdips6oqh45i5jbni5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-24 14:23:17","::1","admin");
INSERT INTO details_login VALUES("1819","admin","2019-02-24 20:57:48","0000-00-00 00:00:00","59ai27ij788uhgr85cnefc1q81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-24 20:57:48","::1","admin");
INSERT INTO details_login VALUES("1820","admin","2019-02-24 22:52:14","0000-00-00 00:00:00","k0pirvpd7rcb4g9tam4q5c5qq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-24 22:52:14","::1","admin");
INSERT INTO details_login VALUES("1821","admin","2019-02-25 08:54:34","0000-00-00 00:00:00","5qefc6n0qd18dr1i3fn5uak4b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-25 08:54:34","::1","admin");
INSERT INTO details_login VALUES("1822","admin","2019-02-25 08:57:38","0000-00-00 00:00:00","2vk7gu6uvuv11jje0vd0el7p07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-25 08:57:38","::1","admin");
INSERT INTO details_login VALUES("1823","admin","2019-02-25 09:13:09","0000-00-00 00:00:00","hd8p2knndls9i8093g8s41s3m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-25 09:13:09","::1","admin");
INSERT INTO details_login VALUES("1824","admin","2019-02-25 21:58:57","0000-00-00 00:00:00","1od1lkmcjs40q5sk2t0l7jqh40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-25 21:58:57","::1","admin");
INSERT INTO details_login VALUES("1825","admin","2019-02-26 18:26:15","0000-00-00 00:00:00","su7kbmk3m46ct9nevc8mrcg8c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-26 18:26:15","::1","admin");
INSERT INTO details_login VALUES("1826","admin","2019-02-26 18:49:15","0000-00-00 00:00:00","40tafggaap31v6n1gt5avrttj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-26 18:49:15","::1","admin");
INSERT INTO details_login VALUES("1827","admin","2019-02-27 12:33:36","0000-00-00 00:00:00","jftr82thgnpen12oq7ivre7bm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-27 12:33:36","::1","admin");
INSERT INTO details_login VALUES("1828","admin","2019-02-27 15:06:19","0000-00-00 00:00:00","ah2fu2857792juql7un1gqb9u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-27 15:06:19","::1","admin");
INSERT INTO details_login VALUES("1829","admin","2019-02-27 21:24:53","0000-00-00 00:00:00","4i71otsfg7ohueqtvtp5r6dr47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-27 21:24:53","::1","admin");
INSERT INTO details_login VALUES("1830","admin","2019-02-27 21:24:54","0000-00-00 00:00:00","rg04dtrfber4lcip3dqtnhncq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-27 21:24:54","::1","admin");
INSERT INTO details_login VALUES("1831","admin","2019-02-27 21:24:54","0000-00-00 00:00:00","dved2r50069bgq9mhjo09c9t54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-27 21:24:54","::1","admin");
INSERT INTO details_login VALUES("1832","admin","2019-02-28 11:58:10","0000-00-00 00:00:00","f0qrld742jv58pf9lj0m427k52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-02-28 11:58:10","::1","admin");
INSERT INTO details_login VALUES("1833","admin","2019-03-01 10:01:12","0000-00-00 00:00:00","e3gqoir06ng17bckhfr3edlcs5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-01 10:01:12","::1","admin");
INSERT INTO details_login VALUES("1834","admin","2019-03-01 14:35:55","0000-00-00 00:00:00","crtlglv0r5cpcr10u9gp87bo44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-01 14:35:55","::1","admin");
INSERT INTO details_login VALUES("1835","admin","2019-03-01 15:17:05","0000-00-00 00:00:00","ie6jbn5d4q8jua4dhktc6hjjn3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-01 15:17:05","::1","admin");
INSERT INTO details_login VALUES("1836","admin","2019-03-01 15:33:15","0000-00-00 00:00:00","4u87pjsoiriif2karl458ohla7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-01 15:33:15","::1","admin");
INSERT INTO details_login VALUES("1837","admin","2019-03-02 15:07:58","0000-00-00 00:00:00","vp1992iogivtg2su2vnrrvkir6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-02 15:07:58","::1","admin");
INSERT INTO details_login VALUES("1838","admin","2019-03-02 19:13:38","0000-00-00 00:00:00","n3to89bmaaif8a9fvn1q8tp7j6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-02 19:13:38","::1","admin");
INSERT INTO details_login VALUES("1839","admin","2019-03-02 20:27:16","0000-00-00 00:00:00","spupbgcpboucu5s6e5p85vv615","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-02 20:27:16","::1","admin");
INSERT INTO details_login VALUES("1840","admin","2019-03-02 22:14:13","0000-00-00 00:00:00","pj28q7ksn7lb0g314drhtfhvb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-02 22:14:13","::1","admin");
INSERT INTO details_login VALUES("1841","admin","2019-03-02 23:01:26","0000-00-00 00:00:00","oi05hfsmiv9p8m7fjkg3qiib86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-02 23:01:26","::1","admin");
INSERT INTO details_login VALUES("1842","admin","2019-03-03 10:27:10","0000-00-00 00:00:00","g9m08spogiefbfleu00k7sthl5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-03 10:27:10","::1","admin");
INSERT INTO details_login VALUES("1843","admin","2019-03-03 13:56:47","0000-00-00 00:00:00","lte34jigblcjmn56cs4b4ih5a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-03 13:56:47","::1","admin");
INSERT INTO details_login VALUES("1844","admin","2019-03-03 17:14:26","0000-00-00 00:00:00","158827d39n4mjg66cj78nq3u34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-03 17:14:26","::1","admin");
INSERT INTO details_login VALUES("1845","admin","2019-03-03 19:57:41","0000-00-00 00:00:00","b5l9k498sspobup9jjvfoctnk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-03 19:57:41","::1","admin");
INSERT INTO details_login VALUES("1846","admin","2019-03-03 20:07:12","0000-00-00 00:00:00","3kl1tcbu9smr1gh08kr1k0db66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-03 20:07:12","::1","admin");
INSERT INTO details_login VALUES("1847","admin","2019-03-04 08:36:57","0000-00-00 00:00:00","8oa756psc436kot66roefvdjp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-04 08:36:57","::1","admin");
INSERT INTO details_login VALUES("1848","admin","2019-03-04 08:55:07","0000-00-00 00:00:00","nhf3deivmrao6bfgij2lktn3b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-04 08:55:07","::1","admin");
INSERT INTO details_login VALUES("1849","admin","2019-03-04 13:59:03","0000-00-00 00:00:00","4sebq8o5uujf4mt86eo9b0gk36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-04 13:59:03","::1","admin");
INSERT INTO details_login VALUES("1850","admin","2019-03-04 14:43:23","0000-00-00 00:00:00","gitl3es5onc66vn795ek7mffa2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-04 14:43:23","::1","admin");
INSERT INTO details_login VALUES("1851","admin","2019-03-04 15:09:18","0000-00-00 00:00:00","oacf2d7g43urf6hc8f9a4vi081","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-04 15:09:18","::1","admin");
INSERT INTO details_login VALUES("1852","admin","2019-03-04 21:23:27","0000-00-00 00:00:00","e9r6bqd1m8qvgtv60v3efklhm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-04 21:23:27","::1","admin");
INSERT INTO details_login VALUES("1853","admin","2019-03-05 12:49:43","0000-00-00 00:00:00","j5enf1ju41e4tlfp48qrsi2dr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-05 12:49:43","::1","admin");
INSERT INTO details_login VALUES("1854","admin","2019-03-05 17:08:46","0000-00-00 00:00:00","idg2rvg0qas0ss8vo8dbijhr40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-05 17:08:46","::1","admin");
INSERT INTO details_login VALUES("1855","admin","2019-03-05 18:45:06","0000-00-00 00:00:00","8gs7jkgle7ptokni26hnfg1470","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-05 18:45:06","::1","admin");
INSERT INTO details_login VALUES("1856","admin","2019-03-05 19:06:31","0000-00-00 00:00:00","kpdj1bd4k68d1t2lmqgalutg31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-05 19:06:31","::1","admin");
INSERT INTO details_login VALUES("1857","admin","2019-03-06 19:51:05","0000-00-00 00:00:00","laa522gnus6ca17oe0c8roj6b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-06 19:51:05","::1","admin");
INSERT INTO details_login VALUES("1858","admin","2019-03-07 14:02:16","0000-00-00 00:00:00","9bbeiiuf5otu90nobd2c8dij24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-07 14:02:16","::1","admin");
INSERT INTO details_login VALUES("1859","admin","2019-03-07 20:29:11","0000-00-00 00:00:00","57r2a0k4r5eflks02djbe6pfs6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-07 20:29:11","::1","admin");
INSERT INTO details_login VALUES("1860","admin","2019-03-08 15:45:54","0000-00-00 00:00:00","b1bqh610j22nmilo0pobbiqjo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-08 15:45:54","::1","admin");
INSERT INTO details_login VALUES("1861","admin","2019-03-08 16:10:25","0000-00-00 00:00:00","ttsrcr2vp0iu37f1g242s7n9m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-08 16:10:25","::1","admin");
INSERT INTO details_login VALUES("1862","admin","2019-03-09 09:14:54","0000-00-00 00:00:00","676l2chopv4bsas8kvjmchtuh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-09 09:14:54","::1","admin");
INSERT INTO details_login VALUES("1863","admin","2019-03-09 09:24:37","0000-00-00 00:00:00","a2lk6ja8hdtn5q2lc4a1enrpb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-09 09:24:37","::1","admin");
INSERT INTO details_login VALUES("1864","admin","2019-03-09 09:33:36","0000-00-00 00:00:00","04om7alqcs4h28cjipinjd3ri3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-09 09:33:36","::1","admin");
INSERT INTO details_login VALUES("1865","admin","2019-03-09 09:47:04","0000-00-00 00:00:00","v5t3m0mso0hogssompq56h8tn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-09 09:47:04","::1","admin");
INSERT INTO details_login VALUES("1866","admin","2019-03-11 15:57:48","0000-00-00 00:00:00","4h515686m379kdqgicngc9di03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-11 15:57:48","::1","admin");
INSERT INTO details_login VALUES("1867","admin","2019-03-14 14:18:05","0000-00-00 00:00:00","q8jqq99cl5dhhcgiv5fs8rf373","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-14 14:18:05","::1","admin");
INSERT INTO details_login VALUES("1868","admin","2019-03-14 14:30:55","0000-00-00 00:00:00","mt4i43hpbl083c9jilaeaujae5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-14 14:30:55","::1","admin");
INSERT INTO details_login VALUES("1869","admin","2019-03-14 18:20:46","0000-00-00 00:00:00","qfu34g6o2b1oe9dpa9u1dlvg81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-14 18:20:46","::1","admin");
INSERT INTO details_login VALUES("1870","admin","2019-03-15 16:20:28","0000-00-00 00:00:00","qrhli0r4k29eo756sforv9rfd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-15 16:20:28","::1","admin");
INSERT INTO details_login VALUES("1871","admin","2019-03-17 17:04:49","0000-00-00 00:00:00","gq45gd7psp7m7r4atuklamo2q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-17 17:04:49","::1","admin");
INSERT INTO details_login VALUES("1872","admin","2019-03-17 18:14:56","0000-00-00 00:00:00","g0qjjsf2afrin9cascq7v55qq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-17 18:14:56","::1","admin");
INSERT INTO details_login VALUES("1873","admin","2019-03-18 19:35:00","0000-00-00 00:00:00","mka2vcn40smd7rhbdet27glhc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-18 19:35:00","::1","admin");
INSERT INTO details_login VALUES("1874","admin","2019-03-18 23:08:42","0000-00-00 00:00:00","7hkqpocrrfb7j6nn5o5tgolca7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-18 23:08:42","::1","admin");
INSERT INTO details_login VALUES("1875","admin","2019-03-19 09:47:46","0000-00-00 00:00:00","l12qvvjg98j9bbriaouvmk5756","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-19 09:47:46","::1","admin");
INSERT INTO details_login VALUES("1876","admin","2019-03-19 14:20:35","0000-00-00 00:00:00","09ckqs5qd18blkjrkf1k358ok5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-19 14:20:35","::1","admin");
INSERT INTO details_login VALUES("1877","admin","2019-03-19 19:02:35","0000-00-00 00:00:00","t8vll9pct48pfv712g7qbmq2r1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-19 19:02:35","::1","admin");
INSERT INTO details_login VALUES("1878","admin","2019-03-21 13:09:29","0000-00-00 00:00:00","t27p5hk45kf4arujncn9b1jeg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-21 13:09:29","::1","admin");
INSERT INTO details_login VALUES("1879","admin","2019-03-21 13:53:01","0000-00-00 00:00:00","b07roem4rnhr5a7ouqcln02hd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-21 13:53:01","::1","admin");
INSERT INTO details_login VALUES("1880","admin","2019-03-21 14:30:51","0000-00-00 00:00:00","8pno3pc565e16sa7sjsgj07pr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-21 14:30:51","::1","admin");
INSERT INTO details_login VALUES("1881","admin","2019-03-24 22:56:00","0000-00-00 00:00:00","np86i7v4qr5g3714hd2fpd9rp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-24 22:56:00","::1","admin");
INSERT INTO details_login VALUES("1882","admin","2019-03-25 17:10:36","0000-00-00 00:00:00","qhui2hko5ko1gtvgod54tp2p85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-25 17:10:36","::1","admin");
INSERT INTO details_login VALUES("1883","admin","2019-03-25 20:51:24","0000-00-00 00:00:00","anv6frfj4pud6jmu99i4oea0i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-25 20:51:24","::1","admin");
INSERT INTO details_login VALUES("1884","admin","2019-03-26 22:34:07","0000-00-00 00:00:00","17k6jv5hig8k2qhur6d5ugm1g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-26 22:34:07","::1","admin");
INSERT INTO details_login VALUES("1885","admin","2019-03-27 16:16:41","0000-00-00 00:00:00","ru1t1ou6qgdv5r8b95ih8tp2o3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-27 16:16:41","::1","admin");
INSERT INTO details_login VALUES("1886","admin","2019-03-27 16:16:43","0000-00-00 00:00:00","9cgj37fkkiujfvavr8nath2ga7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-27 16:16:43","::1","admin");
INSERT INTO details_login VALUES("1887","admin","2019-03-27 16:16:45","0000-00-00 00:00:00","q0aj3p5h7q4oji3h7jrpj6qdp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-27 16:16:45","::1","admin");
INSERT INTO details_login VALUES("1888","admin","2019-03-28 14:02:43","0000-00-00 00:00:00","04fuaj6qe0kts8go5te015eku0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-28 14:02:43","::1","admin");
INSERT INTO details_login VALUES("1889","admin","2019-03-28 20:32:09","0000-00-00 00:00:00","ehmqrhk2mkv43u7qmnmi0ffrq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-28 20:32:09","::1","admin");
INSERT INTO details_login VALUES("1890","admin","2019-03-28 22:54:06","0000-00-00 00:00:00","noms2u141sckehgiehqap7n9t0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-28 22:54:06","::1","admin");
INSERT INTO details_login VALUES("1891","admin","2019-03-29 19:39:14","0000-00-00 00:00:00","pt0va2a67qah07evteaogdht61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-29 19:39:14","::1","admin");
INSERT INTO details_login VALUES("1892","admin","2019-03-29 19:43:28","0000-00-00 00:00:00","cgumhff47qg6i3g3uiftt9m3h4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-29 19:43:28","::1","admin");
INSERT INTO details_login VALUES("1893","admin","2019-03-30 10:56:47","0000-00-00 00:00:00","2vh4fbcu9giiaktcp148co1t94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 10:56:47","::1","admin");
INSERT INTO details_login VALUES("1894","admin","2019-03-30 16:24:07","0000-00-00 00:00:00","09mj2iks0hcgir0k1pp73pf9i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 16:24:07","::1","admin");
INSERT INTO details_login VALUES("1895","admin","2019-03-30 16:43:24","0000-00-00 00:00:00","mhr69d1ahlht7v77uc6dursji1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 16:43:24","::1","admin");
INSERT INTO details_login VALUES("1896","admin","2019-03-30 17:02:50","0000-00-00 00:00:00","pl003q2tf0n43tv07o2vu6d8b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 17:02:50","::1","admin");
INSERT INTO details_login VALUES("1897","admin","2019-03-30 17:49:27","0000-00-00 00:00:00","t881koqa9kg2q9t8ecrcb85582","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 17:49:27","::1","admin");
INSERT INTO details_login VALUES("1898","admin","2019-03-30 18:09:03","0000-00-00 00:00:00","igl51eala0qoihi8gqd86ged74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 18:09:03","::1","admin");
INSERT INTO details_login VALUES("1899","admin","2019-03-30 20:40:57","0000-00-00 00:00:00","t7bf911uvfd5i032e7bdan6974","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 20:40:57","::1","admin");
INSERT INTO details_login VALUES("1900","admin","2019-03-30 21:10:11","0000-00-00 00:00:00","inohbgcrdvkdsbi2objbblnef1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 21:10:11","::1","admin");
INSERT INTO details_login VALUES("1901","admin","2019-03-30 23:50:19","0000-00-00 00:00:00","67obdb8h1c8ntaem79rth3fbe0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-30 23:50:19","::1","admin");
INSERT INTO details_login VALUES("1902","admin","2019-03-31 12:50:43","0000-00-00 00:00:00","hpt1nh276bu1b36mp1e7d64u06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-31 12:50:43","::1","admin");
INSERT INTO details_login VALUES("1903","admin","2019-03-31 17:26:09","0000-00-00 00:00:00","1nn79lo1nrvasjhjqn1q65fhg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-31 17:26:09","::1","admin");
INSERT INTO details_login VALUES("1904","admin","2019-03-31 17:41:37","0000-00-00 00:00:00","8h9ungm46gci91isr03fai3eg6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-31 17:41:37","::1","admin");
INSERT INTO details_login VALUES("1905","admin","2019-03-31 17:42:42","0000-00-00 00:00:00","c8lvb8do2lg65ngk1noamnplv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-31 17:42:42","::1","admin");
INSERT INTO details_login VALUES("1906","admin","2019-03-31 19:31:45","0000-00-00 00:00:00","vfoas0dgkddt1gst6vk79slsu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-03-31 19:31:45","::1","admin");
INSERT INTO details_login VALUES("1907","admin","2019-04-01 20:41:50","0000-00-00 00:00:00","i3vrct74q7tlobmfl4evk3q0b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-01 20:41:50","::1","admin");
INSERT INTO details_login VALUES("1908","admin","2019-04-02 20:03:04","0000-00-00 00:00:00","cp5g51du4dieieuom4hhjsqio0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-02 20:03:04","::1","admin");
INSERT INTO details_login VALUES("1909","admin","2019-04-03 13:23:48","0000-00-00 00:00:00","01smqmn5n4rv17m7sf88bonr12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 13:23:48","::1","admin");
INSERT INTO details_login VALUES("1910","admin","2019-04-03 14:39:41","0000-00-00 00:00:00","66hsutoqp420npuvemo5quvps0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 14:39:41","::1","admin");
INSERT INTO details_login VALUES("1911","admin","2019-04-03 15:34:48","0000-00-00 00:00:00","ao84km6givijrtbc12mu6ui5q4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 15:34:48","::1","admin");
INSERT INTO details_login VALUES("1912","admin","2019-04-03 17:45:19","0000-00-00 00:00:00","gq5b428dcau6ptmqenqe9t70n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 17:45:19","::1","admin");
INSERT INTO details_login VALUES("1913","admin","2019-04-03 18:04:53","0000-00-00 00:00:00","anqamc6100rhkaman6l1lmavl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 18:04:53","::1","admin");
INSERT INTO details_login VALUES("1914","admin","2019-04-03 21:36:07","0000-00-00 00:00:00","3hds9ab2om4pcm0l0o098vu2l3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 21:36:07","::1","admin");
INSERT INTO details_login VALUES("1915","admin","2019-04-03 22:08:17","0000-00-00 00:00:00","rel004mm0rlnfk2fka7hitht50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 22:08:17","::1","admin");
INSERT INTO details_login VALUES("1916","admin","2019-04-03 22:08:17","0000-00-00 00:00:00","m72l94vfipcb4sdtp51q7bcqi3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-03 22:08:17","::1","admin");
INSERT INTO details_login VALUES("1917","admin","2019-04-04 08:30:11","0000-00-00 00:00:00","d81ghsg8ok3c0dq3o1ecali577","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-04 08:30:11","::1","admin");
INSERT INTO details_login VALUES("1918","admin","2019-04-04 13:33:09","0000-00-00 00:00:00","mfo1ga1bggjdtr7mvt8vrp1no2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-04 13:33:09","::1","admin");
INSERT INTO details_login VALUES("1919","admin","2019-04-04 14:04:09","0000-00-00 00:00:00","o6ja3ka0sh95ahp7dski0i5264","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-04 14:04:09","::1","admin");
INSERT INTO details_login VALUES("1920","admin","2019-04-05 09:55:07","0000-00-00 00:00:00","gikkik2oe5atcl83473sainna0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 09:55:07","::1","admin");
INSERT INTO details_login VALUES("1921","admin","2019-04-05 15:24:46","0000-00-00 00:00:00","nv45i1u9f75rs7aqdfns709c85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 15:24:46","::1","admin");
INSERT INTO details_login VALUES("1922","admin","2019-04-05 15:26:14","0000-00-00 00:00:00","n7o404i1h36ufju1lgdlf4obj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 15:26:14","::1","admin");
INSERT INTO details_login VALUES("1923","admin","2019-04-05 15:55:53","0000-00-00 00:00:00","v0kno8csou086vu09r7pgq1c26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 15:55:53","::1","admin");
INSERT INTO details_login VALUES("1924","admin","2019-04-05 16:46:15","0000-00-00 00:00:00","p86t9hbihkb9sf3q9snh5eva96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 16:46:15","::1","admin");
INSERT INTO details_login VALUES("1925","admin","2019-04-05 17:05:46","0000-00-00 00:00:00","e4qq83rvdib6qq7gto94q4bff0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 17:05:46","::1","admin");
INSERT INTO details_login VALUES("1926","admin","2019-04-05 17:34:21","0000-00-00 00:00:00","at3qna2n4p57f8p5qpao7i75a0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-05 17:34:21","::1","admin");
INSERT INTO details_login VALUES("1927","admin","2019-04-06 14:50:13","0000-00-00 00:00:00","leer3l02i4pvpa7p8ntd4nc8p0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-06 14:50:13","::1","admin");
INSERT INTO details_login VALUES("1928","admin","2019-04-06 14:59:33","0000-00-00 00:00:00","oq48ptmkqqprpe33t5msdc1416","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-06 14:59:33","::1","admin");
INSERT INTO details_login VALUES("1929","admin","2019-04-06 17:09:11","0000-00-00 00:00:00","dblt6uocjlv83qj91hqmd6tfi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-06 17:09:11","::1","admin");
INSERT INTO details_login VALUES("1930","admin","2019-04-06 21:15:24","0000-00-00 00:00:00","4pe95gihc4g11esb0gt7bfne97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-06 21:15:24","::1","admin");
INSERT INTO details_login VALUES("1931","admin","2019-04-07 21:28:37","0000-00-00 00:00:00","t0pkipsmcq4fmlsend32m1k1j6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-07 21:28:37","::1","admin");
INSERT INTO details_login VALUES("1932","admin","2019-04-08 19:08:39","0000-00-00 00:00:00","tuk7ggi8tlsfn2ja1keaiv5ok1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 19:08:39","::1","admin");
INSERT INTO details_login VALUES("1933","admin","2019-04-08 19:17:04","2019-04-08 19:21:26","qtccjb45f774ctoaumbf9g3cs7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 19:17:04","::1","admin");
INSERT INTO details_login VALUES("1934","admin","2019-04-08 19:21:40","0000-00-00 00:00:00","6pag18u5l1s998phinm7ecnvu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 19:21:40","::1","admin");
INSERT INTO details_login VALUES("1935","admin","2019-04-08 19:24:01","0000-00-00 00:00:00","9f2cv48c2at4lo15i9pnmfmpk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 19:24:01","::1","admin");
INSERT INTO details_login VALUES("1936","admin","2019-04-08 21:09:31","0000-00-00 00:00:00","munp8g355s4co96p0u4fg157r6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 21:09:31","::1","admin");
INSERT INTO details_login VALUES("1937","admin","2019-04-08 21:36:29","0000-00-00 00:00:00","68pm9usdjncltm82un4igpufi3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 21:36:29","::1","admin");
INSERT INTO details_login VALUES("1938","admin","2019-04-08 22:56:50","0000-00-00 00:00:00","160mos66j9u5f1k65bdd273qn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 22:56:50","::1","admin");
INSERT INTO details_login VALUES("1939","admin","2019-04-08 23:09:49","0000-00-00 00:00:00","kec8d0nklvnvsfcllmqc596hr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 23:09:49","::1","admin");
INSERT INTO details_login VALUES("1940","admin","2019-04-08 23:10:24","0000-00-00 00:00:00","jh6h09m3hf85ikvrbr5sfr0jl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 23:10:24","::1","admin");
INSERT INTO details_login VALUES("1941","admin","2019-04-08 23:11:11","0000-00-00 00:00:00","nd358u74nnglaqtn7puhnue222","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 23:11:11","::1","admin");
INSERT INTO details_login VALUES("1942","admin","2019-04-08 23:20:13","0000-00-00 00:00:00","pgrd54fco6ivdfv5lodjou1l54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-08 23:20:13","::1","admin");
INSERT INTO details_login VALUES("1943","admin","2019-04-09 15:53:29","0000-00-00 00:00:00","rbagcldk1gscqrd6bgp4rleui2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-09 15:53:29","::1","admin");
INSERT INTO details_login VALUES("1944","admin","2019-04-09 16:24:28","0000-00-00 00:00:00","ftrdhkqtl9rfau1cqp6fhkgv40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-09 16:24:28","::1","admin");
INSERT INTO details_login VALUES("1945","admin","2019-04-09 16:25:31","0000-00-00 00:00:00","fsvp4mvid3l0m6hk3estf0p9n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-09 16:25:31","::1","admin");
INSERT INTO details_login VALUES("1946","admin","2019-04-09 18:33:01","0000-00-00 00:00:00","74jqcpgh69vr135odjbds2bii6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-09 18:33:01","::1","admin");
INSERT INTO details_login VALUES("1947","admin","2019-04-10 15:00:03","0000-00-00 00:00:00","23q8ke5nipn0hsucf0rhhl9c63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-10 15:00:03","::1","admin");
INSERT INTO details_login VALUES("1948","admin","2019-04-11 17:18:45","0000-00-00 00:00:00","v0k5lvo09pvtgoge0ahq6fv9f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-11 17:18:45","::1","admin");
INSERT INTO details_login VALUES("1949","admin","2019-04-11 17:18:59","0000-00-00 00:00:00","21v1ncen7f89oaf4jm6civ5117","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-11 17:18:59","::1","admin");
INSERT INTO details_login VALUES("1950","admin","2019-04-11 20:25:14","0000-00-00 00:00:00","viu0n91pidhhp7ee6k7qr8gim7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-11 20:25:14","::1","admin");
INSERT INTO details_login VALUES("1951","admin","2019-04-11 22:18:11","0000-00-00 00:00:00","muc9etohaq6jbmbj901mhjep77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-11 22:18:11","::1","admin");
INSERT INTO details_login VALUES("1952","admin","2019-04-12 14:50:24","0000-00-00 00:00:00","minr6441j09lumdnha335tqip2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-12 14:50:24","::1","admin");
INSERT INTO details_login VALUES("1953","admin","2019-04-12 15:11:14","0000-00-00 00:00:00","e52qq1buvq8ilrv82b1n7r5ev0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-12 15:11:14","::1","admin");
INSERT INTO details_login VALUES("1954","admin","2019-04-12 21:45:04","0000-00-00 00:00:00","a32ns5ri7ol6ulofe44j6782m6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-12 21:45:04","::1","admin");
INSERT INTO details_login VALUES("1955","admin","2019-04-12 22:33:36","0000-00-00 00:00:00","go0o9frnnan640qhjdqahe4m23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-12 22:33:36","::1","admin");
INSERT INTO details_login VALUES("1956","admin","2019-04-13 19:29:08","0000-00-00 00:00:00","fdurijukiconbonhfc4f6hik11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-13 19:29:08","::1","admin");
INSERT INTO details_login VALUES("1957","admin","2019-04-16 12:51:46","0000-00-00 00:00:00","0o6bp6rvumbqlbou81hropulq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-16 12:51:46","::1","admin");
INSERT INTO details_login VALUES("1958","admin","2019-04-16 18:09:20","0000-00-00 00:00:00","q613ashblr7jc0duvhvbtgbkn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-16 18:09:20","::1","admin");
INSERT INTO details_login VALUES("1959","admin","2019-04-16 19:03:01","0000-00-00 00:00:00","cte6h5j9t4uf5rdssmiin0ooj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-16 19:03:01","::1","admin");
INSERT INTO details_login VALUES("1960","admin","2019-04-16 19:37:06","0000-00-00 00:00:00","euffh1ode0os8tn8bm8p15dcr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-16 19:37:06","::1","admin");
INSERT INTO details_login VALUES("1961","admin","2019-04-16 20:31:48","0000-00-00 00:00:00","a3im0s5vg5fql899dved892b23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-16 20:31:48","::1","admin");
INSERT INTO details_login VALUES("1962","admin","2019-04-16 22:00:17","0000-00-00 00:00:00","96d7ff24lfac5coert72dtmih0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-16 22:00:17","::1","admin");
INSERT INTO details_login VALUES("1963","admin","2019-04-17 07:52:48","0000-00-00 00:00:00","sbn0l8sai622osmsvveqp9qoj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-17 07:52:48","::1","admin");
INSERT INTO details_login VALUES("1964","admin","2019-04-17 11:00:10","0000-00-00 00:00:00","crr5bqgqcb03a6n7ut5kkme4o5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-17 11:00:10","::1","admin");
INSERT INTO details_login VALUES("1965","admin","2019-04-17 11:10:20","0000-00-00 00:00:00","3og4nchrmqlnksnh155tuetbp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-17 11:10:20","::1","admin");
INSERT INTO details_login VALUES("1966","admin","2019-04-17 20:08:58","0000-00-00 00:00:00","h98el68t674o6l294h22qtku82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-17 20:08:58","::1","admin");
INSERT INTO details_login VALUES("1967","admin","2019-04-17 20:11:39","0000-00-00 00:00:00","d8rv5ullad29r2h7q3agbniq76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-17 20:11:39","::1","admin");
INSERT INTO details_login VALUES("1968","admin","2019-04-17 21:19:04","0000-00-00 00:00:00","rr42183j6tqsbl02g7g1q9l5o3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-17 21:19:04","::1","admin");
INSERT INTO details_login VALUES("1969","admin","2019-04-18 13:40:50","0000-00-00 00:00:00","g58e1p5p9qvgplv7t3am3sps03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-18 13:40:50","::1","admin");
INSERT INTO details_login VALUES("1970","admin ","2019-04-18 17:01:08","0000-00-00 00:00:00","ig1aaian4l1lea7jsd4s17j402","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-18 17:01:08","::1","admin ");
INSERT INTO details_login VALUES("1971","admin","2019-04-18 17:09:25","0000-00-00 00:00:00","hst7a6jiotkskd56urbs3h5tv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-18 17:09:25","::1","admin");
INSERT INTO details_login VALUES("1972","admin","2019-04-19 13:01:36","0000-00-00 00:00:00","t521ipa3hm0iqbsbn7128imfq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-19 13:01:36","::1","admin");
INSERT INTO details_login VALUES("1973","admin","2019-04-19 15:55:45","0000-00-00 00:00:00","rsb26bvfpuifunbqum2ibsebc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-19 15:55:45","::1","admin");
INSERT INTO details_login VALUES("1974","admin","2019-04-19 16:41:56","0000-00-00 00:00:00","o5nvif83scnmuego7fgnt2vd81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-19 16:41:56","::1","admin");
INSERT INTO details_login VALUES("1975","admin","2019-04-19 21:15:28","0000-00-00 00:00:00","4tav69ulv18l7b1dstg1mj4kf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-19 21:15:28","::1","admin");
INSERT INTO details_login VALUES("1976","admin","2019-04-21 11:30:14","0000-00-00 00:00:00","oqmo5mlnioit46n52l0d32dai1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-21 11:30:14","::1","admin");
INSERT INTO details_login VALUES("1977","admin","2019-04-21 11:58:17","0000-00-00 00:00:00","2v55ebc3tvo03i5tn87je4oov0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-21 11:58:17","::1","admin");
INSERT INTO details_login VALUES("1978","admin","2019-04-21 22:01:02","0000-00-00 00:00:00","4huh2m19reoa76q2t7l0v2ml52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-21 22:01:02","::1","admin");
INSERT INTO details_login VALUES("1979","admin","2019-04-22 17:19:01","0000-00-00 00:00:00","ngfddn4gh2dh9mpdjl2tvutva5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-22 17:19:01","::1","admin");
INSERT INTO details_login VALUES("1980","admin","2019-04-22 17:52:45","0000-00-00 00:00:00","5ltqi9mfbbfrqkrjt6dfgelos2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-22 17:52:45","::1","admin");
INSERT INTO details_login VALUES("1981","admin","2019-04-23 17:10:36","0000-00-00 00:00:00","uuptc88jh4o23bqu94rkj94nj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-23 17:10:36","::1","admin");
INSERT INTO details_login VALUES("1982","admin","2019-04-24 09:50:39","0000-00-00 00:00:00","m7h87i936ab4n9j6nbr22fbfl0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-24 09:50:39","::1","admin");
INSERT INTO details_login VALUES("1983","admin","2019-04-24 13:31:06","0000-00-00 00:00:00","egniqoajde24v8jea6d1mpmdi2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-24 13:31:06","::1","admin");
INSERT INTO details_login VALUES("1984","admin","2019-04-24 16:30:34","0000-00-00 00:00:00","1o6bi3elvqumf3g19k3p84j0v4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-24 16:30:34","::1","admin");
INSERT INTO details_login VALUES("1985","admin","2019-04-24 18:25:50","0000-00-00 00:00:00","1qrkvabaf6c8qm9klam7alsjv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-24 18:25:50","::1","admin");
INSERT INTO details_login VALUES("1986","admin","2019-04-24 20:47:34","0000-00-00 00:00:00","3ddd6cobf9o45e6epmgknpnpl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-24 20:47:34","::1","admin");
INSERT INTO details_login VALUES("1987","admin","2019-04-24 23:30:27","0000-00-00 00:00:00","jcaucfe4si8lbnufp6ac0qbgr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-24 23:30:27","::1","admin");
INSERT INTO details_login VALUES("1988","admin","2019-04-25 13:11:15","0000-00-00 00:00:00","ph49gutvman822n3a80evc5m30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-25 13:11:15","::1","admin");
INSERT INTO details_login VALUES("1989","admin","2019-04-26 11:09:30","0000-00-00 00:00:00","ecc1uu45852pudk2oqhu2719i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-26 11:09:30","::1","admin");
INSERT INTO details_login VALUES("1990","admin","2019-04-27 11:40:30","0000-00-00 00:00:00","urgclk6koa4lo0gptq7gfhms31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 11:40:30","::1","admin");
INSERT INTO details_login VALUES("1991","admin","2019-04-27 13:24:03","0000-00-00 00:00:00","9a9lbsvqsabn48iq5ovtlv0jr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 13:24:03","::1","admin");
INSERT INTO details_login VALUES("1992","admin","2019-04-27 14:37:28","0000-00-00 00:00:00","l9s9i193p85tt0duoefk0kpp05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 14:37:28","::1","admin");
INSERT INTO details_login VALUES("1993","admin","2019-04-27 15:02:04","0000-00-00 00:00:00","8j6ps86c3fh6ldh73o17479kj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 15:02:04","::1","admin");
INSERT INTO details_login VALUES("1994","admin","2019-04-27 16:44:43","0000-00-00 00:00:00","gfmu7m7llmrg8dk2iqb1n8jdh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 16:44:43","::1","admin");
INSERT INTO details_login VALUES("1995","admin","2019-04-27 19:13:38","0000-00-00 00:00:00","5sp6qcuvldqf6ovc4mbs17ffs0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 19:13:38","::1","admin");
INSERT INTO details_login VALUES("1996","admin","2019-04-27 19:19:53","0000-00-00 00:00:00","ktkn4eqt1hjonlsdqlh1kvhll3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-27 19:19:53","::1","admin");
INSERT INTO details_login VALUES("1997","admin","2019-04-28 13:09:56","0000-00-00 00:00:00","t3tdfsf7ka6pe4jle6ne1lm783","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-28 13:09:56","::1","admin");
INSERT INTO details_login VALUES("1998","admin","2019-04-28 17:09:15","0000-00-00 00:00:00","bvlfmcrhgqs307u69m4gpup471","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-28 17:09:15","::1","admin");
INSERT INTO details_login VALUES("1999","admin","2019-04-29 13:09:46","0000-00-00 00:00:00","nj6gshim1mvdbudtk0il28g6a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-29 13:09:46","::1","admin");
INSERT INTO details_login VALUES("2000","admin","2019-04-29 16:18:47","0000-00-00 00:00:00","or3rt72s2lou74op09hhd88d31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-29 16:18:47","::1","admin");
INSERT INTO details_login VALUES("2001","admin","2019-04-29 17:28:16","0000-00-00 00:00:00","kbe55f2d88hts8erp4rltor221","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-29 17:28:16","::1","admin");
INSERT INTO details_login VALUES("2002","admin","2019-04-29 19:40:08","0000-00-00 00:00:00","sum96quo74r6merdo0pbp68b70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-29 19:40:08","::1","admin");
INSERT INTO details_login VALUES("2003","admin","2019-04-30 13:15:58","0000-00-00 00:00:00","pj3r8oousjq1sdkv3lmnmp2rn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-30 13:15:58","::1","admin");
INSERT INTO details_login VALUES("2004","admin","2019-04-30 20:40:00","0000-00-00 00:00:00","d3jhmjfvi0v3rv4nr8u3q8fut2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-04-30 20:40:00","::1","admin");
INSERT INTO details_login VALUES("2005","admin","2019-05-01 13:33:59","0000-00-00 00:00:00","ogf56pme3orccd53n3cqdar751","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-01 13:33:59","::1","admin");
INSERT INTO details_login VALUES("2006","admin","2019-05-01 17:34:20","0000-00-00 00:00:00","k2ce6g4d0487fmt88olf4hv4o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-01 17:34:20","::1","admin");
INSERT INTO details_login VALUES("2007","admin","2019-05-01 17:46:31","0000-00-00 00:00:00","bq624sl78ps0154tccf6tfknu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-01 17:46:31","::1","admin");
INSERT INTO details_login VALUES("2008","admin","2019-05-02 08:51:29","0000-00-00 00:00:00","ve7evd8ganfn2k1ru7kic2p413","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-02 08:51:29","::1","admin");
INSERT INTO details_login VALUES("2009","admin","2019-05-02 11:48:28","0000-00-00 00:00:00","se1d8gnqe1miujmnctm42epa92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-02 11:48:28","::1","admin");
INSERT INTO details_login VALUES("2010","admin","2019-05-02 12:35:19","0000-00-00 00:00:00","0t4ji4kc6490016bovtjvhreh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-02 12:35:19","::1","admin");
INSERT INTO details_login VALUES("2011","admin","2019-05-02 14:05:58","0000-00-00 00:00:00","090b5e968ohpu46r5gkl49v1q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-02 14:05:58","::1","admin");
INSERT INTO details_login VALUES("2012","admin","2019-05-02 20:46:50","0000-00-00 00:00:00","qqsns117t9caq4alvdlqb0ocg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-02 20:46:50","::1","admin");
INSERT INTO details_login VALUES("2013","admin","2019-05-02 21:27:16","0000-00-00 00:00:00","o9mg61u37ttp95c9dbb58ug615","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-02 21:27:16","::1","admin");
INSERT INTO details_login VALUES("2014","admin","2019-05-03 15:08:52","0000-00-00 00:00:00","nfqecqs1a4ja75aupe3ds9huh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-03 15:08:52","::1","admin");
INSERT INTO details_login VALUES("2015","admin","2019-05-03 20:23:05","0000-00-00 00:00:00","p93l2mcis6v9rv2nk2td8u7gu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-03 20:23:05","::1","admin");
INSERT INTO details_login VALUES("2016","admin","2019-05-03 21:18:38","0000-00-00 00:00:00","e5r633na41ngforrcbkd29f6s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-03 21:18:38","::1","admin");
INSERT INTO details_login VALUES("2017","admin","2019-05-03 22:26:42","0000-00-00 00:00:00","i8kvm6rl4r1o842i2pdpn8lvk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-03 22:26:42","::1","admin");
INSERT INTO details_login VALUES("2018","admin","2019-05-03 22:33:50","0000-00-00 00:00:00","kgh81okmb8cmbqs6o9e3t0q9b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-03 22:33:50","::1","admin");
INSERT INTO details_login VALUES("2019","admin","2019-05-03 22:49:33","0000-00-00 00:00:00","0kkset6br13q69e4unj8rkd3b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-03 22:49:33","::1","admin");
INSERT INTO details_login VALUES("2020","admin","2019-05-04 21:13:45","0000-00-00 00:00:00","5m9suupkn08l7o4gp9640b43i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-04 21:13:45","::1","admin");
INSERT INTO details_login VALUES("2021","admin","2019-05-05 15:32:39","0000-00-00 00:00:00","7vk8bofatitcreki3r27crr2s4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-05 15:32:39","::1","admin");
INSERT INTO details_login VALUES("2022","admin","2019-05-08 17:09:35","0000-00-00 00:00:00","mfif286sfe1sosqcvvgt2m1tt6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-08 17:09:35","::1","admin");
INSERT INTO details_login VALUES("2023","admin","2019-05-10 19:31:57","0000-00-00 00:00:00","qirk6a02l51li78gg2j4qcplt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-10 19:31:57","::1","admin");
INSERT INTO details_login VALUES("2024","admin","2019-05-14 16:01:44","0000-00-00 00:00:00","fs792r4tg74qcps0mtdl0vpin0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-14 16:01:44","::1","admin");
INSERT INTO details_login VALUES("2025","admin","2019-05-14 16:36:19","0000-00-00 00:00:00","rkmondu7pbi0l61q0f2jm6rbc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-14 16:36:19","::1","admin");
INSERT INTO details_login VALUES("2026","admin","2019-05-16 15:19:47","0000-00-00 00:00:00","m3bdmes3o6u0l0h3iceo3m2kv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-16 15:19:47","::1","admin");
INSERT INTO details_login VALUES("2027","admin","2019-05-16 18:16:38","0000-00-00 00:00:00","k2hinbi26uakdte764uk7u9md0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-16 18:16:38","::1","admin");
INSERT INTO details_login VALUES("2028","admin","2019-05-16 19:35:18","0000-00-00 00:00:00","mib0sob265hqeconism9pd33m7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-16 19:35:18","::1","admin");
INSERT INTO details_login VALUES("2029","admin","2019-05-17 15:09:19","0000-00-00 00:00:00","jjjtu43p4cgpdk3dlauains1f4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-17 15:09:19","::1","admin");
INSERT INTO details_login VALUES("2030","admin","2019-05-18 13:53:14","0000-00-00 00:00:00","l1e4v9qv2knodai02bjma9c1g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-18 13:53:14","::1","admin");
INSERT INTO details_login VALUES("2031","admin","2019-05-18 15:39:51","0000-00-00 00:00:00","q8jn7pufnk4q4r7v9qlpga4if3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-18 15:39:51","::1","admin");
INSERT INTO details_login VALUES("2032","admin","2019-05-18 16:39:08","0000-00-00 00:00:00","etavou3ngm2qr4ghm1jq0oa3c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-18 16:39:08","::1","admin");
INSERT INTO details_login VALUES("2033","admin","2019-05-19 11:28:42","0000-00-00 00:00:00","t2s9ljg6r509i5ptd884ofl1p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-19 11:28:42","::1","admin");
INSERT INTO details_login VALUES("2034","admin","2019-05-19 12:13:19","0000-00-00 00:00:00","rbl8lpbg001mvc9o43p0kuoiv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-19 12:13:19","::1","admin");
INSERT INTO details_login VALUES("2035","admin","2019-05-19 21:14:25","0000-00-00 00:00:00","jd5o4ejggahkv5c3qbd4o6naa2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-19 21:14:25","::1","admin");
INSERT INTO details_login VALUES("2036","admin","2019-05-20 17:37:02","0000-00-00 00:00:00","iv2vs9d71msuq1eb4rrrengog3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-20 17:37:02","::1","admin");
INSERT INTO details_login VALUES("2037","admin","2019-05-20 17:52:49","0000-00-00 00:00:00","5p64ka4lil8rg3cmofh409jed1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-20 17:52:49","::1","admin");
INSERT INTO details_login VALUES("2038","admin","2019-05-20 19:17:38","0000-00-00 00:00:00","6dake95tqj6s0uobni1lie5us2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-20 19:17:38","::1","admin");
INSERT INTO details_login VALUES("2039","admin","2019-05-20 20:27:35","0000-00-00 00:00:00","pkcr0dkm8dar351onoel8vkqt4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-20 20:27:35","::1","admin");
INSERT INTO details_login VALUES("2040","admin","2019-05-20 22:54:06","0000-00-00 00:00:00","up6778lak4o7rl7sh497qmha11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-20 22:54:06","::1","admin");
INSERT INTO details_login VALUES("2041","admin","2019-05-21 14:49:38","0000-00-00 00:00:00","k4tptqmlcupc8omr7tjebpqic2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-21 14:49:38","::1","admin");
INSERT INTO details_login VALUES("2042","admin","2019-05-21 15:29:11","0000-00-00 00:00:00","7a9v2gponuc1qqsooj6mm93fv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-21 15:29:11","::1","admin");
INSERT INTO details_login VALUES("2043","admin","2019-05-22 16:58:09","0000-00-00 00:00:00","r9pte2cu16nlssroagqpe6vlm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-22 16:58:09","::1","admin");
INSERT INTO details_login VALUES("2044","admin","2019-05-22 17:00:02","0000-00-00 00:00:00","or9vf75pargg8l15flvosmdii4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-22 17:00:02","::1","admin");
INSERT INTO details_login VALUES("2045","admin","2019-05-22 19:10:56","0000-00-00 00:00:00","rtrbpi39paqbdcf6u4cr340b92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-22 19:10:56","::1","admin");
INSERT INTO details_login VALUES("2046","admin","2019-05-23 16:06:08","0000-00-00 00:00:00","embjnc361u4nj2bq9q8eua4pd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-23 16:06:08","::1","admin");
INSERT INTO details_login VALUES("2047","admin","2019-05-23 16:28:00","0000-00-00 00:00:00","rrj1jsu6r9rc9lvdau76ft5cj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-23 16:28:00","::1","admin");
INSERT INTO details_login VALUES("2048","admin","2019-05-23 16:34:59","0000-00-00 00:00:00","l7mirlt1g1krra11gsgpb5rkm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-23 16:34:59","::1","admin");
INSERT INTO details_login VALUES("2049","admin","2019-05-24 10:22:01","0000-00-00 00:00:00","4qd8nso4rcef6g4gbh094aqe14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-24 10:22:01","::1","admin");
INSERT INTO details_login VALUES("2050","admin","2019-05-24 15:49:48","0000-00-00 00:00:00","ivg0fh02vr7eoktak7d1kar9a0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-24 15:49:48","::1","admin");
INSERT INTO details_login VALUES("2051","admin","2019-05-24 17:34:43","0000-00-00 00:00:00","64ose3580lv4uen8vl34n8tkj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-24 17:34:43","::1","admin");
INSERT INTO details_login VALUES("2052","admin","2019-05-24 22:30:38","0000-00-00 00:00:00","9ai354bjrmh579cvvgth1dt256","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-24 22:30:38","::1","admin");
INSERT INTO details_login VALUES("2053","admin","2019-05-26 18:20:53","0000-00-00 00:00:00","pql20jefkamjlvhbtgdr1ri856","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-26 18:20:53","::1","admin");
INSERT INTO details_login VALUES("2054","admin","2019-05-26 18:20:55","0000-00-00 00:00:00","gre5v73qq8uk2fd82n4cn53874","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-26 18:20:55","::1","admin");
INSERT INTO details_login VALUES("2055","admin","2019-05-27 12:58:57","0000-00-00 00:00:00","0l4lf1eei54ptbub6pm4rqtqu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-27 12:58:57","::1","admin");
INSERT INTO details_login VALUES("2056","admin","2019-05-28 16:16:21","0000-00-00 00:00:00","u7ociot9svm782fj2b7j8l81q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 16:16:21","::1","admin");
INSERT INTO details_login VALUES("2057","admin","2019-05-28 18:13:44","0000-00-00 00:00:00","ig6ssigbaedolhtu24phv7d903","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 18:13:44","::1","admin");
INSERT INTO details_login VALUES("2058","admin","2019-05-28 20:23:42","0000-00-00 00:00:00","6v60r4sipqoka08o4v313808d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 20:23:42","::1","admin");
INSERT INTO details_login VALUES("2059","admin","2019-05-28 20:41:48","0000-00-00 00:00:00","5e5a3t4smmef4rn2cthfcrm2d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 20:41:48","::1","admin");
INSERT INTO details_login VALUES("2060","admin","2019-05-28 21:17:51","0000-00-00 00:00:00","17efuruvkd6d8ei1i60pabgbv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 21:17:51","::1","admin");
INSERT INTO details_login VALUES("2061","admin","2019-05-28 21:29:34","0000-00-00 00:00:00","gu02aolfs666735vkbi0bch9l3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 21:29:34","::1","admin");
INSERT INTO details_login VALUES("2062","admin","2019-05-28 21:34:59","0000-00-00 00:00:00","9ffg7lp17omodle8r41rknpn11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-28 21:34:59","::1","admin");
INSERT INTO details_login VALUES("2063","admin","2019-05-29 17:37:59","0000-00-00 00:00:00","o7pu8cnqoea3csmkb6f2e6a4e4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-29 17:37:59","::1","admin");
INSERT INTO details_login VALUES("2064","admin","2019-05-29 19:47:32","0000-00-00 00:00:00","u50n1g51dqe5eq9qvdb0t88it1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-29 19:47:32","::1","admin");
INSERT INTO details_login VALUES("2065","admin","2019-05-30 14:24:06","0000-00-00 00:00:00","si4c9eb5jus69kdab8iqhf7t76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-30 14:24:06","::1","admin");
INSERT INTO details_login VALUES("2066","admin","2019-05-30 22:50:55","0000-00-00 00:00:00","2dbfakg6be1g72jhbvru3hqej3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-30 22:50:55","::1","admin");
INSERT INTO details_login VALUES("2067","admin","2019-05-31 14:36:06","0000-00-00 00:00:00","fi3afl5lg6k43sfq191k8mlg65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-31 14:36:06","::1","admin");
INSERT INTO details_login VALUES("2068","admin","2019-05-31 15:57:38","0000-00-00 00:00:00","95g92r8flhl927ep7o6c3mnnq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-31 15:57:38","::1","admin");
INSERT INTO details_login VALUES("2069","admin","2019-05-31 18:33:31","0000-00-00 00:00:00","mni8oesdes9rsh0jbl7ffuq8p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-31 18:33:31","::1","admin");
INSERT INTO details_login VALUES("2070","admin","2019-05-31 20:37:43","0000-00-00 00:00:00","n6aa981nravkjtmfsqsa1q17i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-31 20:37:43","::1","admin");
INSERT INTO details_login VALUES("2071","admin","2019-05-31 23:26:40","0000-00-00 00:00:00","b3ml8gkomvd7qptcq4v9h5pcs4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-05-31 23:26:40","::1","admin");
INSERT INTO details_login VALUES("2072","admin","2019-06-01 14:03:43","0000-00-00 00:00:00","jvdrb7i2nq30rmj5kgo5nhqv83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 14:03:43","::1","admin");
INSERT INTO details_login VALUES("2073","admin","2019-06-01 14:42:04","0000-00-00 00:00:00","n3rn1aq20261bfdqedbi32l0j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 14:42:04","::1","admin");
INSERT INTO details_login VALUES("2074","admin","2019-06-01 14:42:05","0000-00-00 00:00:00","uuq9jq0qnmqpulks6i91m24np0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 14:42:05","::1","admin");
INSERT INTO details_login VALUES("2075","admin","2019-06-01 15:21:31","0000-00-00 00:00:00","pes0r9aj3arpr6q6tdm59k5i85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 15:21:31","::1","admin");
INSERT INTO details_login VALUES("2076","admin","2019-06-01 16:07:30","0000-00-00 00:00:00","6u434en7dhmn87i08cuin9nl33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 16:07:30","::1","admin");
INSERT INTO details_login VALUES("2077","admin","2019-06-01 20:57:38","0000-00-00 00:00:00","qj0kiufc6gthanl0gshkmo5eq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 20:57:38","::1","admin");
INSERT INTO details_login VALUES("2078","admin","2019-06-01 23:12:19","0000-00-00 00:00:00","udleipafhedr70jtpp3r6oq556","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-01 23:12:19","::1","admin");
INSERT INTO details_login VALUES("2079","admin","2019-06-03 13:42:18","0000-00-00 00:00:00","3gv0jieqsm10fp7qetqfcsovc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 13:42:18","::1","admin");
INSERT INTO details_login VALUES("2080","admin","2019-06-03 16:43:49","0000-00-00 00:00:00","o406cekecd5nr9vk0edd5pkmv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 16:43:49","::1","admin");
INSERT INTO details_login VALUES("2081","admin","2019-06-03 18:21:22","0000-00-00 00:00:00","ldm2c7aa43khh4cflg0hjo43s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 18:21:22","::1","admin");
INSERT INTO details_login VALUES("2082","admin","2019-06-03 19:13:27","0000-00-00 00:00:00","4qgr4c37vdgojvm5ckgnr44ai2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 19:13:27","::1","admin");
INSERT INTO details_login VALUES("2083","admin","2019-06-03 19:29:25","0000-00-00 00:00:00","hq68m40bgn488n0lbhp64dttj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 19:29:25","::1","admin");
INSERT INTO details_login VALUES("2084","admin","2019-06-03 20:16:56","0000-00-00 00:00:00","lu2fr9akuqprh07hq3mjtrrkn3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 20:16:56","::1","admin");
INSERT INTO details_login VALUES("2085","admin","2019-06-03 20:21:15","0000-00-00 00:00:00","0haep5v2d4u4j784qeqejrg7t1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 20:21:15","::1","admin");
INSERT INTO details_login VALUES("2086","admin","2019-06-03 21:01:07","0000-00-00 00:00:00","r2cu1gaqpop7l9mh568st5sjl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-03 21:01:07","::1","admin");
INSERT INTO details_login VALUES("2087","admin","2019-06-05 11:20:05","0000-00-00 00:00:00","43b19de6k2k59anmcogfiev2k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-05 11:20:05","::1","admin");
INSERT INTO details_login VALUES("2088","admin","2019-06-07 16:18:47","0000-00-00 00:00:00","ds7ckaetoc16aekku1hot243g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-07 16:18:47","::1","admin");
INSERT INTO details_login VALUES("2089","admin","2019-06-07 16:50:13","0000-00-00 00:00:00","fo8733mt6a2c49o7u0q9060g17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-07 16:50:13","::1","admin");
INSERT INTO details_login VALUES("2090","admin","2019-06-08 17:17:37","0000-00-00 00:00:00","7pu3ahr7qcaggt69pgnsdmk4q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-08 17:17:37","::1","admin");
INSERT INTO details_login VALUES("2091","admin","2019-06-08 17:17:38","0000-00-00 00:00:00","cjahkippg77i2hc63tso1ilhj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-08 17:17:38","::1","admin");
INSERT INTO details_login VALUES("2092","admin","2019-06-08 17:37:28","0000-00-00 00:00:00","7tf0sl3u5rc6pe2jh6t6jca765","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-08 17:37:28","::1","admin");
INSERT INTO details_login VALUES("2093","admin","2019-06-09 14:08:20","0000-00-00 00:00:00","qvbmr775bv1nka0b0g3npia900","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-09 14:08:20","::1","admin");
INSERT INTO details_login VALUES("2094","admin","2019-06-09 19:25:43","0000-00-00 00:00:00","sd5asir9tkuua0b81rpnp13k43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-09 19:25:43","::1","admin");
INSERT INTO details_login VALUES("2095","admin","2019-06-09 19:25:43","0000-00-00 00:00:00","i0kl4pt5e6276g372f4bcl4o64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-09 19:25:43","::1","admin");
INSERT INTO details_login VALUES("2096","admin","2019-06-11 19:30:12","0000-00-00 00:00:00","3866qbchfn7ta4lslhke96ci05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-11 19:30:12","::1","admin");
INSERT INTO details_login VALUES("2097","admin","2019-06-12 17:44:58","0000-00-00 00:00:00","96idofi1vg6bddv667s3i975r4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-12 17:44:58","::1","admin");
INSERT INTO details_login VALUES("2098","admin","2019-06-14 19:21:40","0000-00-00 00:00:00","qvqhloia3t9rfeqbr3p79vddv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-14 19:21:40","::1","admin");
INSERT INTO details_login VALUES("2099","admin","2019-06-17 17:34:02","0000-00-00 00:00:00","v7vs0hn6o9cc82i2mkbu559j01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-17 17:34:02","::1","admin");
INSERT INTO details_login VALUES("2100","admin","2019-06-17 22:52:07","0000-00-00 00:00:00","ls8p6d1n5akr7fhvd1hesgtc85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-17 22:52:07","::1","admin");
INSERT INTO details_login VALUES("2101","admin","2019-06-17 23:08:59","0000-00-00 00:00:00","3i5r2c092k2av0ttfvdrsuk1h4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-17 23:08:59","::1","admin");
INSERT INTO details_login VALUES("2102","admin","2019-06-18 10:35:36","0000-00-00 00:00:00","agnca3t6khh1h4elnatv7te4j7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-18 10:35:36","::1","admin");
INSERT INTO details_login VALUES("2103","admin","2019-06-18 16:44:17","0000-00-00 00:00:00","ogosqqfbjmp3esucobavs7icv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-18 16:44:17","::1","admin");
INSERT INTO details_login VALUES("2104","admin","2019-06-18 16:52:14","0000-00-00 00:00:00","lkboate403tmhuip2m0t4cbqe7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-18 16:52:14","::1","admin");
INSERT INTO details_login VALUES("2105","admin","2019-06-18 19:06:45","0000-00-00 00:00:00","o10com6cppi0kelb11giqtrfk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-18 19:06:45","::1","admin");
INSERT INTO details_login VALUES("2106","admin","2019-06-18 21:17:48","0000-00-00 00:00:00","7dvch02qct7un4uoutvoupdcd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-18 21:17:48","::1","admin");
INSERT INTO details_login VALUES("2107","admin","2019-06-18 22:36:09","0000-00-00 00:00:00","m2ghuf3vj0569f1simi1nser87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-18 22:36:09","::1","admin");
INSERT INTO details_login VALUES("2108","admin","2019-06-19 17:22:29","0000-00-00 00:00:00","fv3v3tscrvsrc6rdpefkelfj87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-19 17:22:29","::1","admin");
INSERT INTO details_login VALUES("2109","admin","2019-06-19 17:30:54","0000-00-00 00:00:00","nk3rrptkuj3ms158p3oo4oqi54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-19 17:30:54","::1","admin");
INSERT INTO details_login VALUES("2110","admin","2019-06-20 09:59:45","0000-00-00 00:00:00","554r0vukrb5o2ugoqmssq2ip83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-20 09:59:45","::1","admin");
INSERT INTO details_login VALUES("2111","admin","2019-06-21 12:48:47","0000-00-00 00:00:00","4b9drdl2n7j6aj5k8aakgbnaa3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-21 12:48:47","::1","admin");
INSERT INTO details_login VALUES("2112","admin","2019-06-21 17:31:35","0000-00-00 00:00:00","hdcj31dr3u56bume99108tc2h6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-21 17:31:35","::1","admin");
INSERT INTO details_login VALUES("2113","admin","2019-06-21 21:22:00","0000-00-00 00:00:00","km3vuvo26hhp34gdt2bpisauc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-21 21:22:00","::1","admin");
INSERT INTO details_login VALUES("2114","admin","2019-06-21 23:28:59","0000-00-00 00:00:00","2907fqutg98jaa7gjpe8ui71n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-21 23:28:59","::1","admin");
INSERT INTO details_login VALUES("2115","admin","2019-06-22 11:48:36","0000-00-00 00:00:00","93eg94jmjgb4cfp8homsg92v03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-22 11:48:36","::1","admin");
INSERT INTO details_login VALUES("2116","admin","2019-06-22 16:28:43","0000-00-00 00:00:00","4o7tqg4stfjrg9lnnrppnid2p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-22 16:28:43","::1","admin");
INSERT INTO details_login VALUES("2117","admin","2019-06-22 16:59:53","0000-00-00 00:00:00","nripjvrit0srb3oql81ardhjm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-22 16:59:53","::1","admin");
INSERT INTO details_login VALUES("2118","admin","2019-06-23 14:25:30","0000-00-00 00:00:00","qok75fqkl3s3lbvav5tp8hgfn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-23 14:25:30","::1","admin");
INSERT INTO details_login VALUES("2119","admin","2019-06-23 23:09:43","0000-00-00 00:00:00","rg0hfoalps2qnm3qs1hpmadrs2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-23 23:09:43","::1","admin");
INSERT INTO details_login VALUES("2120","admin","2019-06-24 19:46:22","0000-00-00 00:00:00","iqk632r721krqr8ua07dl8nsa3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-24 19:46:22","::1","admin");
INSERT INTO details_login VALUES("2121","admin","2019-06-25 18:14:22","0000-00-00 00:00:00","vuo3n4j4e51qoth1u5ffobjc34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-25 18:14:22","::1","admin");
INSERT INTO details_login VALUES("2122","admin","2019-06-25 21:33:19","0000-00-00 00:00:00","djk8ocb297rjpd18h6skqp5ol1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-25 21:33:19","::1","admin");
INSERT INTO details_login VALUES("2123","admin","2019-06-25 22:02:34","0000-00-00 00:00:00","do77tdfbc2v9b01acgtik35do7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-25 22:02:34","::1","admin");
INSERT INTO details_login VALUES("2124","admin","2019-06-26 15:57:48","0000-00-00 00:00:00","ahv05cmk2b6ur6meffpvlhn5q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-26 15:57:48","::1","admin");
INSERT INTO details_login VALUES("2125","admin","2019-06-26 16:18:32","0000-00-00 00:00:00","i5c394ccfgebrdsf87t87bp9f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-26 16:18:32","::1","admin");
INSERT INTO details_login VALUES("2126","admin","2019-06-27 11:38:41","0000-00-00 00:00:00","3esfh7397borea83fkjvi9abg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-27 11:38:41","::1","admin");
INSERT INTO details_login VALUES("2127","admin","2019-06-28 12:38:27","0000-00-00 00:00:00","9j3ae43nmge6r5ud2vi5gv52i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-28 12:38:27","::1","admin");
INSERT INTO details_login VALUES("2128","admin","2019-06-29 15:35:44","0000-00-00 00:00:00","uo67suo2c0nh9ll21mcvedfkv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-29 15:35:44","::1","admin");
INSERT INTO details_login VALUES("2129","admin","2019-06-29 15:58:06","0000-00-00 00:00:00","jqotci2vgnbc7dn0uuf3u5bev0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-29 15:58:06","::1","admin");
INSERT INTO details_login VALUES("2130","admin","2019-06-29 16:01:30","0000-00-00 00:00:00","nohcp32mtp9d140n5m1mcfv8k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-29 16:01:30","::1","admin");
INSERT INTO details_login VALUES("2131","admin","2019-06-29 16:41:58","0000-00-00 00:00:00","vfn6moc3h71e07skgqbu5hkio1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-29 16:41:58","::1","admin");
INSERT INTO details_login VALUES("2132","admin","2019-06-29 21:02:07","0000-00-00 00:00:00","db5m88jonl7ss39c9e5pt4tmj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-29 21:02:07","::1","admin");
INSERT INTO details_login VALUES("2133","admin","2019-06-30 17:36:21","0000-00-00 00:00:00","l6366nrr4hci2b5t5cpjl30bc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-06-30 17:36:21","::1","admin");
INSERT INTO details_login VALUES("2134","admin","2019-07-01 10:47:22","0000-00-00 00:00:00","13ervh1imjsd3qo6pdb5rnp1t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-01 10:47:22","::1","admin");
INSERT INTO details_login VALUES("2135","admin","2019-07-01 13:28:59","0000-00-00 00:00:00","4srptj0r5mhsosp3rcrl5v93d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-01 13:28:59","::1","admin");
INSERT INTO details_login VALUES("2136","admin","2019-07-01 21:34:32","0000-00-00 00:00:00","ngrupqndj0p8eep34s5irkvep6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-01 21:34:32","::1","admin");
INSERT INTO details_login VALUES("2137","admin","2019-07-01 22:15:45","0000-00-00 00:00:00","p6tmpjta6b89amel9381rqq896","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-01 22:15:45","::1","admin");
INSERT INTO details_login VALUES("2138","admin","2019-07-01 22:57:25","0000-00-00 00:00:00","eughr7i7ffh7d6kj16eup107d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-01 22:57:25","::1","admin");
INSERT INTO details_login VALUES("2139","admin","2019-07-03 10:49:33","0000-00-00 00:00:00","phnrl9g1t3ksgha972ektmtja6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 10:49:33","::1","admin");
INSERT INTO details_login VALUES("2140","admin","2019-07-03 10:57:45","0000-00-00 00:00:00","5fdpg5ju7t0ker85mr79gfiiq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 10:57:45","::1","admin");
INSERT INTO details_login VALUES("2141","admin","2019-07-03 12:08:06","0000-00-00 00:00:00","eh9cjkkp9jfrabbgcf36dd4926","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 12:08:06","::1","admin");
INSERT INTO details_login VALUES("2142","admin","2019-07-03 12:37:19","0000-00-00 00:00:00","p7ae6tbc44i4qckhkj7bn7kha5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 12:37:19","::1","admin");
INSERT INTO details_login VALUES("2143","admin","2019-07-03 13:12:27","0000-00-00 00:00:00","fba7mi6k7cjm9i2und02gkmpa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 13:12:27","::1","admin");
INSERT INTO details_login VALUES("2144","admin","2019-07-03 13:38:28","0000-00-00 00:00:00","nf182aq5jpr5k66lk8n1bih226","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 13:38:28","::1","admin");
INSERT INTO details_login VALUES("2145","admin","2019-07-03 14:44:33","0000-00-00 00:00:00","7fig3utqq55oj1bprgm4pqeps2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 14:44:33","::1","admin");
INSERT INTO details_login VALUES("2146","admin","2019-07-03 16:02:19","0000-00-00 00:00:00","8s7b0m12cr7r42s0q862h8hfo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 16:02:19","::1","admin");
INSERT INTO details_login VALUES("2147","admin","2019-07-03 16:27:37","0000-00-00 00:00:00","i476q8oeqt3cuvcgv6srf5eqf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 16:27:37","::1","admin");
INSERT INTO details_login VALUES("2148","admin","2019-07-03 17:20:11","0000-00-00 00:00:00","ac6llaba590umde5ap0qpl4m90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 17:20:11","::1","admin");
INSERT INTO details_login VALUES("2149","admin","2019-07-03 17:26:16","0000-00-00 00:00:00","35c8of1krhq0e6ve2cm26nq5j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 17:26:16","::1","admin");
INSERT INTO details_login VALUES("2150","admin","2019-07-03 18:29:27","0000-00-00 00:00:00","0ihkvl70rp9thi8ou4g4h7al71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 18:29:27","::1","admin");
INSERT INTO details_login VALUES("2151","admin","2019-07-03 19:47:05","0000-00-00 00:00:00","dmpcmfke2hu3dna291cch74un7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 19:47:05","::1","admin");
INSERT INTO details_login VALUES("2152","admin","2019-07-03 19:47:05","0000-00-00 00:00:00","28u1hhe488a3mn3jg75n9ogn16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 19:47:05","::1","admin");
INSERT INTO details_login VALUES("2153","admin","2019-07-03 19:48:29","0000-00-00 00:00:00","naa81voec1140qjh1na3fa3hl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 19:48:29","::1","admin");
INSERT INTO details_login VALUES("2154","admin","2019-07-03 19:56:15","0000-00-00 00:00:00","msg1t4lv4e2vktfedkg1ijt7q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 19:56:15","::1","admin");
INSERT INTO details_login VALUES("2155","admin","2019-07-03 20:07:03","0000-00-00 00:00:00","dgqnbd6tl54g0ru39634t98g53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-03 20:07:03","::1","admin");
INSERT INTO details_login VALUES("2156","admin","2019-07-04 12:51:05","0000-00-00 00:00:00","qcburavk4n4aakflpecgvtllt2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-04 12:51:05","::1","admin");
INSERT INTO details_login VALUES("2157","admin","2019-07-04 13:18:57","0000-00-00 00:00:00","sfel741barhtgmis0ht4qp6283","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-04 13:18:57","::1","admin");
INSERT INTO details_login VALUES("2158","admin","2019-07-04 20:28:02","0000-00-00 00:00:00","vns46d7jf240pkshp74pkhbch0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-04 20:28:02","::1","admin");
INSERT INTO details_login VALUES("2159","admin","2019-07-05 21:26:54","0000-00-00 00:00:00","3dus9ndtb04vk5sep5s4sks1r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-05 21:26:54","::1","admin");
INSERT INTO details_login VALUES("2160","admin","2019-07-06 17:59:31","0000-00-00 00:00:00","pkg8iv4jskcg6etlkhq105nko1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-06 17:59:31","::1","admin");
INSERT INTO details_login VALUES("2161","admin","2019-07-06 23:13:32","0000-00-00 00:00:00","eki0j32r72btrhf2s8ss540ds1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-06 23:13:32","::1","admin");
INSERT INTO details_login VALUES("2162","admin","2019-07-07 13:59:41","0000-00-00 00:00:00","esrgvof73k5h3ugvspjlfni254","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-07 13:59:41","::1","admin");
INSERT INTO details_login VALUES("2163","admin","2019-07-07 17:55:22","0000-00-00 00:00:00","3k4cmghmh9kemhhla69adm27s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-07 17:55:22","::1","admin");
INSERT INTO details_login VALUES("2164","admin","2019-07-07 20:35:01","0000-00-00 00:00:00","57girfa9sfl1tn3kf8j60cqfg6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-07 20:35:01","::1","admin");
INSERT INTO details_login VALUES("2165","admin","2019-07-07 21:15:44","0000-00-00 00:00:00","3a2tm7cgvp94nn33r8bql876p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-07 21:15:44","::1","admin");
INSERT INTO details_login VALUES("2166","admin","2019-07-08 11:14:35","0000-00-00 00:00:00","1grg4imtnif3ssolqrfngmaon1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-08 11:14:35","::1","admin");
INSERT INTO details_login VALUES("2167","admin","2019-07-08 11:41:52","0000-00-00 00:00:00","85v8uo3q0vvk8cgl648voetaj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-08 11:41:52","::1","admin");
INSERT INTO details_login VALUES("2168","admin","2019-07-08 11:43:02","0000-00-00 00:00:00","4623rpd8mch4t5lvf4ma79t7v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-08 11:43:02","::1","admin");
INSERT INTO details_login VALUES("2169","admin","2019-07-09 19:27:39","0000-00-00 00:00:00","67m39bt5bjv425tbrnrmc40i44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-09 19:27:39","::1","admin");
INSERT INTO details_login VALUES("2170","admin","2019-07-09 19:47:27","0000-00-00 00:00:00","pdbcgfqi92ipdvkrufbiuqmau4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-09 19:47:27","::1","admin");
INSERT INTO details_login VALUES("2171","admin","2019-07-09 19:47:27","0000-00-00 00:00:00","6p5bl41aeme40gr0nmgp5vsm21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-09 19:47:27","::1","admin");
INSERT INTO details_login VALUES("2172","admin","2019-07-10 13:39:02","0000-00-00 00:00:00","immnfua7pf36h34hquuk0ui5o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-10 13:39:02","::1","admin");
INSERT INTO details_login VALUES("2173","admin","2019-07-10 18:08:41","0000-00-00 00:00:00","bt7mpd29rgcksrj6v54pvliis6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-10 18:08:41","::1","admin");
INSERT INTO details_login VALUES("2174","admin","2019-07-11 15:45:08","0000-00-00 00:00:00","fg3tb232b5okifl17244brd0r1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-11 15:45:08","::1","admin");
INSERT INTO details_login VALUES("2175","admin","2019-07-11 18:20:28","0000-00-00 00:00:00","34a1607lpofbkg2r6rjp74i1v6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-11 18:20:28","::1","admin");
INSERT INTO details_login VALUES("2176","admin","2019-07-12 15:01:11","0000-00-00 00:00:00","rvjf7h25u5mtk1gkin0stuvs31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-12 15:01:11","::1","admin");
INSERT INTO details_login VALUES("2177","admin","2019-07-13 16:00:11","0000-00-00 00:00:00","cm46rmt81l7v9vklqbfnsi4sk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-13 16:00:11","::1","admin");
INSERT INTO details_login VALUES("2178","admin","2019-07-13 18:05:03","0000-00-00 00:00:00","om498e64eerq2v32iv3n332s34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-13 18:05:03","::1","admin");
INSERT INTO details_login VALUES("2179","admin","2019-07-13 19:44:38","0000-00-00 00:00:00","f4iemqr6maakcltdjecge55i11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-13 19:44:38","::1","admin");
INSERT INTO details_login VALUES("2180","admin","2019-07-13 21:00:57","0000-00-00 00:00:00","66eiu3gjcjlurkoe03k7mnhsc1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-13 21:00:57","::1","admin");
INSERT INTO details_login VALUES("2181","admin","2019-07-13 22:45:08","0000-00-00 00:00:00","7lpq9mht4kne21tpfkh2hi6ss4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-13 22:45:08","::1","admin");
INSERT INTO details_login VALUES("2182","admin","2019-07-14 17:02:43","0000-00-00 00:00:00","9eq5r4lmjkdrnfeiengr1nj7f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-14 17:02:43","::1","admin");
INSERT INTO details_login VALUES("2183","admin","2019-07-14 21:06:34","0000-00-00 00:00:00","phujtltg72id4eotmj5d38m763","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-14 21:06:34","::1","admin");
INSERT INTO details_login VALUES("2184","admin","2019-07-14 21:20:40","0000-00-00 00:00:00","m64qa371o4hu21kbciv92a5fs6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-14 21:20:40","::1","admin");
INSERT INTO details_login VALUES("2185","admin","2019-07-15 09:51:20","0000-00-00 00:00:00","9q9keis1s4sepdkbfln2q397o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-15 09:51:20","::1","admin");
INSERT INTO details_login VALUES("2186","admin","2019-07-15 16:45:21","0000-00-00 00:00:00","aj2nqf2nkjhpj3vci2obk5jfd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-15 16:45:21","::1","admin");
INSERT INTO details_login VALUES("2187","admin","2019-07-15 17:15:36","0000-00-00 00:00:00","d57geidr2k3hsu5tlrvqhn8aj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-15 17:15:36","::1","admin");
INSERT INTO details_login VALUES("2188","admin","2019-07-15 18:15:53","0000-00-00 00:00:00","tujhtoil8725kpi18te58kcau2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-15 18:15:53","::1","admin");
INSERT INTO details_login VALUES("2189","admin","2019-07-15 18:19:42","2019-07-15 18:20:47","9ugl28hb1rkvan51ch601qk9l4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-15 18:19:42","::1","admin");
INSERT INTO details_login VALUES("2190","admin","2019-07-15 21:44:11","0000-00-00 00:00:00","gd3efju8c5j9ksoo68n6odgus1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-15 21:44:11","::1","admin");
INSERT INTO details_login VALUES("2191","admin","2019-07-16 11:00:29","0000-00-00 00:00:00","4s277mn791r3fp1tmlfiif1ka5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-16 11:00:29","::1","admin");
INSERT INTO details_login VALUES("2192","admin","2019-07-17 18:22:33","0000-00-00 00:00:00","8omhrodl7dge09erel6na66sh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-17 18:22:33","::1","admin");
INSERT INTO details_login VALUES("2193","admin","2019-07-17 22:18:29","0000-00-00 00:00:00","5c6ht90uqknvpijphufd7gc0a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-17 22:18:29","::1","admin");
INSERT INTO details_login VALUES("2194","admin","2019-07-17 22:52:11","0000-00-00 00:00:00","rsfmqihq6lfuji56e3g18eafp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-17 22:52:11","::1","admin");
INSERT INTO details_login VALUES("2195","admin","2019-07-17 23:30:35","0000-00-00 00:00:00","q0r8955cum4tg4c7ujigmjsvg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-17 23:30:35","::1","admin");
INSERT INTO details_login VALUES("2196","admin","2019-07-18 21:43:26","0000-00-00 00:00:00","rbgoul676rj4vijdvjcquevse0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-18 21:43:26","::1","admin");
INSERT INTO details_login VALUES("2197","admin","2019-07-19 14:51:19","0000-00-00 00:00:00","cpj9kg6lea92jop1mttla0pbo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-19 14:51:19","::1","admin");
INSERT INTO details_login VALUES("2198","admin","2019-07-19 15:32:10","0000-00-00 00:00:00","kbhomhghuqbp4pm9ei9sbvhue4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-19 15:32:10","::1","admin");
INSERT INTO details_login VALUES("2199","admin","2019-07-19 17:53:37","0000-00-00 00:00:00","nu9mglh00cmt6v5kf1mae4dhr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-19 17:53:37","::1","admin");
INSERT INTO details_login VALUES("2200","admin","2019-07-19 18:29:46","0000-00-00 00:00:00","6358io741ec8thfjqbn5unubu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-19 18:29:46","::1","admin");
INSERT INTO details_login VALUES("2201","admin","2019-07-19 19:18:08","0000-00-00 00:00:00","bqtnnumtlo0drfd7k83p09o022","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-19 19:18:08","::1","admin");
INSERT INTO details_login VALUES("2202","admin","2019-07-20 16:44:19","0000-00-00 00:00:00","jri1dh2i8eatuf33co58svrr16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-20 16:44:19","::1","admin");
INSERT INTO details_login VALUES("2203","admin","2019-07-21 16:22:33","0000-00-00 00:00:00","p4vavqq3b82ijtc7pnc9sj8bg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-21 16:22:33","::1","admin");
INSERT INTO details_login VALUES("2204","admin","2019-07-21 16:52:30","0000-00-00 00:00:00","h0mb227pfjd828889jc9s1h505","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-21 16:52:30","::1","admin");
INSERT INTO details_login VALUES("2205","admin","2019-07-21 20:47:46","0000-00-00 00:00:00","6to09ji2plnejp707gdcs2eah2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-21 20:47:46","::1","admin");
INSERT INTO details_login VALUES("2206","admin","2019-07-22 09:59:41","0000-00-00 00:00:00","nurijdbqgu25fl37d3em9n51g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 09:59:41","::1","admin");
INSERT INTO details_login VALUES("2207","admin","2019-07-22 16:35:35","0000-00-00 00:00:00","49g711kgcsqinvq7d83ij30sp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 16:35:35","::1","admin");
INSERT INTO details_login VALUES("2208","admin","2019-07-22 16:42:56","0000-00-00 00:00:00","4kumnn3q9uf4jgmbv2g0s7r022","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 16:42:56","::1","admin");
INSERT INTO details_login VALUES("2209","admin","2019-07-22 17:05:05","0000-00-00 00:00:00","3b2s4maargg90l4pnbufnoq2g4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 17:05:05","::1","admin");
INSERT INTO details_login VALUES("2210","admin","2019-07-22 18:50:19","0000-00-00 00:00:00","lelevvoha8r9i8eqtpec6q7d22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 18:50:19","::1","admin");
INSERT INTO details_login VALUES("2211","admin","2019-07-22 19:18:35","0000-00-00 00:00:00","r6vlnbkq5h4k1jb05mrhtm2pv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 19:18:35","::1","admin");
INSERT INTO details_login VALUES("2212","admin","2019-07-22 21:38:26","0000-00-00 00:00:00","3lkg2g3qs9ha7qqhrrbto5j7s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-22 21:38:26","::1","admin");
INSERT INTO details_login VALUES("2213","admin","2019-07-23 11:46:39","0000-00-00 00:00:00","hot3c7p048ol3u0d3fu8ob05c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-23 11:46:39","::1","admin");
INSERT INTO details_login VALUES("2214","admin","2019-07-23 15:01:06","0000-00-00 00:00:00","dpv0nrem088bvpc3njj300jrd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-23 15:01:06","::1","admin");
INSERT INTO details_login VALUES("2215","admin","2019-07-23 18:42:12","0000-00-00 00:00:00","v8hg47mkdlc78qvcsa617cere6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-23 18:42:12","::1","admin");
INSERT INTO details_login VALUES("2216","admin","2019-07-24 10:32:19","0000-00-00 00:00:00","iqto2kfsub2glb9i11u7g2jcm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-24 10:32:19","::1","admin");
INSERT INTO details_login VALUES("2217","admin","2019-07-24 15:53:17","0000-00-00 00:00:00","megd3hvgjvav01atkecoqjeue1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-24 15:53:17","::1","admin");
INSERT INTO details_login VALUES("2218","admin","2019-07-24 19:34:44","0000-00-00 00:00:00","q7aiingqsifekaqcs287aakbn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-24 19:34:44","::1","admin");
INSERT INTO details_login VALUES("2219","admin","2019-07-25 11:33:13","0000-00-00 00:00:00","el98bpt3qmk6e6m4f3e50vf8c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-25 11:33:13","::1","admin");
INSERT INTO details_login VALUES("2220","admin","2019-07-25 11:35:24","0000-00-00 00:00:00","arr19ubi3eq76bm3cstdmubeg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-25 11:35:24","::1","admin");
INSERT INTO details_login VALUES("2221","admin","2019-07-25 20:19:35","0000-00-00 00:00:00","rrchqdkp4bd8sbkqlv7db7v9k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-25 20:19:35","::1","admin");
INSERT INTO details_login VALUES("2222","admin","2019-07-25 20:21:01","0000-00-00 00:00:00","4tarrvke8smfhj9q66sv90otv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-25 20:21:01","::1","admin");
INSERT INTO details_login VALUES("2223","admin","2019-07-26 13:48:36","0000-00-00 00:00:00","84iful1e6timavbmo40fnop8k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-26 13:48:36","::1","admin");
INSERT INTO details_login VALUES("2224","admin","2019-07-26 13:48:58","0000-00-00 00:00:00","i345c52k4tcjftcrv3smbc3bo3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-26 13:48:58","::1","admin");
INSERT INTO details_login VALUES("2225","admin","2019-07-26 19:10:51","0000-00-00 00:00:00","ao4i0gtlrtdv8lhlbqnvvn0653","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-26 19:10:51","::1","admin");
INSERT INTO details_login VALUES("2226","admin","2019-07-26 21:25:15","0000-00-00 00:00:00","scemmqq8a7ibl6bag2lknjchq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-26 21:25:15","::1","admin");
INSERT INTO details_login VALUES("2227","admin","2019-07-28 11:23:29","0000-00-00 00:00:00","2cp5n3a359vbai9e1aqdu3jn27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-28 11:23:29","::1","admin");
INSERT INTO details_login VALUES("2228","admin","2019-07-28 17:56:16","0000-00-00 00:00:00","3srkis15l7sa9lm5toma9dcdb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-28 17:56:16","::1","admin");
INSERT INTO details_login VALUES("2229","admin","2019-07-29 10:17:44","0000-00-00 00:00:00","jjiltnt0ocbub82ongn6i9i4r5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-29 10:17:44","::1","admin");
INSERT INTO details_login VALUES("2230","admin","2019-07-29 10:40:46","0000-00-00 00:00:00","ml0eca8k8qcn7dligrghu3gdv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-29 10:40:46","::1","admin");
INSERT INTO details_login VALUES("2231","admin","2019-07-29 16:12:02","0000-00-00 00:00:00","mkddfr82ggvnb8upielkha88h0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-29 16:12:02","::1","admin");
INSERT INTO details_login VALUES("2232","admin","2019-07-29 16:26:27","0000-00-00 00:00:00","v5c6au8ns2f4sodp9vmi2a4cr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-29 16:26:27","::1","admin");
INSERT INTO details_login VALUES("2233","admin","2019-07-29 18:54:10","0000-00-00 00:00:00","i4vcc9ib52lvld3j5g55hp0j45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-29 18:54:10","::1","admin");
INSERT INTO details_login VALUES("2234","admin","2019-07-29 22:59:25","0000-00-00 00:00:00","knj7o6pt803am99u0n8c5cjc96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-29 22:59:25","::1","admin");
INSERT INTO details_login VALUES("2235","admin","2019-07-30 12:43:31","0000-00-00 00:00:00","17hb94g2befjmq41lburo0c8h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-30 12:43:31","::1","admin");
INSERT INTO details_login VALUES("2236","admin","2019-07-30 17:12:35","0000-00-00 00:00:00","6n1g2c8d7vj6kgdjha5hhbmfg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-30 17:12:35","::1","admin");
INSERT INTO details_login VALUES("2237","admin","2019-07-31 10:54:57","0000-00-00 00:00:00","7tbka9hgapr0r33rm6m5jefdn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-31 10:54:57","::1","admin");
INSERT INTO details_login VALUES("2238","admin","2019-07-31 18:11:51","0000-00-00 00:00:00","87sirh8fjeg7a2o0e14brf8c34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-31 18:11:51","::1","admin");
INSERT INTO details_login VALUES("2239","admin","2019-07-31 19:10:54","0000-00-00 00:00:00","0vgu4qp2no1bdl2he3utrbose1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-07-31 19:10:54","::1","admin");
INSERT INTO details_login VALUES("2240","admin","2019-08-01 11:42:21","0000-00-00 00:00:00","srufqoh7gahm78bht466itcrr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-01 11:42:21","::1","admin");
INSERT INTO details_login VALUES("2241","admin","2019-08-01 18:08:54","0000-00-00 00:00:00","1jd9fn95v83arqd1hl76ofhgj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-01 18:08:54","::1","admin");
INSERT INTO details_login VALUES("2242","admin","2019-08-02 11:19:55","0000-00-00 00:00:00","llnrksj1gcda6vn9rku58jvs81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-02 11:19:55","::1","admin");
INSERT INTO details_login VALUES("2243","admin","2019-08-02 11:24:15","0000-00-00 00:00:00","1unh8fmg3ags1cdaord4em54f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-02 11:24:15","::1","admin");
INSERT INTO details_login VALUES("2244","admin","2019-08-02 14:11:40","0000-00-00 00:00:00","fvk2cpi9ispl5cm55nv3439tt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-02 14:11:40","::1","admin");
INSERT INTO details_login VALUES("2245","admin","2019-08-03 10:10:22","0000-00-00 00:00:00","75s50p32hd3e4280pj93bahe05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 10:10:22","::1","admin");
INSERT INTO details_login VALUES("2246","admin","2019-08-03 12:32:23","0000-00-00 00:00:00","0b56vbau05hv60ps5v8rtdk631","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 12:32:23","::1","admin");
INSERT INTO details_login VALUES("2247","admin","2019-08-03 14:00:13","0000-00-00 00:00:00","5babnokturc3dokd8rm10a9v83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 14:00:13","::1","admin");
INSERT INTO details_login VALUES("2248","admin ","2019-08-03 14:23:01","0000-00-00 00:00:00","0c9qibvfrf4r9skcitihu7u5b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 14:23:01","::1","admin ");
INSERT INTO details_login VALUES("2249","admin","2019-08-03 15:55:35","0000-00-00 00:00:00","rg0mji518nmb3tb22oahr66ui3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 15:55:35","::1","admin");
INSERT INTO details_login VALUES("2250","admin","2019-08-03 17:15:18","0000-00-00 00:00:00","el1jl97l27t3ljr5hp16ishm74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 17:15:18","::1","admin");
INSERT INTO details_login VALUES("2251","admin","2019-08-03 18:53:05","0000-00-00 00:00:00","k5irmv88g8jea71rur4l439ob2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-03 18:53:05","::1","admin");
INSERT INTO details_login VALUES("2252","admin","2019-08-04 00:37:56","0000-00-00 00:00:00","gjbfcsf7co45qm7ak36raqv367","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-04 00:37:56","::1","admin");
INSERT INTO details_login VALUES("2253","admin","2019-08-04 19:02:24","0000-00-00 00:00:00","426jt9f9311d4k13hik4tgshd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-04 19:02:24","::1","admin");
INSERT INTO details_login VALUES("2254","admin","2019-08-05 12:18:30","0000-00-00 00:00:00","prej0g6896cehi1hotsh91c0a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-05 12:18:30","::1","admin");
INSERT INTO details_login VALUES("2255","admin","2019-08-05 12:34:15","0000-00-00 00:00:00","12dqgh20vdesuk8ogvjqen12j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-05 12:34:15","::1","admin");
INSERT INTO details_login VALUES("2256","admin","2019-08-05 13:11:48","0000-00-00 00:00:00","8frn5sa245bof039pp9j3v3456","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-05 13:11:48","::1","admin");
INSERT INTO details_login VALUES("2257","admin","2019-08-05 15:04:27","0000-00-00 00:00:00","g4daejsq92a93otp2j2e734g36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-05 15:04:27","::1","admin");
INSERT INTO details_login VALUES("2258","admin","2019-08-05 15:45:37","0000-00-00 00:00:00","pud0pome5sudo0tjsvqqekgt15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-05 15:45:37","::1","admin");
INSERT INTO details_login VALUES("2259","admin","2019-08-06 18:11:17","0000-00-00 00:00:00","te9cqm0me0dss1pvb7e1jcov05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-06 18:11:17","::1","admin");
INSERT INTO details_login VALUES("2260","admin","2019-08-06 20:30:18","0000-00-00 00:00:00","g47dgctp9r6u7u3qljld4f8944","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-06 20:30:18","::1","admin");
INSERT INTO details_login VALUES("2261","admin","2019-08-07 12:05:10","0000-00-00 00:00:00","gr7a87dgi0sk76bvr0a9h0tvo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-07 12:05:10","::1","admin");
INSERT INTO details_login VALUES("2262","admin","2019-08-07 17:41:17","0000-00-00 00:00:00","o1esk4okfhrqusfq19gsngbgi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-07 17:41:17","::1","admin");
INSERT INTO details_login VALUES("2263","admin","2019-08-08 09:04:35","0000-00-00 00:00:00","vljv0qaljm52995up1mat4gil6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-08 09:04:35","::1","admin");
INSERT INTO details_login VALUES("2264","admin","2019-08-08 09:52:12","0000-00-00 00:00:00","24a6s551l0ne5tvesvlq1jk8v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-08 09:52:12","::1","admin");
INSERT INTO details_login VALUES("2265","admin","2019-08-08 10:49:39","0000-00-00 00:00:00","i4qjvh324ioelr7vlt9ngrnp00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-08 10:49:39","::1","admin");
INSERT INTO details_login VALUES("2266","admin","2019-08-08 20:59:22","0000-00-00 00:00:00","6r1v64rqeododef2umbgnkqcc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-08 20:59:22","::1","admin");
INSERT INTO details_login VALUES("2267","admin","2019-08-09 11:10:59","0000-00-00 00:00:00","6qhlfb6u68v3srvag7ag571970","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-09 11:10:59","::1","admin");
INSERT INTO details_login VALUES("2268","admin","2019-08-09 16:43:42","0000-00-00 00:00:00","54gipf1bn6rnor2akvshf4kok2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-09 16:43:42","::1","admin");
INSERT INTO details_login VALUES("2269","admin","2019-08-10 11:17:16","0000-00-00 00:00:00","iqmedg6r0c2v2qoam85kd6rgu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-10 11:17:16","::1","admin");
INSERT INTO details_login VALUES("2270","admin","2019-08-10 15:05:28","0000-00-00 00:00:00","amn6j9jv0qv43qop3ftdv0pkr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-10 15:05:28","::1","admin");
INSERT INTO details_login VALUES("2271","admin","2019-08-12 17:25:25","0000-00-00 00:00:00","7fkl4l6binbok18fla6fla5ut0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-12 17:25:25","::1","admin");
INSERT INTO details_login VALUES("2272","admin","2019-08-13 10:58:44","0000-00-00 00:00:00","47rd62seqju6fh8945b7149vo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-13 10:58:44","::1","admin");
INSERT INTO details_login VALUES("2273","admin","2019-08-13 11:21:16","0000-00-00 00:00:00","dc1b5ubm2kjhudi3f4c59e36h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-13 11:21:16","::1","admin");
INSERT INTO details_login VALUES("2274","admin","2019-08-13 17:20:31","0000-00-00 00:00:00","9ejqssfls25pc7cm961pk69v45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-13 17:20:31","::1","admin");
INSERT INTO details_login VALUES("2275","admin","2019-08-13 19:17:45","0000-00-00 00:00:00","fphi20t4pn48981fi9jmkicd50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-13 19:17:45","::1","admin");
INSERT INTO details_login VALUES("2276","admin","2019-08-13 19:57:20","0000-00-00 00:00:00","rt826ukkofeasutf4l8v40cgn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-13 19:57:20","::1","admin");
INSERT INTO details_login VALUES("2277","admin","2019-08-14 13:28:07","0000-00-00 00:00:00","4jb9t5dod0h51jbj5dg2ct3ep3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-14 13:28:07","::1","admin");
INSERT INTO details_login VALUES("2278","admin","2019-08-14 17:46:04","0000-00-00 00:00:00","1bmgfv73bskoo5hqsv3pe08kl6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-14 17:46:04","::1","admin");
INSERT INTO details_login VALUES("2279","admin","2019-08-15 10:29:01","0000-00-00 00:00:00","ahpf8r1lfj3vg3i43nreo8slq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-15 10:29:01","::1","admin");
INSERT INTO details_login VALUES("2280","admin","2019-08-16 11:40:32","0000-00-00 00:00:00","n68b0dvrngr4igu02jmhjhk2b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-16 11:40:32","::1","admin");
INSERT INTO details_login VALUES("2281","admin","2019-08-16 11:41:25","0000-00-00 00:00:00","3trl157j3d8b9de0g9p3gnlsp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-16 11:41:25","::1","admin");
INSERT INTO details_login VALUES("2282","admin","2019-08-16 15:02:30","0000-00-00 00:00:00","8mkv8jtkk49fufocb4jjpbt1p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-16 15:02:30","::1","admin");
INSERT INTO details_login VALUES("2283","admin","2019-08-16 19:24:19","0000-00-00 00:00:00","f76esnu0d2r5h6f3tormllrf26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-16 19:24:19","::1","admin");
INSERT INTO details_login VALUES("2284","admin","2019-08-17 17:00:38","0000-00-00 00:00:00","kst7jahgv1n72kp8q658mmpmk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-17 17:00:38","::1","admin");
INSERT INTO details_login VALUES("2285","admin","2019-08-18 12:02:18","0000-00-00 00:00:00","1107lv54pvj10bdbjn1gdpuqm7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-18 12:02:18","::1","admin");
INSERT INTO details_login VALUES("2286","admin","2019-08-19 10:11:34","0000-00-00 00:00:00","5q0iehnepsgo6ikkj70p3br3s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-19 10:11:34","::1","admin");
INSERT INTO details_login VALUES("2287","admin","2019-08-19 14:46:10","0000-00-00 00:00:00","5cpcrtm0q7h5t7cbtiduk7ehe2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-19 14:46:10","::1","admin");
INSERT INTO details_login VALUES("2288","admin","2019-08-19 16:46:20","0000-00-00 00:00:00","p7scujcgptktf81tnqhhbp0r55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-19 16:46:20","::1","admin");
INSERT INTO details_login VALUES("2289","admin","2019-08-19 23:09:55","0000-00-00 00:00:00","ul8ra1gf103ps6o1son59mr2g1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-19 23:09:55","::1","admin");
INSERT INTO details_login VALUES("2290","admin","2019-08-19 23:11:40","0000-00-00 00:00:00","ene2levtbb6ia8hncvjg739f37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-19 23:11:40","::1","admin");
INSERT INTO details_login VALUES("2291","admin","2019-08-20 13:00:20","0000-00-00 00:00:00","71enk03c91os4aooa31hkg9mh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-20 13:00:20","::1","admin");
INSERT INTO details_login VALUES("2292","admin","2019-08-22 13:47:50","0000-00-00 00:00:00","9bg18d5n0rcphfihj3hnbq7755","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-22 13:47:50","::1","admin");
INSERT INTO details_login VALUES("2293","admin","2019-08-22 14:34:13","0000-00-00 00:00:00","ra9rmuma55n69rje6vmueumrq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-22 14:34:13","::1","admin");
INSERT INTO details_login VALUES("2294","admin","2019-08-22 20:17:28","0000-00-00 00:00:00","9mbb8m9k02k3draoial3i14726","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-22 20:17:28","::1","admin");
INSERT INTO details_login VALUES("2295","admin","2019-08-24 16:27:36","0000-00-00 00:00:00","qvvpq8379plmivdhn9hmr1vna0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-24 16:27:36","::1","admin");
INSERT INTO details_login VALUES("2296","admin","2019-08-25 10:21:14","0000-00-00 00:00:00","qn1u9l9a2sm7vfnev156s13hu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-25 10:21:14","::1","admin");
INSERT INTO details_login VALUES("2297","admin","2019-08-25 14:12:14","0000-00-00 00:00:00","n30m03g0hjqkcl61dc7ens64m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-25 14:12:14","::1","admin");
INSERT INTO details_login VALUES("2298","admin","2019-08-25 18:25:14","0000-00-00 00:00:00","a2keijp6hvbtqlf940uh6agup0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-25 18:25:14","::1","admin");
INSERT INTO details_login VALUES("2299","admin","2019-08-26 12:27:58","0000-00-00 00:00:00","knlgqd3p2kaefu1ehbk977f7e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-26 12:27:58","::1","admin");
INSERT INTO details_login VALUES("2300","admin","2019-08-26 15:07:50","0000-00-00 00:00:00","dah5ro0c0cb56tqorl1edpi1q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-26 15:07:50","::1","admin");
INSERT INTO details_login VALUES("2301","admin","2019-08-26 21:34:21","0000-00-00 00:00:00","arfp9nn5hks1pcj8kvdvoac7t6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-26 21:34:21","::1","admin");
INSERT INTO details_login VALUES("2302","admin","2019-08-27 15:04:05","0000-00-00 00:00:00","odsbeccq9cshdqpo3mtvuoa586","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-27 15:04:05","::1","admin");
INSERT INTO details_login VALUES("2303","admin","2019-08-27 16:08:39","0000-00-00 00:00:00","esltlbmkbvnv4ncaegtqm2nfq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-27 16:08:39","::1","admin");
INSERT INTO details_login VALUES("2304","admin","2019-08-28 09:29:30","0000-00-00 00:00:00","4b3as1krltgnkmoie21p9nmvo2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-28 09:29:30","::1","admin");
INSERT INTO details_login VALUES("2305","admin","2019-08-28 16:55:15","0000-00-00 00:00:00","1vbe68t00ofohjmjprocdg5kv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-28 16:55:15","::1","admin");
INSERT INTO details_login VALUES("2306","admin","2019-08-28 18:26:10","0000-00-00 00:00:00","r4e7apc0hp3nms52k5nojnpp13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-28 18:26:10","::1","admin");
INSERT INTO details_login VALUES("2307","admin","2019-08-29 13:20:16","0000-00-00 00:00:00","mtiihan20n21l45lcrglbqkd77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-29 13:20:16","::1","admin");
INSERT INTO details_login VALUES("2308","admin","2019-08-29 16:26:29","0000-00-00 00:00:00","up3dlnc1dqkne8d6amo3q77165","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-29 16:26:29","::1","admin");
INSERT INTO details_login VALUES("2309","admin","2019-08-30 08:58:56","0000-00-00 00:00:00","3al6n8lt75or1g973jkeufqr11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-30 08:58:56","::1","admin");
INSERT INTO details_login VALUES("2310","admin","2019-08-30 19:37:19","0000-00-00 00:00:00","h0466q3bums56plsgcukqbqld6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-30 19:37:19","::1","admin");
INSERT INTO details_login VALUES("2311","admin","2019-08-31 13:36:14","0000-00-00 00:00:00","0t1kgvcj18vd91g04ct84fvob3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-08-31 13:36:14","::1","admin");
INSERT INTO details_login VALUES("2312","admin","2019-09-01 13:06:30","0000-00-00 00:00:00","tki4at3o5u8nea135eujjqcks1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-01 13:06:30","::1","admin");
INSERT INTO details_login VALUES("2313","admin","2019-09-01 19:34:07","0000-00-00 00:00:00","ku9aaiqpotdqq5vgd73ghioej5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-01 19:34:07","::1","admin");
INSERT INTO details_login VALUES("2314","admin","2019-09-02 18:26:10","0000-00-00 00:00:00","d2kiguq21bh8e2qepm3rqnp2s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-02 18:26:10","::1","admin");
INSERT INTO details_login VALUES("2315","admin","2019-09-02 19:51:21","0000-00-00 00:00:00","o65tne951cdh438meru79gfot5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-02 19:51:21","::1","admin");
INSERT INTO details_login VALUES("2316","admin","2019-09-03 11:52:34","0000-00-00 00:00:00","880p0ovrs3u5sv23s6kaijsle2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-03 11:52:34","::1","admin");
INSERT INTO details_login VALUES("2317","admin","2019-09-03 14:32:47","0000-00-00 00:00:00","t8dkqpt6ieak1023tlj9vtq0e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-03 14:32:47","::1","admin");
INSERT INTO details_login VALUES("2318","admin","2019-09-03 16:43:20","0000-00-00 00:00:00","p23kqkn5dfkg1hbop14na2b9p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-03 16:43:20","::1","admin");
INSERT INTO details_login VALUES("2319","admin","2019-09-03 18:53:42","0000-00-00 00:00:00","t1pb70655dsbapudkenoum8ig6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-03 18:53:42","::1","admin");
INSERT INTO details_login VALUES("2320","admin","2019-09-03 23:33:54","0000-00-00 00:00:00","ekfscse5ieq1llu46h9qngi7o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-03 23:33:54","::1","admin");
INSERT INTO details_login VALUES("2321","admin","2019-09-04 15:03:21","0000-00-00 00:00:00","f1b6n0fq52qemlsg0lotsfoea7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-04 15:03:21","::1","admin");
INSERT INTO details_login VALUES("2322","admin","2019-09-04 15:24:39","0000-00-00 00:00:00","n5p83f8r878lgioig65vs0ab84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-04 15:24:39","::1","admin");
INSERT INTO details_login VALUES("2323","admin","2019-09-04 16:12:17","0000-00-00 00:00:00","2is2s49gagq2m8j9s7eh6850d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-04 16:12:17","::1","admin");
INSERT INTO details_login VALUES("2324","admin","2019-09-05 18:04:13","0000-00-00 00:00:00","njtun97859l3umungrmqkilsq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-05 18:04:13","::1","admin");
INSERT INTO details_login VALUES("2325","admin","2019-09-06 12:50:01","0000-00-00 00:00:00","v2l7sl2lkqqjk0npgi7sfhjkq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 12:50:01","::1","admin");
INSERT INTO details_login VALUES("2326","admin","2019-09-06 14:34:11","0000-00-00 00:00:00","3p1gp20u2i2ovm0atf2ur555b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 14:34:11","::1","admin");
INSERT INTO details_login VALUES("2327","admin","2019-09-06 18:18:27","0000-00-00 00:00:00","eqg51j5cddmj11pu6ij3rvm0h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:27","::1","admin");
INSERT INTO details_login VALUES("2328","admin","2019-09-06 18:18:29","0000-00-00 00:00:00","u9qgp4gnta752qj2qn8eu40fe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:29","::1","admin");
INSERT INTO details_login VALUES("2329","admin","2019-09-06 18:18:29","0000-00-00 00:00:00","09jubl0ft4937au7bplfevshd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:29","::1","admin");
INSERT INTO details_login VALUES("2330","admin","2019-09-06 18:18:29","0000-00-00 00:00:00","d5p8fdbntas4vnveh463qnir02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:29","::1","admin");
INSERT INTO details_login VALUES("2331","admin","2019-09-06 18:18:29","0000-00-00 00:00:00","j1uhsonh8j1qo91p4844jmtd46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:29","::1","admin");
INSERT INTO details_login VALUES("2332","admin","2019-09-06 18:18:29","0000-00-00 00:00:00","5lefjno4tp9jn65847p80qe5s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:29","::1","admin");
INSERT INTO details_login VALUES("2333","admin","2019-09-06 18:18:55","0000-00-00 00:00:00","bco3010mhkesdrdpd0i4ldj2t6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:18:55","::1","admin");
INSERT INTO details_login VALUES("2334","admin","2019-09-06 18:59:26","0000-00-00 00:00:00","muudubai82d7ud0987jon96id1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 18:59:26","::1","admin");
INSERT INTO details_login VALUES("2335","admin","2019-09-06 19:12:32","0000-00-00 00:00:00","og6rsh8q945ve6nf9k03clspu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 19:12:32","::1","admin");
INSERT INTO details_login VALUES("2336","admin","2019-09-06 19:12:56","0000-00-00 00:00:00","37414v14dnhopi797k50gja087","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-06 19:12:56","::1","admin");
INSERT INTO details_login VALUES("2337","admin","2019-09-07 11:26:26","0000-00-00 00:00:00","qo22tj1iig73fbijpehog4q352","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-07 11:26:26","::1","admin");
INSERT INTO details_login VALUES("2338","admin","2019-09-07 15:30:45","0000-00-00 00:00:00","maa0hplvvm6h7mgftodi3o5d54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-07 15:30:45","::1","admin");
INSERT INTO details_login VALUES("2339","admin","2019-09-08 13:27:49","0000-00-00 00:00:00","f685ju0k10lc817o7l8q3g20p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-08 13:27:49","::1","admin");
INSERT INTO details_login VALUES("2340","admin","2019-09-08 13:54:54","0000-00-00 00:00:00","96s0g5ibdjcq5cfdmfsqshf0m7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-08 13:54:54","::1","admin");
INSERT INTO details_login VALUES("2341","admin","2019-09-08 14:09:21","0000-00-00 00:00:00","9tb4bt3jghuskk5movijqdd640","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-08 14:09:21","::1","admin");
INSERT INTO details_login VALUES("2342","admin","2019-09-08 15:09:53","0000-00-00 00:00:00","803cfvifuqquesfq0ghmjsntu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-08 15:09:53","::1","admin");
INSERT INTO details_login VALUES("2343","admin","2019-09-08 16:29:16","0000-00-00 00:00:00","uc1r1ucohnj261rhg9jimfvgt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-08 16:29:16","::1","admin");
INSERT INTO details_login VALUES("2344","admin","2019-09-08 17:40:43","0000-00-00 00:00:00","l2vi34s5dv51dnl6tup66uq2i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-08 17:40:43","::1","admin");
INSERT INTO details_login VALUES("2345","admin","2019-09-09 13:30:32","0000-00-00 00:00:00","tgl256ibgnj7bktnls1dqa9ig0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-09 13:30:32","::1","admin");
INSERT INTO details_login VALUES("2346","admin","2019-09-09 17:19:09","0000-00-00 00:00:00","cri8mceroa76osbdg0vc3qnvh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-09 17:19:09","::1","admin");
INSERT INTO details_login VALUES("2347","admin","2019-09-09 21:27:40","0000-00-00 00:00:00","76bnf902advu9u70rbm70n4520","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-09 21:27:40","::1","admin");
INSERT INTO details_login VALUES("2348","admin","2019-09-10 09:37:37","0000-00-00 00:00:00","ahi31thvc02nvah668a0fgb996","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-10 09:37:37","::1","admin");
INSERT INTO details_login VALUES("2349","admin","2019-09-10 16:12:21","0000-00-00 00:00:00","nge66o8fippvkstkl99q7siaq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-10 16:12:21","::1","admin");
INSERT INTO details_login VALUES("2350","admin","2019-09-10 21:39:36","0000-00-00 00:00:00","at2uk7psb52uqdgdh5vdfgtoq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-10 21:39:36","::1","admin");
INSERT INTO details_login VALUES("2351","admin","2019-09-11 13:14:35","0000-00-00 00:00:00","smqfovr3o9v68qqt02i3ea3pn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-11 13:14:35","::1","admin");
INSERT INTO details_login VALUES("2352","admin","2019-09-11 14:33:00","0000-00-00 00:00:00","b4guevluo7lfspu8hbtmophgk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-11 14:33:00","::1","admin");
INSERT INTO details_login VALUES("2353","admin","2019-09-12 13:52:33","0000-00-00 00:00:00","6ib42n40p1dts54imdntfkntm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-12 13:52:33","::1","admin");
INSERT INTO details_login VALUES("2354","admin","2019-09-12 20:27:40","0000-00-00 00:00:00","kqnt5pbb9fa27d5rrq788do4f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-12 20:27:40","::1","admin");
INSERT INTO details_login VALUES("2355","admin","2019-09-12 22:03:22","0000-00-00 00:00:00","423lh2049elc3vga726bgttjq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-12 22:03:22","::1","admin");
INSERT INTO details_login VALUES("2356","admin","2019-09-13 00:16:18","0000-00-00 00:00:00","qucve1g50i1mclvvfcbjv9sm62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-13 00:16:18","::1","admin");
INSERT INTO details_login VALUES("2357","admin","2019-09-13 09:43:33","0000-00-00 00:00:00","2t856f788hf249t4bsv7g830j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-13 09:43:33","::1","admin");
INSERT INTO details_login VALUES("2358","admin","2019-09-13 15:52:54","0000-00-00 00:00:00","4orhga44setbkhlecr4hinjo64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-13 15:52:54","::1","admin");
INSERT INTO details_login VALUES("2359","admin","2019-09-13 16:40:36","0000-00-00 00:00:00","n32n4l0hqqtvm2ccqokl1pp2f2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-13 16:40:36","::1","admin");
INSERT INTO details_login VALUES("2360","admin","2019-09-13 22:16:33","0000-00-00 00:00:00","cn9fmsrrmfnebbtqbuqk9vf191","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-13 22:16:33","::1","admin");
INSERT INTO details_login VALUES("2361","admin","2019-09-14 19:21:07","0000-00-00 00:00:00","67dfriqkl9hn22btokb2v915p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-14 19:21:07","::1","admin");
INSERT INTO details_login VALUES("2362","admin","2019-09-14 19:28:52","0000-00-00 00:00:00","hu0joj3q4f14d0nlir2cnh5op5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-14 19:28:52","::1","admin");
INSERT INTO details_login VALUES("2363","admin","2019-09-14 19:34:08","0000-00-00 00:00:00","ba9ms3i4bin2s4e910drkd3h41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-14 19:34:08","::1","admin");
INSERT INTO details_login VALUES("2364","admin","2019-09-15 08:43:50","0000-00-00 00:00:00","sejvus29ksgvp4rvgb93qvt0h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 08:43:50","::1","admin");
INSERT INTO details_login VALUES("2365","admin","2019-09-15 09:57:16","0000-00-00 00:00:00","msrpnagt2mk4n5dnc3v089lr67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 09:57:16","::1","admin");
INSERT INTO details_login VALUES("2366","admin","2019-09-15 12:44:27","0000-00-00 00:00:00","5u0jn3qpk997p79vlttj07b7r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 12:44:27","::1","admin");
INSERT INTO details_login VALUES("2367","admin","2019-09-15 12:44:28","0000-00-00 00:00:00","9h7v15msccjm6is07isupce9k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 12:44:28","::1","admin");
INSERT INTO details_login VALUES("2368","admin","2019-09-15 14:13:28","0000-00-00 00:00:00","sdu364jmbbuc9o591bms6d2ij2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 14:13:28","::1","admin");
INSERT INTO details_login VALUES("2369","admin","2019-09-15 17:53:57","0000-00-00 00:00:00","sseh14gq7pkaj1a8gf7a6an8g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 17:53:57","::1","admin");
INSERT INTO details_login VALUES("2370","admin","2019-09-15 18:10:30","0000-00-00 00:00:00","o6t23ledso7j0fcmo5ko4kvt62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 18:10:30","::1","admin");
INSERT INTO details_login VALUES("2371","admin","2019-09-15 18:59:09","0000-00-00 00:00:00","7mka5tvi145785v9ogcgc4k9f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-15 18:59:09","::1","admin");
INSERT INTO details_login VALUES("2372","admin","2019-09-16 18:31:11","0000-00-00 00:00:00","r4scn6br8cjfmctbl0kr9j64s3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-16 18:31:11","::1","admin");
INSERT INTO details_login VALUES("2373","admin","2019-09-16 20:34:40","0000-00-00 00:00:00","acaulkmp2iq3n6296kn4mhi775","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-16 20:34:40","::1","admin");
INSERT INTO details_login VALUES("2374","admin","2019-09-17 13:12:33","0000-00-00 00:00:00","pmmma797e89nefjh78h1u47777","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-17 13:12:33","::1","admin");
INSERT INTO details_login VALUES("2375","admin","2019-09-17 19:30:14","0000-00-00 00:00:00","ftet5mcc4dhpnritl9okv20lj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-17 19:30:14","::1","admin");
INSERT INTO details_login VALUES("2376","admin","2019-09-18 11:05:32","0000-00-00 00:00:00","83cf8992q05k3d6b0j236n7go6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-18 11:05:32","::1","admin");
INSERT INTO details_login VALUES("2377","admin","2019-09-18 12:31:13","0000-00-00 00:00:00","4mjije9bmsd1ulg3u7qmrbeda0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-18 12:31:13","::1","admin");
INSERT INTO details_login VALUES("2378","admin","2019-09-18 15:41:45","0000-00-00 00:00:00","67tttppnc8rrghi8duc7gijrm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-18 15:41:45","::1","admin");
INSERT INTO details_login VALUES("2379","admin","2019-09-19 13:06:27","0000-00-00 00:00:00","a177vhev8arf0fku7g9ahe3u54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-19 13:06:27","::1","admin");
INSERT INTO details_login VALUES("2380","admin","2019-09-19 17:18:57","0000-00-00 00:00:00","tinkh1ebqi57sml774k4v3m1k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-19 17:18:57","::1","admin");
INSERT INTO details_login VALUES("2381","admin","2019-09-19 19:01:42","0000-00-00 00:00:00","9qt8g6go6lg3bfek3v0sal3ml5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-19 19:01:42","::1","admin");
INSERT INTO details_login VALUES("2382","admin","2019-09-20 17:38:07","0000-00-00 00:00:00","t6t6qqqro5sqmpt7r2dc1rhpr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-20 17:38:07","::1","admin");
INSERT INTO details_login VALUES("2383","admin","2019-09-20 18:36:52","0000-00-00 00:00:00","m974nickmgcsot5u35ptr88vb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-20 18:36:52","::1","admin");
INSERT INTO details_login VALUES("2384","admin","2019-09-21 08:33:16","0000-00-00 00:00:00","77isuv1n2ur6e2kdrub6vvsuk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-21 08:33:16","::1","admin");
INSERT INTO details_login VALUES("2385","admin","2019-09-21 15:16:27","0000-00-00 00:00:00","t9pqip57sicut42rm2avc73j92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-21 15:16:27","::1","admin");
INSERT INTO details_login VALUES("2386","admin","2019-09-22 10:54:26","0000-00-00 00:00:00","arlu1nbpr41tgjmqjhrpuvfvp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-22 10:54:26","::1","admin");
INSERT INTO details_login VALUES("2387","admin","2019-09-22 11:05:02","0000-00-00 00:00:00","pj7ofnsupq0k1ri4pfcpqsp3n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-22 11:05:02","::1","admin");
INSERT INTO details_login VALUES("2388","admin","2019-09-23 14:04:45","0000-00-00 00:00:00","pcgicdiaj5ssoc8ulf0dd7c784","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:04:45","::1","admin");
INSERT INTO details_login VALUES("2389","admin","2019-09-23 14:04:47","0000-00-00 00:00:00","lg33i3un1sb9bcuut5hj71lmc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:04:47","::1","admin");
INSERT INTO details_login VALUES("2390","admin","2019-09-23 14:04:49","0000-00-00 00:00:00","29eq363e5f6f3il5ej98m9gg42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:04:49","::1","admin");
INSERT INTO details_login VALUES("2391","admin","2019-09-23 14:05:00","0000-00-00 00:00:00","js2fd8ajouh7vev1ejhc0f5s93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:05:00","::1","admin");
INSERT INTO details_login VALUES("2392","admin","2019-09-23 14:05:05","0000-00-00 00:00:00","86hp6h70n1nuui36ve33n4nh84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:05:05","::1","admin");
INSERT INTO details_login VALUES("2393","admin","2019-09-23 14:05:14","0000-00-00 00:00:00","kpm29931hv1sir3j9muulllmp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:05:14","::1","admin");
INSERT INTO details_login VALUES("2394","admin","2019-09-23 14:05:15","0000-00-00 00:00:00","m89ua2i6r31m2r5dg5gh960303","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:05:15","::1","admin");
INSERT INTO details_login VALUES("2395","admin","2019-09-23 14:07:20","0000-00-00 00:00:00","9m2psktj4pcfbqfbne05as03g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:07:20","::1","admin");
INSERT INTO details_login VALUES("2396","admin","2019-09-23 14:09:57","0000-00-00 00:00:00","lj60f854fgk4m3an9q56hb6v01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:09:57","::1","admin");
INSERT INTO details_login VALUES("2397","admin","2019-09-23 14:09:59","0000-00-00 00:00:00","tq1ppg3o48ofqdl78btcmgjs92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:09:59","::1","admin");
INSERT INTO details_login VALUES("2398","admin","2019-09-23 14:10:44","0000-00-00 00:00:00","jfqurijdhvae9an0ajhmc163i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:10:44","::1","admin");
INSERT INTO details_login VALUES("2399","admin","2019-09-23 14:10:45","0000-00-00 00:00:00","626o315ekcl90jb5mtn9h1cit2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:10:45","::1","admin");
INSERT INTO details_login VALUES("2400","admin","2019-09-23 14:10:46","0000-00-00 00:00:00","v1cjt15idvirjv14ejt242nvt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:10:46","::1","admin");
INSERT INTO details_login VALUES("2401","admin","2019-09-23 14:11:21","0000-00-00 00:00:00","hcdnlicagkud06s95jno4lk1d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:11:21","::1","admin");
INSERT INTO details_login VALUES("2402","admin","2019-09-23 14:13:11","0000-00-00 00:00:00","nejamujijf12pvqeiu394pefu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:11","::1","admin");
INSERT INTO details_login VALUES("2403","admin","2019-09-23 14:13:14","0000-00-00 00:00:00","i9mpk5kovl675oshb34so8a4j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:14","::1","admin");
INSERT INTO details_login VALUES("2404","admin","2019-09-23 14:13:22","0000-00-00 00:00:00","iv7k9404kgab26s5rpr8ht00f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:22","::1","admin");
INSERT INTO details_login VALUES("2405","admin","2019-09-23 14:13:23","0000-00-00 00:00:00","k952rbhlm9tf7u7arls6jaosg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:23","::1","admin");
INSERT INTO details_login VALUES("2406","admin","2019-09-23 14:13:30","0000-00-00 00:00:00","ahh2m4n9l3sn7b11tl0bkjm4m7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:30","::1","admin");
INSERT INTO details_login VALUES("2407","admin","2019-09-23 14:13:33","0000-00-00 00:00:00","77qbu52abfverkp2vrltujnio1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:33","::1","admin");
INSERT INTO details_login VALUES("2408","admin","2019-09-23 14:13:35","0000-00-00 00:00:00","unua9haftiu47ret89pg27dme7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:35","::1","admin");
INSERT INTO details_login VALUES("2409","admin","2019-09-23 14:13:37","0000-00-00 00:00:00","j7bdlgkoilumrs4t5t7fg99dc1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:37","::1","admin");
INSERT INTO details_login VALUES("2410","admin","2019-09-23 14:13:39","0000-00-00 00:00:00","o8acgk9pb1ucqfbcram2662ml1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:39","::1","admin");
INSERT INTO details_login VALUES("2411","admin","2019-09-23 14:13:41","0000-00-00 00:00:00","o8s2993fr1gn8vgcei6gbd8bg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:41","::1","admin");
INSERT INTO details_login VALUES("2412","admin","2019-09-23 14:13:48","0000-00-00 00:00:00","r5sbf43plmuqf91m1hs43o8sp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:48","::1","admin");
INSERT INTO details_login VALUES("2413","admin","2019-09-23 14:13:50","0000-00-00 00:00:00","05rg7iskc67lrc43bbgp2fgc54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:50","::1","admin");
INSERT INTO details_login VALUES("2414","admin","2019-09-23 14:13:53","0000-00-00 00:00:00","v8vdq0cc9j5511s25uaod3p564","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:53","::1","admin");
INSERT INTO details_login VALUES("2415","admin","2019-09-23 14:13:59","0000-00-00 00:00:00","g2o9mk5rdg6qgvjja6pijmtad6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:13:59","::1","admin");
INSERT INTO details_login VALUES("2416","admin","2019-09-23 14:23:50","0000-00-00 00:00:00","ca9ecks9bibji0djssrmpd0uu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:23:50","::1","admin");
INSERT INTO details_login VALUES("2417","admin","2019-09-23 14:23:54","0000-00-00 00:00:00","6ondoren2fmunafle7m94oj2v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:23:54","::1","admin");
INSERT INTO details_login VALUES("2418","admin","2019-09-23 14:25:22","0000-00-00 00:00:00","asktp9okj9ajjj7kh9qsstave3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:22","::1","admin");
INSERT INTO details_login VALUES("2419","admin","2019-09-23 14:25:24","0000-00-00 00:00:00","v14t3e1mhf5j470kn9bvceaot6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:24","::1","admin");
INSERT INTO details_login VALUES("2420","admin","2019-09-23 14:25:24","0000-00-00 00:00:00","qpempovlrhr3bd4fb8qhtubjs3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:24","::1","admin");
INSERT INTO details_login VALUES("2421","admin","2019-09-23 14:25:24","0000-00-00 00:00:00","nqah5e41kb7bgd63truvad3pn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:24","::1","admin");
INSERT INTO details_login VALUES("2422","admin","2019-09-23 14:25:24","0000-00-00 00:00:00","5iesa4mpb3i6rc02edcd303bi2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:24","::1","admin");
INSERT INTO details_login VALUES("2423","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","renqdeh6p7di3vneklog09vo77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2424","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","7g4kh3qlmd8le6ti5njlcglgo2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2425","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","sgs1o164ocp7113m9ajnfo0c17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2426","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","pv67odqp6nf2282f17q7f32tg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2427","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","dtlvg6rgdjgjmsinlk96nur637","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2428","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","3v2kuteurl10fpdvsn1cg6fjj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2429","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","1cedr3altimf1e1s3lhtniuse5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2430","admin","2019-09-23 14:25:25","0000-00-00 00:00:00","ru0mpgufhlkofj6mhi8mqcddr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:25","::1","admin");
INSERT INTO details_login VALUES("2431","admin","2019-09-23 14:25:26","0000-00-00 00:00:00","j3put20bf01hn44bfuodb98b55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:26","::1","admin");
INSERT INTO details_login VALUES("2432","admin","2019-09-23 14:25:26","0000-00-00 00:00:00","48l1bcrl99qld3q8b6cemhcj03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:26","::1","admin");
INSERT INTO details_login VALUES("2433","admin","2019-09-23 14:25:26","0000-00-00 00:00:00","qhqs4umdm7h50m228878ukgos1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:26","::1","admin");
INSERT INTO details_login VALUES("2434","admin","2019-09-23 14:25:26","0000-00-00 00:00:00","520qb74akvpevb9jvbc37iium1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:26","::1","admin");
INSERT INTO details_login VALUES("2435","admin","2019-09-23 14:25:26","0000-00-00 00:00:00","5qnugp5dprurovbhg6d5b93e51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:25:26","::1","admin");
INSERT INTO details_login VALUES("2436","admin","2019-09-23 14:34:51","0000-00-00 00:00:00","fcqsanrs7itjuol0ku832os7e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:34:51","::1","admin");
INSERT INTO details_login VALUES("2437","admin","2019-09-23 14:34:54","0000-00-00 00:00:00","hoo5cs7urcult0r3r8k95mlu33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:34:54","::1","admin");
INSERT INTO details_login VALUES("2438","admin","2019-09-23 14:36:33","0000-00-00 00:00:00","p9q2dpe0r0e67qt3rckglbal44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 14:36:33","::1","admin");
INSERT INTO details_login VALUES("2439","admin","2019-09-23 15:14:27","0000-00-00 00:00:00","a0mhfe1u8t3s8abnp2r5qd8286","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 15:14:27","::1","admin");
INSERT INTO details_login VALUES("2440","admin","2019-09-23 16:30:56","0000-00-00 00:00:00","jhdkplqomnnagf909q5154k1o6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 16:30:56","::1","admin");
INSERT INTO details_login VALUES("2441","admin","2019-09-23 22:26:35","0000-00-00 00:00:00","ogb43q0ek8lmv70dqr4do9v4e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-23 22:26:35","::1","admin");
INSERT INTO details_login VALUES("2442","admin","2019-09-24 06:51:32","0000-00-00 00:00:00","v3h0gm7sid3vs8cohbrlq3vg06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-24 06:51:32","::1","admin");
INSERT INTO details_login VALUES("2443","admin","2019-09-24 16:25:03","0000-00-00 00:00:00","6b2p0gsj0uornrmlj7hrjhv1a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-24 16:25:03","::1","admin");
INSERT INTO details_login VALUES("2444","admin","2019-09-24 19:35:27","0000-00-00 00:00:00","vqimob4h080q5sc9l2bd2es901","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-24 19:35:27","::1","admin");
INSERT INTO details_login VALUES("2445","admin","2019-09-24 22:18:30","0000-00-00 00:00:00","hucq55dfpsen2jb6ogpl73g2a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-24 22:18:30","::1","admin");
INSERT INTO details_login VALUES("2446","admin","2019-09-25 12:40:26","0000-00-00 00:00:00","qutjg2v0o48grhtgb1akvl5s55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-25 12:40:26","::1","admin");
INSERT INTO details_login VALUES("2447","admin","2019-09-25 13:51:49","0000-00-00 00:00:00","blpo1spo5us2sui2ug570m86i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-25 13:51:49","::1","admin");
INSERT INTO details_login VALUES("2448","admin","2019-09-25 18:48:53","0000-00-00 00:00:00","s3bksoe0gevvj82dojosa9m6t4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-25 18:48:53","::1","admin");
INSERT INTO details_login VALUES("2449","admin","2019-09-26 09:35:34","0000-00-00 00:00:00","k4o9ita57r7ta7osr8ho1c4h93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-26 09:35:34","::1","admin");
INSERT INTO details_login VALUES("2450","admin","2019-09-26 09:40:40","0000-00-00 00:00:00","36pqih1k51llaa6m804caltre7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-26 09:40:40","::1","admin");
INSERT INTO details_login VALUES("2451","admin","2019-09-26 17:08:43","0000-00-00 00:00:00","g5rfmhf3kmoq1vr83am57vb0r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-26 17:08:43","::1","admin");
INSERT INTO details_login VALUES("2452","admin","2019-09-26 17:39:26","0000-00-00 00:00:00","8kohngu827k0q629o2tmnoq5v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-26 17:39:26","::1","admin");
INSERT INTO details_login VALUES("2453","admin","2019-09-26 20:35:28","0000-00-00 00:00:00","avqs63onne2f9c52iol8r9qrj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-26 20:35:28","::1","admin");
INSERT INTO details_login VALUES("2454","admin","2019-09-27 07:54:47","0000-00-00 00:00:00","gf9sqmltal33plrnvdb1rlmlh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-27 07:54:47","::1","admin");
INSERT INTO details_login VALUES("2455","admin","2019-09-27 08:47:38","0000-00-00 00:00:00","6seov2j2iqitfm0erkefrfk837","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-27 08:47:38","::1","admin");
INSERT INTO details_login VALUES("2456","admin","2019-09-27 12:35:39","0000-00-00 00:00:00","250fj8gcu331e7o7p8t7i7vlk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-27 12:35:39","::1","admin");
INSERT INTO details_login VALUES("2457","admin","2019-09-27 12:43:26","0000-00-00 00:00:00","q7u9i7g36dv8bgvjd4066qv5a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-27 12:43:26","::1","admin");
INSERT INTO details_login VALUES("2458","admin","2019-09-27 14:34:31","0000-00-00 00:00:00","14qm25e3nc0dg39c33ntprmtv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-27 14:34:31","::1","admin");
INSERT INTO details_login VALUES("2459","admin","2019-09-27 17:17:25","0000-00-00 00:00:00","r57t1cdgp47cikape22aiuhi92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-27 17:17:25","::1","admin");
INSERT INTO details_login VALUES("2460","admin","2019-09-28 08:31:59","0000-00-00 00:00:00","9ns4as83bd48ilk2o0vd94dq57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-28 08:31:59","::1","admin");
INSERT INTO details_login VALUES("2461","admin","2019-09-28 16:34:59","0000-00-00 00:00:00","js9a59q20fsj1kkcrt8nqtnm47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-28 16:34:59","::1","admin");
INSERT INTO details_login VALUES("2462","admin","2019-09-29 07:35:38","0000-00-00 00:00:00","o4guu838hslbca05mrd3tnehq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-29 07:35:38","::1","admin");
INSERT INTO details_login VALUES("2463","admin","2019-09-29 13:50:10","0000-00-00 00:00:00","o6ncgmk67djcpmdlukqh1mlnh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-29 13:50:10","::1","admin");
INSERT INTO details_login VALUES("2464","admin","2019-09-29 17:54:34","0000-00-00 00:00:00","bd8ditq1ung5381g4efab8otq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-29 17:54:34","::1","admin");
INSERT INTO details_login VALUES("2465","admin","2019-09-30 09:59:30","0000-00-00 00:00:00","bfu3aj97vrfnna9v0nv5peimj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-30 09:59:30","::1","admin");
INSERT INTO details_login VALUES("2466","admin","2019-09-30 11:41:09","0000-00-00 00:00:00","ajjk7b6g3c3gudo1t0nuubm143","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-30 11:41:09","::1","admin");
INSERT INTO details_login VALUES("2467","admin","2019-09-30 17:30:19","0000-00-00 00:00:00","5fh4dbesesspah8aoehhicaek7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-30 17:30:19","::1","admin");
INSERT INTO details_login VALUES("2468","admin","2019-09-30 18:05:57","0000-00-00 00:00:00","ustp0ctnl12uuijruciqvs1vk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-09-30 18:05:57","::1","admin");
INSERT INTO details_login VALUES("2469","admin","2019-10-01 07:12:49","0000-00-00 00:00:00","t7bjic5m0dmp64fuu3vh450265","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 07:12:49","::1","admin");
INSERT INTO details_login VALUES("2470","admin","2019-10-01 08:38:14","0000-00-00 00:00:00","6ahr760evkotn7ufgh5eb7vip6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 08:38:14","::1","admin");
INSERT INTO details_login VALUES("2471","admin","2019-10-01 08:41:23","0000-00-00 00:00:00","rb7j0hrne926idjqh7v9vnf0r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 08:41:23","::1","admin");
INSERT INTO details_login VALUES("2472","admin","2019-10-01 08:53:32","0000-00-00 00:00:00","i6hb6h29brousmnk8t101euts5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 08:53:32","::1","admin");
INSERT INTO details_login VALUES("2473","admin","2019-10-01 11:06:32","0000-00-00 00:00:00","99q1ui2ja1nhplkuor4u5u7c71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 11:06:32","::1","admin");
INSERT INTO details_login VALUES("2474","admin","2019-10-01 15:39:14","0000-00-00 00:00:00","4i2nvrnftn357mrlf3ink0rj87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 15:39:14","::1","admin");
INSERT INTO details_login VALUES("2475","admin","2019-10-01 17:17:47","0000-00-00 00:00:00","oh2m8oslntc71gf8rr8qd24ml3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-01 17:17:47","::1","admin");
INSERT INTO details_login VALUES("2476","admin","2019-10-02 18:58:39","0000-00-00 00:00:00","b95jennv4stnn59jljcsqqd1b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-02 18:58:39","::1","admin");
INSERT INTO details_login VALUES("2477","admin","2019-10-18 14:59:41","0000-00-00 00:00:00","sqiuq7mbjha4os8qhr1qhnli67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-18 14:59:41","::1","admin");
INSERT INTO details_login VALUES("2478","admin","2019-10-19 15:20:35","0000-00-00 00:00:00","utrum9l2u7upnors3v62ke84v0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-19 15:20:35","::1","admin");
INSERT INTO details_login VALUES("2479","admin","2019-10-19 16:05:18","0000-00-00 00:00:00","ro0q3d43k52b2vja923hp3pk27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-19 16:05:18","::1","admin");
INSERT INTO details_login VALUES("2480","admin","2019-10-20 18:06:11","0000-00-00 00:00:00","4jnp2pi68o44vnju4r6fbanhe3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-20 18:06:11","::1","admin");
INSERT INTO details_login VALUES("2481","admin","2019-10-20 19:06:45","0000-00-00 00:00:00","m1dub50v9ll17kkm82o2t8pum0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-20 19:06:45","::1","admin");
INSERT INTO details_login VALUES("2482","admin","2019-10-21 13:52:24","0000-00-00 00:00:00","inkgtgvgh1pdooft239sh93p82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-21 13:52:24","::1","admin");
INSERT INTO details_login VALUES("2483","admin","2019-10-22 15:11:40","0000-00-00 00:00:00","sja4vq5ccccn137phdll2amit4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-22 15:11:40","::1","admin");
INSERT INTO details_login VALUES("2484","admin","2019-10-23 17:15:06","0000-00-00 00:00:00","053u8f08f3u7t123li4h0cre07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-23 17:15:06","::1","admin");
INSERT INTO details_login VALUES("2485","admin","2019-10-24 12:16:54","0000-00-00 00:00:00","4alkc5ohpk1e4hlbs890h7goc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:16:54","::1","admin");
INSERT INTO details_login VALUES("2486","admin","2019-10-24 12:16:56","0000-00-00 00:00:00","qg19egc2gh8ope1gbhqngmv2n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:16:56","::1","admin");
INSERT INTO details_login VALUES("2487","admin","2019-10-24 12:16:59","0000-00-00 00:00:00","sjuice7eugnmolltbvekdee305","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:16:59","::1","admin");
INSERT INTO details_login VALUES("2488","admin","2019-10-24 12:17:00","0000-00-00 00:00:00","evmbj74rs1srt5vsqjtcqqgtn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:00","::1","admin");
INSERT INTO details_login VALUES("2489","admin","2019-10-24 12:17:10","0000-00-00 00:00:00","u9kufl27hgc5ai2vfh45bp3cj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:10","::1","admin");
INSERT INTO details_login VALUES("2490","admin","2019-10-24 12:17:25","0000-00-00 00:00:00","e8n8i3lkkod3s62l0uesphjsm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:25","::1","admin");
INSERT INTO details_login VALUES("2491","admin","2019-10-24 12:17:38","0000-00-00 00:00:00","bluac0uss2bj6acr2b9j07vkc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:38","::1","admin");
INSERT INTO details_login VALUES("2492","admin","2019-10-24 12:17:40","0000-00-00 00:00:00","e0fun7onsk19s44u9gu8vo7bm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:40","::1","admin");
INSERT INTO details_login VALUES("2493","admin","2019-10-24 12:17:41","0000-00-00 00:00:00","g16pps5agtdgnjvlg2mqpaaio0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:41","::1","admin");
INSERT INTO details_login VALUES("2494","admin","2019-10-24 12:17:48","0000-00-00 00:00:00","24h2sfsfsk8vhvqdsola9qi831","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:48","::1","admin");
INSERT INTO details_login VALUES("2495","admin","2019-10-24 12:17:49","0000-00-00 00:00:00","ovs5v0dsde350a1htvre9t2c05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:49","::1","admin");
INSERT INTO details_login VALUES("2496","admin","2019-10-24 12:17:50","0000-00-00 00:00:00","cf5b4178hqmjec3pumie8j6s41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:50","::1","admin");
INSERT INTO details_login VALUES("2497","admin","2019-10-24 12:17:57","0000-00-00 00:00:00","n33fbkiis7hlak88stnksg4b25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:57","::1","admin");
INSERT INTO details_login VALUES("2498","admin","2019-10-24 12:17:58","0000-00-00 00:00:00","3ktgcn0rn9c88gsna9hn3d16r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 12:17:58","::1","admin");
INSERT INTO details_login VALUES("2499","admin","2019-10-24 15:08:48","0000-00-00 00:00:00","qvs4ap3fdrg1t9ttpvh7b8uno3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 15:08:48","::1","admin");
INSERT INTO details_login VALUES("2500","admin","2019-10-24 15:14:13","0000-00-00 00:00:00","t16mv33k281hh1jnq1r2hfnin5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 15:14:13","::1","admin");
INSERT INTO details_login VALUES("2501","admin","2019-10-24 15:21:39","0000-00-00 00:00:00","m6agie7ofjd0926ojbtv7eunn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-24 15:21:39","::1","admin");
INSERT INTO details_login VALUES("2502","admin","2019-10-25 18:17:52","0000-00-00 00:00:00","292umonorsjvgbp71l7l06v2c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-25 18:17:52","::1","admin");
INSERT INTO details_login VALUES("2503","admin","2019-10-25 18:57:14","0000-00-00 00:00:00","flhlt1v2magpgfci0qajcqpcm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-25 18:57:14","::1","admin");
INSERT INTO details_login VALUES("2504","admin","2019-10-26 12:59:27","0000-00-00 00:00:00","vobelqpaaevh9ev6190p0qi9j5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-26 12:59:27","::1","admin");
INSERT INTO details_login VALUES("2505","admin","2019-10-27 18:06:59","0000-00-00 00:00:00","2dfi6gpgv0quur22rusvtvc746","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-27 18:06:59","::1","admin");
INSERT INTO details_login VALUES("2506","admin","2019-10-29 13:26:16","0000-00-00 00:00:00","oe57v4d88gkf14dniafah3fm61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-29 13:26:16","::1","admin");
INSERT INTO details_login VALUES("2507","admin","2019-10-29 16:38:55","0000-00-00 00:00:00","fj2fvrv7bleitmcpqqjior5sr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-29 16:38:55","::1","admin");
INSERT INTO details_login VALUES("2508","admin","2019-10-30 12:12:34","0000-00-00 00:00:00","91i0u9d2irbgcs9e5h1bonq1p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-30 12:12:34","::1","admin");
INSERT INTO details_login VALUES("2509","admin","2019-10-31 10:50:48","0000-00-00 00:00:00","rduu916kao1tt41q9umnjo1613","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-31 10:50:48","::1","admin");
INSERT INTO details_login VALUES("2510","admin","2019-10-31 15:31:23","0000-00-00 00:00:00","vppshh0v413r04sviu2p0s03o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-10-31 15:31:23","::1","admin");
INSERT INTO details_login VALUES("2511","admin","2019-11-01 18:42:25","0000-00-00 00:00:00","gb8i9inajv3k4f8vtrpblq4pf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-01 18:42:25","::1","admin");
INSERT INTO details_login VALUES("2512","admin","2019-11-02 14:33:50","0000-00-00 00:00:00","c8mfis0bgp2994g6s8nr44m3n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-02 14:33:50","::1","admin");
INSERT INTO details_login VALUES("2513","admin","2019-11-05 17:43:13","0000-00-00 00:00:00","9asd30h72hd85bj5vb7a7n4o54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-05 17:43:13","::1","admin");
INSERT INTO details_login VALUES("2514","admin","2019-11-05 17:43:29","0000-00-00 00:00:00","ff151kbjfom9j8drvv33gn9dn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-05 17:43:29","::1","admin");
INSERT INTO details_login VALUES("2515","admin","2019-11-05 17:57:35","0000-00-00 00:00:00","09vjdvo8svsa4rrqg42q8cv7m3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-05 17:57:35","::1","admin");
INSERT INTO details_login VALUES("2516","admin","2019-11-05 21:25:04","0000-00-00 00:00:00","pm4c9tq93na2u2lopadjuajij0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-05 21:25:04","::1","admin");
INSERT INTO details_login VALUES("2517","admin","2019-11-06 16:31:27","0000-00-00 00:00:00","00r3g35gdkel20aojogo9qcdd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-06 16:31:27","::1","admin");
INSERT INTO details_login VALUES("2518","admin","2019-11-06 21:31:03","0000-00-00 00:00:00","grgeora0occfa7ianlr941ddo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-06 21:31:03","::1","admin");
INSERT INTO details_login VALUES("2519","admin","2019-11-06 21:31:04","0000-00-00 00:00:00","guufnosmpsh3kgur4v6luvmtc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-06 21:31:04","::1","admin");
INSERT INTO details_login VALUES("2520","admin","2019-11-07 12:13:36","0000-00-00 00:00:00","u7oec1gju5jam8eoaiqitp9oo3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-07 12:13:36","::1","admin");
INSERT INTO details_login VALUES("2521","admin","2019-11-08 10:16:43","0000-00-00 00:00:00","okqtafj618h7ss0e8c7edhh4i7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-08 10:16:43","::1","admin");
INSERT INTO details_login VALUES("2522","admin","2019-11-08 16:13:41","0000-00-00 00:00:00","mos50nupaiitqjsuhhlkp4ip66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-08 16:13:41","::1","admin");
INSERT INTO details_login VALUES("2523","admin","2019-11-08 22:28:55","0000-00-00 00:00:00","0qm08qrgvd85g3gnhdbbhni0j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-08 22:28:55","::1","admin");
INSERT INTO details_login VALUES("2524","admin","2019-11-09 08:36:46","0000-00-00 00:00:00","9r6fovm1chhrabt0ua18d1gqj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-09 08:36:46","::1","admin");
INSERT INTO details_login VALUES("2525","admin","2019-11-09 10:36:13","0000-00-00 00:00:00","lp6ufv6af1uosophhputgn9qh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-09 10:36:13","::1","admin");
INSERT INTO details_login VALUES("2526","admin","2019-11-09 15:32:48","0000-00-00 00:00:00","1hf9u9jc7ecpcopcmnk67bfup2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-09 15:32:48","::1","admin");
INSERT INTO details_login VALUES("2527","admin","2019-11-09 18:02:23","0000-00-00 00:00:00","rqojumkvienj5s84usbtrvfnh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-09 18:02:23","::1","admin");
INSERT INTO details_login VALUES("2528","admin","2019-11-10 12:53:16","0000-00-00 00:00:00","dgl91usjl2f9jfeos0hd6ri9a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-10 12:53:16","::1","admin");
INSERT INTO details_login VALUES("2529","admin","2019-11-10 22:53:14","0000-00-00 00:00:00","2rr0crljkt2ameqel4abrflgp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-10 22:53:14","::1","admin");
INSERT INTO details_login VALUES("2530","admin","2019-11-11 17:28:47","0000-00-00 00:00:00","mgrr8drn34eq204fq282amh5p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-11 17:28:47","::1","admin");
INSERT INTO details_login VALUES("2531","admin","2019-11-11 19:08:30","0000-00-00 00:00:00","tqq53t2si5niv5gv19gndsl9j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-11 19:08:30","::1","admin");
INSERT INTO details_login VALUES("2532","admin","2019-11-12 12:40:12","0000-00-00 00:00:00","0kop69gp7ov2fbmk0722gi5h07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-12 12:40:12","::1","admin");
INSERT INTO details_login VALUES("2533","admin","2019-11-12 15:58:37","0000-00-00 00:00:00","1m2u09eclih0jlvct01mlv85h2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-12 15:58:37","::1","admin");
INSERT INTO details_login VALUES("2534","admin","2019-11-12 20:46:14","0000-00-00 00:00:00","eu7mioj5tt0gur23klh5idcg44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-12 20:46:14","::1","admin");
INSERT INTO details_login VALUES("2535","admin","2019-11-16 17:48:16","0000-00-00 00:00:00","stkl3k7vp9lj56j38ncrnmefe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-16 17:48:16","::1","admin");
INSERT INTO details_login VALUES("2536","admin","2019-11-16 19:09:22","0000-00-00 00:00:00","s9b9o47kjpul84482aqfmh5o34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-16 19:09:22","::1","admin");
INSERT INTO details_login VALUES("2537","admin","2019-11-17 17:17:02","0000-00-00 00:00:00","u8na2plv1s78apkn89a3bs3m96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-17 17:17:02","::1","admin");
INSERT INTO details_login VALUES("2538","admin","2019-11-17 17:50:06","0000-00-00 00:00:00","99rj5rrfvclqnvfv9dnodfe8t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-17 17:50:06","::1","admin");
INSERT INTO details_login VALUES("2539","admin","2019-11-17 17:50:52","0000-00-00 00:00:00","0v28anf0eauhp76jn1krhboab0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-17 17:50:52","::1","admin");
INSERT INTO details_login VALUES("2540","admin","2019-11-18 12:48:39","0000-00-00 00:00:00","kf51aoms2d35sn9t52np0apfb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-18 12:48:39","::1","admin");
INSERT INTO details_login VALUES("2541","admin","2019-11-18 12:55:43","0000-00-00 00:00:00","9n93lescihp9h773o6c03vd3b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-18 12:55:43","::1","admin");
INSERT INTO details_login VALUES("2542","admin","2019-11-18 13:29:23","0000-00-00 00:00:00","uei1unr0f8akk0ne419qfpeu20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-18 13:29:23","::1","admin");
INSERT INTO details_login VALUES("2543","admin","2019-11-18 16:06:28","0000-00-00 00:00:00","0davt6f0aaksp6rpr9gu3q6oa2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-18 16:06:28","::1","admin");
INSERT INTO details_login VALUES("2544","admin","2019-11-18 19:24:04","0000-00-00 00:00:00","snju5389bv3ode7et5h3ggvm33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-18 19:24:04","::1","admin");
INSERT INTO details_login VALUES("2545","admin","2019-11-18 21:55:09","0000-00-00 00:00:00","5asogefnfolfgt2pq213u9pnq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-18 21:55:09","::1","admin");
INSERT INTO details_login VALUES("2546","admin","2019-11-20 18:55:50","0000-00-00 00:00:00","139ihiou63gmm0cd73ntb3evf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-20 18:55:50","::1","admin");
INSERT INTO details_login VALUES("2547","admin","2019-11-21 17:11:23","0000-00-00 00:00:00","354o4h40vs4p7t56gba4ibs4o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-21 17:11:23","::1","admin");
INSERT INTO details_login VALUES("2548","admin","2019-11-21 19:58:02","0000-00-00 00:00:00","ejmohdog4a99pns0dn3b98qd96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-21 19:58:02","::1","admin");
INSERT INTO details_login VALUES("2549","admin","2019-11-21 23:45:57","0000-00-00 00:00:00","2ioa0fi1ap58d91l7854n9rr65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-21 23:45:57","::1","admin");
INSERT INTO details_login VALUES("2550","admin","2019-11-23 13:33:17","0000-00-00 00:00:00","tqs2b7u94795dav5qolsjj4in1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-23 13:33:17","::1","admin");
INSERT INTO details_login VALUES("2551","admin","2019-11-23 22:30:03","0000-00-00 00:00:00","ndbf2uopgjadgir6hj6kupol64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-23 22:30:03","::1","admin");
INSERT INTO details_login VALUES("2552","admin","2019-11-24 19:11:15","0000-00-00 00:00:00","eqh7170823g3dmcu6o89l9egd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:11:15","::1","admin");
INSERT INTO details_login VALUES("2553","admin","2019-11-24 19:11:17","0000-00-00 00:00:00","vvf272f0pp8o4sne7tgm9gl4u3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:11:17","::1","admin");
INSERT INTO details_login VALUES("2554","admin","2019-11-24 19:13:52","0000-00-00 00:00:00","j0prlfp010dvfa4csmb6edfat5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:13:52","::1","admin");
INSERT INTO details_login VALUES("2555","admin","2019-11-24 19:13:58","0000-00-00 00:00:00","knjsoumrircsis3c9vr4ft2095","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:13:58","::1","admin");
INSERT INTO details_login VALUES("2556","admin","2019-11-24 19:14:01","0000-00-00 00:00:00","qkqkbbn2l54sm5u8bkuga46fp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:01","::1","admin");
INSERT INTO details_login VALUES("2557","admin","2019-11-24 19:14:11","0000-00-00 00:00:00","kmk9j2drk24tcqdfoamvh5j0f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:11","::1","admin");
INSERT INTO details_login VALUES("2558","admin","2019-11-24 19:14:13","0000-00-00 00:00:00","mk2jd5ta13usphe8642mtjr185","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:13","::1","admin");
INSERT INTO details_login VALUES("2559","admin","2019-11-24 19:14:36","0000-00-00 00:00:00","6otaddhi6g4i1672irpc1qt0c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:36","::1","admin");
INSERT INTO details_login VALUES("2560","admin","2019-11-24 19:14:40","0000-00-00 00:00:00","65hogpjnslj4b5fc7htp8cnu16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:40","::1","admin");
INSERT INTO details_login VALUES("2561","admin","2019-11-24 19:14:54","0000-00-00 00:00:00","hi64p20bicp5mgc5tegp76gek7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:54","::1","admin");
INSERT INTO details_login VALUES("2562","admin","2019-11-24 19:14:57","0000-00-00 00:00:00","b9onebce4b5c1eaht9p0vmpgc1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:14:57","::1","admin");
INSERT INTO details_login VALUES("2563","admin","2019-11-24 19:15:28","0000-00-00 00:00:00","mim1k5u1nu39jmetre5nu7s7p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:28","::1","admin");
INSERT INTO details_login VALUES("2564","admin","2019-11-24 19:15:30","0000-00-00 00:00:00","q1vav87isq5qqsddkqqgtoen40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:30","::1","admin");
INSERT INTO details_login VALUES("2565","admin","2019-11-24 19:15:35","0000-00-00 00:00:00","oo16cp6ka0cjouilirqvfr5dr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:35","::1","admin");
INSERT INTO details_login VALUES("2566","admin","2019-11-24 19:15:38","0000-00-00 00:00:00","vf65au9g4ko2h8hdqg56d0vqd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:38","::1","admin");
INSERT INTO details_login VALUES("2567","admin","2019-11-24 19:15:40","0000-00-00 00:00:00","o94kouuc4r9jl56fqba3u6d5u7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:40","::1","admin");
INSERT INTO details_login VALUES("2568","admin","2019-11-24 19:15:42","0000-00-00 00:00:00","c5gveniv2emsng0tjarbgboiu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:42","::1","admin");
INSERT INTO details_login VALUES("2569","admin","2019-11-24 19:15:44","0000-00-00 00:00:00","qohnkigso3cdvgj2r4de210c40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:15:44","::1","admin");
INSERT INTO details_login VALUES("2570","admin","2019-11-24 19:16:02","0000-00-00 00:00:00","i1ujhosulumgcjs1bhrkh1h8d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:16:02","::1","admin");
INSERT INTO details_login VALUES("2571","admin","2019-11-24 19:16:02","0000-00-00 00:00:00","od7ji27itg0amm3sph44bo5t72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:16:02","::1","admin");
INSERT INTO details_login VALUES("2572","admin","2019-11-24 19:16:05","0000-00-00 00:00:00","cbt444k7c2ho9ajhglgvgidv60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:16:05","::1","admin");
INSERT INTO details_login VALUES("2573","admin","2019-11-24 19:16:08","0000-00-00 00:00:00","lhv88odpuu52pc260pb23l4bv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:16:08","::1","admin");
INSERT INTO details_login VALUES("2574","admin","2019-11-24 19:16:10","0000-00-00 00:00:00","001q8ptpvq8oo9o5510j5mlt23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:16:10","::1","admin");
INSERT INTO details_login VALUES("2575","admin","2019-11-24 19:16:13","0000-00-00 00:00:00","gjijcla5t465mcj65678sr0ls2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:16:13","::1","admin");
INSERT INTO details_login VALUES("2576","admin","2019-11-24 19:17:45","0000-00-00 00:00:00","b1jdg3pbvd1eqfhdm0rt3qvu05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:17:45","::1","admin");
INSERT INTO details_login VALUES("2577","admin","2019-11-24 19:17:46","0000-00-00 00:00:00","6pk2dtverb9743m4366fve26m0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:17:46","::1","admin");
INSERT INTO details_login VALUES("2578","admin","2019-11-24 19:17:49","0000-00-00 00:00:00","vm7f06df7hhji9fo2revcfbie4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:17:49","::1","admin");
INSERT INTO details_login VALUES("2579","admin","2019-11-24 19:17:52","0000-00-00 00:00:00","j8qoe3t1bdjt2ilv2h6urpebl0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:17:52","::1","admin");
INSERT INTO details_login VALUES("2580","admin","2019-11-24 19:17:54","0000-00-00 00:00:00","tsac15qa3aob3o8ev1jjdvur36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:17:54","::1","admin");
INSERT INTO details_login VALUES("2581","admin","2019-11-24 19:32:30","0000-00-00 00:00:00","m7jvan40btd38hrjr5rmgda5p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:32:30","::1","admin");
INSERT INTO details_login VALUES("2582","admin","2019-11-24 19:37:39","0000-00-00 00:00:00","jvk8k16qbigqe2djet3rm36vk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:37:39","::1","admin");
INSERT INTO details_login VALUES("2583","admin","2019-11-24 19:37:41","0000-00-00 00:00:00","4ccdu8mrsnvnva5bk9ft3kc6d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:37:41","::1","admin");
INSERT INTO details_login VALUES("2584","admin","2019-11-24 19:37:42","0000-00-00 00:00:00","mf043gk41or4rcdhuk9bqm9mc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:37:42","::1","admin");
INSERT INTO details_login VALUES("2585","admin","2019-11-24 19:40:51","0000-00-00 00:00:00","t2vdbdk7o0orng3ldd7sotj0c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:40:51","::1","admin");
INSERT INTO details_login VALUES("2586","admin","2019-11-24 19:43:47","0000-00-00 00:00:00","t6tl71edmpeuftpaa8446222c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:43:47","::1","admin");
INSERT INTO details_login VALUES("2587","admin","2019-11-24 19:44:22","0000-00-00 00:00:00","98k8386hifol7fmrm5gihb45g1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 19:44:22","::1","admin");
INSERT INTO details_login VALUES("2588","admin","2019-11-24 21:51:44","0000-00-00 00:00:00","mc5km21br5cf3tjbuggfv3m5t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-24 21:51:44","::1","admin");
INSERT INTO details_login VALUES("2589","admin","2019-11-25 20:57:00","0000-00-00 00:00:00","nqtf2eji51e6nprfalipcfu8m2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-25 20:57:00","::1","admin");
INSERT INTO details_login VALUES("2590","admin","2019-11-26 17:14:54","0000-00-00 00:00:00","4bn41ufpg1jlke10b2vnt07p15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-26 17:14:54","::1","admin");
INSERT INTO details_login VALUES("2591","admin","2019-11-26 18:49:40","0000-00-00 00:00:00","6oukb5fsmgdfcsdchu89guhau3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-26 18:49:40","::1","admin");
INSERT INTO details_login VALUES("2592","admin","2019-11-26 19:04:43","0000-00-00 00:00:00","c57s4ecsiddr1q67u3tdhhcdj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-26 19:04:43","::1","admin");
INSERT INTO details_login VALUES("2593","admin","2019-11-28 13:01:43","0000-00-00 00:00:00","2psc27r60idch385eue96d1ri4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-28 13:01:43","::1","admin");
INSERT INTO details_login VALUES("2594","admin","2019-11-29 15:53:59","0000-00-00 00:00:00","4365p63dfj2ksq0oc0if663g36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-29 15:53:59","::1","admin");
INSERT INTO details_login VALUES("2595","admin","2019-11-30 11:08:17","0000-00-00 00:00:00","dnsovi4sbn255t0n225hs82b20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-30 11:08:17","::1","admin");
INSERT INTO details_login VALUES("2596","admin","2019-11-30 17:33:41","0000-00-00 00:00:00","6evk7anp4boosk8a5sns7sr9i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-30 17:33:41","::1","admin");
INSERT INTO details_login VALUES("2597","admin","2019-11-30 22:09:05","0000-00-00 00:00:00","djtm2kfffl5ksa967mn2li1ck1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-11-30 22:09:05","::1","admin");
INSERT INTO details_login VALUES("2598","admin","2019-12-02 16:36:37","0000-00-00 00:00:00","ct6p54vmnctslgei499j1bk9o5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-02 16:36:37","::1","admin");
INSERT INTO details_login VALUES("2599","admin","2019-12-03 10:46:42","0000-00-00 00:00:00","cvh3v0sptsn8mjeup1f1r2eae3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-03 10:46:42","::1","admin");
INSERT INTO details_login VALUES("2600","admin","2019-12-03 17:13:11","0000-00-00 00:00:00","61atdk234e8mgj26u0msjpm495","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-03 17:13:11","::1","admin");
INSERT INTO details_login VALUES("2601","admin","2019-12-04 10:56:06","0000-00-00 00:00:00","tl2cbp1gsuiehjrirf2ubc11t0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-04 10:56:06","::1","admin");
INSERT INTO details_login VALUES("2602","admin","2019-12-04 10:56:07","0000-00-00 00:00:00","tlqprqnegaiibtilt15p37v3i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-04 10:56:07","::1","admin");
INSERT INTO details_login VALUES("2603","admin","2019-12-04 17:34:28","0000-00-00 00:00:00","0c4svc28a4dqiarumsaq884eo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-04 17:34:28","::1","admin");
INSERT INTO details_login VALUES("2604","admin","2019-12-04 19:16:17","0000-00-00 00:00:00","ofkiqv6qq7kth3j918od1qvf66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-04 19:16:17","::1","admin");
INSERT INTO details_login VALUES("2605","admin","2019-12-04 19:16:18","0000-00-00 00:00:00","v7mse13h1igpe19ru0d1ss9nn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-04 19:16:18","::1","admin");
INSERT INTO details_login VALUES("2606","admin","2019-12-04 20:24:47","0000-00-00 00:00:00","stj97u11ligpv4vgkg0bvlls65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-04 20:24:47","::1","admin");
INSERT INTO details_login VALUES("2607","admin","2019-12-05 22:29:42","0000-00-00 00:00:00","3mliuc29q513uia4a89fm1lfi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-05 22:29:42","::1","admin");
INSERT INTO details_login VALUES("2608","admin","2019-12-06 13:31:07","0000-00-00 00:00:00","8m7ktcjnc8ribf7vh1a6cnsek7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-06 13:31:07","::1","admin");
INSERT INTO details_login VALUES("2609","admin","2019-12-06 14:34:37","0000-00-00 00:00:00","mt295pd3081j3j00pgg1ctktl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-06 14:34:37","::1","admin");
INSERT INTO details_login VALUES("2610","admin","2019-12-06 17:46:18","0000-00-00 00:00:00","s2sqti904hon6a86vk66rk6nu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-06 17:46:18","::1","admin");
INSERT INTO details_login VALUES("2611","admin","2019-12-06 19:23:13","0000-00-00 00:00:00","ga645i02vjlp4aquhq6hlbu7e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-06 19:23:13","::1","admin");
INSERT INTO details_login VALUES("2612","admin","2019-12-07 13:37:41","0000-00-00 00:00:00","dbpc9kieh3pt7k2um6btfjrhd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-07 13:37:41","::1","admin");
INSERT INTO details_login VALUES("2613","admin","2019-12-07 13:42:37","0000-00-00 00:00:00","ou2scdklqprct7mpdc274l56c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-07 13:42:37","::1","admin");
INSERT INTO details_login VALUES("2614","admin","2019-12-07 15:55:59","0000-00-00 00:00:00","5ko5b9slqg98n3hdod1amijvf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-07 15:55:59","::1","admin");
INSERT INTO details_login VALUES("2615","admin","2019-12-08 12:12:04","0000-00-00 00:00:00","3f0sh26st742metkb4o5l7aaa4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-08 12:12:04","::1","admin");
INSERT INTO details_login VALUES("2616","admin","2019-12-08 17:59:24","0000-00-00 00:00:00","p2r1bt1phsin1j70m12b6590k6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-08 17:59:24","::1","admin");
INSERT INTO details_login VALUES("2617","admin","2019-12-09 09:12:23","0000-00-00 00:00:00","b8p59ldl7duh3vbmgcdu1dpr44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 09:12:23","::1","admin");
INSERT INTO details_login VALUES("2618","admin","2019-12-09 12:41:13","0000-00-00 00:00:00","4unbdpf40l75lpic7jtcr5kie1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 12:41:13","::1","admin");
INSERT INTO details_login VALUES("2619","admin","2019-12-09 13:28:09","0000-00-00 00:00:00","unkpeqmek5q0am854begn2blc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 13:28:09","::1","admin");
INSERT INTO details_login VALUES("2620","admin","2019-12-09 13:57:50","0000-00-00 00:00:00","f460785n8qkhif996oast0cf34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 13:57:50","::1","admin");
INSERT INTO details_login VALUES("2621","admin","2019-12-09 14:03:20","0000-00-00 00:00:00","shvkptmbu1vkeigcap5o8vfk90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 14:03:20","::1","admin");
INSERT INTO details_login VALUES("2622","admin","2019-12-09 18:51:14","0000-00-00 00:00:00","e6aau4cn2p8osghihtehge05o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 18:51:14","::1","admin");
INSERT INTO details_login VALUES("2623","admin","2019-12-09 19:53:07","0000-00-00 00:00:00","hmbs3uub37n4skgellv3csg2s3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-09 19:53:07","::1","admin");
INSERT INTO details_login VALUES("2624","admin","2019-12-10 11:03:34","0000-00-00 00:00:00","4id3pc01tla15akpmr115jqek0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-10 11:03:34","::1","admin");
INSERT INTO details_login VALUES("2625","admin","2019-12-10 14:36:01","0000-00-00 00:00:00","0q1b2plaklkteqvvvrf3mq42v0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-10 14:36:01","::1","admin");
INSERT INTO details_login VALUES("2626","admin","2019-12-10 15:10:39","0000-00-00 00:00:00","ps5lt5dvhcp2hhj6i3k6ah8fj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-10 15:10:39","::1","admin");
INSERT INTO details_login VALUES("2627","admin","2019-12-10 18:48:33","0000-00-00 00:00:00","ab581cvf42vb5reufrfuk66jv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-10 18:48:33","::1","admin");
INSERT INTO details_login VALUES("2628","admin","2019-12-10 19:54:07","0000-00-00 00:00:00","1576nr0ltjlanbq083h2ormai7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-10 19:54:07","::1","admin");
INSERT INTO details_login VALUES("2629","admin","2019-12-12 22:24:15","0000-00-00 00:00:00","91damc14odfvk8h9simcr6gt94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-12 22:24:15","::1","admin");
INSERT INTO details_login VALUES("2630","admin","2019-12-13 10:29:33","0000-00-00 00:00:00","km4oqrq2h9o3q2vgdmc4gg4r05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-13 10:29:33","::1","admin");
INSERT INTO details_login VALUES("2631","admin","2019-12-13 11:13:46","0000-00-00 00:00:00","4qega1m0g4of8k8g9ofu1pbk36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-13 11:13:46","::1","admin");
INSERT INTO details_login VALUES("2632","admin","2019-12-13 13:21:22","0000-00-00 00:00:00","vptehg00db43kfnilo3jlbttn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-13 13:21:22","::1","admin");
INSERT INTO details_login VALUES("2633","admin","2019-12-13 15:59:49","0000-00-00 00:00:00","f0tc4t5qb2f7caa82c40iv6sh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-13 15:59:49","::1","admin");
INSERT INTO details_login VALUES("2634","admin","2019-12-13 18:58:59","0000-00-00 00:00:00","90n28bjg76ftjapuvoi1a180s4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-13 18:58:59","::1","admin");
INSERT INTO details_login VALUES("2635","admin","2019-12-14 21:42:59","0000-00-00 00:00:00","okeioj45eujp4pphr93h7fs436","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-14 21:42:59","::1","admin");
INSERT INTO details_login VALUES("2636","admin","2019-12-16 08:57:22","0000-00-00 00:00:00","hir7kuqhlbnggq7k9vn3auebk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-16 08:57:22","::1","admin");
INSERT INTO details_login VALUES("2637","admin","2019-12-16 11:28:58","0000-00-00 00:00:00","v60orakq19trr7dmgrksk97sm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-16 11:28:58","::1","admin");
INSERT INTO details_login VALUES("2638","admin","2019-12-16 15:21:06","0000-00-00 00:00:00","ibh407h9ssb6b2cbs4fh8potn3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-16 15:21:06","::1","admin");
INSERT INTO details_login VALUES("2639","admin","2019-12-17 13:15:43","0000-00-00 00:00:00","bf00b6pn9p11tsvso60qvu3u56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-17 13:15:43","::1","admin");
INSERT INTO details_login VALUES("2640","admin","2019-12-19 23:16:06","0000-00-00 00:00:00","a1ehte4vlesv9k3818ms1dfgm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-19 23:16:06","::1","admin");
INSERT INTO details_login VALUES("2641","admin","2019-12-21 21:31:22","0000-00-00 00:00:00","10gg8k6kuvin9afl54585uccf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-21 21:31:22","::1","admin");
INSERT INTO details_login VALUES("2642","admin","2019-12-21 21:31:24","0000-00-00 00:00:00","l45ckdd891vkp5emij84llulr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-21 21:31:24","::1","admin");
INSERT INTO details_login VALUES("2643","admin","2019-12-23 13:35:28","0000-00-00 00:00:00","uts8osu1j67ia0v95r5mmqq0v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-23 13:35:28","::1","admin");
INSERT INTO details_login VALUES("2644","admin","2019-12-23 17:09:25","0000-00-00 00:00:00","8vp779vq99spa48abqpa5r5n44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-23 17:09:25","::1","admin");
INSERT INTO details_login VALUES("2645","admin","2019-12-24 14:06:20","0000-00-00 00:00:00","eti5ub5dnfbdrjgc6m51l01ha4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-24 14:06:20","::1","admin");
INSERT INTO details_login VALUES("2646","admin","2019-12-24 15:54:04","0000-00-00 00:00:00","3mjbjein22h01er5c5tvel08q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-24 15:54:04","::1","admin");
INSERT INTO details_login VALUES("2647","admin","2019-12-25 20:01:19","0000-00-00 00:00:00","s4fcvfk0it2nrn0lpk5bkjsu54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:19","::1","admin");
INSERT INTO details_login VALUES("2648","admin","2019-12-25 20:01:39","0000-00-00 00:00:00","nfc55tsc8dnkc4n3usg6mflgg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:39","::1","admin");
INSERT INTO details_login VALUES("2649","admin","2019-12-25 20:01:40","0000-00-00 00:00:00","417ae5c1lgkth146b8l4ekuf33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:40","::1","admin");
INSERT INTO details_login VALUES("2650","admin","2019-12-25 20:01:42","0000-00-00 00:00:00","h20jfgll0kp35ig0j2m5lvjs94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:42","::1","admin");
INSERT INTO details_login VALUES("2651","admin","2019-12-25 20:01:43","0000-00-00 00:00:00","a5d62bpl0p7nj0sp6v1b7a67f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:43","::1","admin");
INSERT INTO details_login VALUES("2652","admin","2019-12-25 20:01:44","0000-00-00 00:00:00","o44pnv8767r8et2qvopfiuglo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:44","::1","admin");
INSERT INTO details_login VALUES("2653","admin","2019-12-25 20:01:46","0000-00-00 00:00:00","orelcr947u7j7mmdqc59l9j9n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:46","::1","admin");
INSERT INTO details_login VALUES("2654","admin","2019-12-25 20:01:51","0000-00-00 00:00:00","l4nm9v2tbgo1t5kun1perdpbo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:51","::1","admin");
INSERT INTO details_login VALUES("2655","admin","2019-12-25 20:01:52","0000-00-00 00:00:00","g3uuf4osggiiajdvkrtpsda157","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:52","::1","admin");
INSERT INTO details_login VALUES("2656","admin","2019-12-25 20:01:54","0000-00-00 00:00:00","1iadghr6rmrfslivr85n2d64b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:54","::1","admin");
INSERT INTO details_login VALUES("2657","admin","2019-12-25 20:01:57","0000-00-00 00:00:00","vb9vsum4dsa2lquaesc9ln1si4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:57","::1","admin");
INSERT INTO details_login VALUES("2658","admin","2019-12-25 20:01:57","0000-00-00 00:00:00","eth47br441ndr9024qktrsht04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:01:57","::1","admin");
INSERT INTO details_login VALUES("2659","admin","2019-12-25 20:02:11","0000-00-00 00:00:00","f92o6gdgm7k3i5k8etf9g7e2p4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:02:11","::1","admin");
INSERT INTO details_login VALUES("2660","admin","2019-12-25 20:02:11","0000-00-00 00:00:00","8cp1pgqjtkpgfa0cvf8lun87p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:02:11","::1","admin");
INSERT INTO details_login VALUES("2661","admin","2019-12-25 20:02:11","0000-00-00 00:00:00","ngsp46sfie9ufppacfuap1jvh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:02:11","::1","admin");
INSERT INTO details_login VALUES("2662","admin","2019-12-25 20:02:14","0000-00-00 00:00:00","3hsfb2tjn700bvgpfopqtlro14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:02:14","::1","admin");
INSERT INTO details_login VALUES("2663","admin","2019-12-25 20:02:16","0000-00-00 00:00:00","fnd9jjole6gr9i3ukcds8lflg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:02:16","::1","admin");
INSERT INTO details_login VALUES("2664","admin","2019-12-25 20:02:19","0000-00-00 00:00:00","du9vo4l600m11n9b7k9binlvl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 20:02:19","::1","admin");
INSERT INTO details_login VALUES("2665","admin","2019-12-25 21:43:20","0000-00-00 00:00:00","ll3vtbmg85u04hlqalfer7qc72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 21:43:20","::1","admin");
INSERT INTO details_login VALUES("2666","admin","2019-12-25 21:43:26","0000-00-00 00:00:00","c58pnbkrbv58q6o95d50rbvq53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 21:43:26","::1","admin");
INSERT INTO details_login VALUES("2667","admin","2019-12-25 21:43:29","0000-00-00 00:00:00","uolbr669inv7494mdhpk8glcp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 21:43:29","::1","admin");
INSERT INTO details_login VALUES("2668","admin","2019-12-25 21:43:33","0000-00-00 00:00:00","p7oroai5lr4bvllk1jjdrvojb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 21:43:33","::1","admin");
INSERT INTO details_login VALUES("2669","admin","2019-12-25 21:43:36","0000-00-00 00:00:00","kgqpd6flicimm8nh74iobtmtb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 21:43:36","::1","admin");
INSERT INTO details_login VALUES("2670","admin","2019-12-25 22:09:46","0000-00-00 00:00:00","k59fb0htd2l50uk0tec3r77155","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 22:09:46","::1","admin");
INSERT INTO details_login VALUES("2671","admin","2019-12-25 22:09:46","0000-00-00 00:00:00","1fs8t6efj2m0l686ueqr53oem0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 22:09:46","::1","admin");
INSERT INTO details_login VALUES("2672","admin","2019-12-25 22:09:58","0000-00-00 00:00:00","d1van8lciu6tc2p0o9u84fcsk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 22:09:58","::1","admin");
INSERT INTO details_login VALUES("2673","admin","2019-12-25 22:58:44","0000-00-00 00:00:00","hc2csj43n46nfhn95l3tcv8ul5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 22:58:44","::1","admin");
INSERT INTO details_login VALUES("2674","admin","2019-12-25 22:58:47","0000-00-00 00:00:00","d91dp4flaervt6hkk97ive02e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 22:58:47","::1","admin");
INSERT INTO details_login VALUES("2675","admin","2019-12-25 23:02:25","0000-00-00 00:00:00","6osqcm5en5f8r978vfdttkd0r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-25 23:02:25","::1","admin");
INSERT INTO details_login VALUES("2676","admin","2019-12-26 11:22:39","0000-00-00 00:00:00","iiquonfe0ufc3cm147tu4mol80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-26 11:22:39","::1","admin");
INSERT INTO details_login VALUES("2677","admin","2019-12-26 12:55:25","0000-00-00 00:00:00","prnkqldhk59fscm417so5ega61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-26 12:55:25","::1","admin");
INSERT INTO details_login VALUES("2678","admin","2019-12-26 20:57:12","0000-00-00 00:00:00","m9ea0g6ka061fjjugtdass34c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-26 20:57:12","::1","admin");
INSERT INTO details_login VALUES("2679","admin","2019-12-27 16:49:01","0000-00-00 00:00:00","a6ckfpon1p1l4n0iid0isvotb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-27 16:49:01","::1","admin");
INSERT INTO details_login VALUES("2680","admin","2019-12-27 18:17:56","0000-00-00 00:00:00","jol91gagkonr3m1sad4dcf3i92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-27 18:17:56","::1","admin");
INSERT INTO details_login VALUES("2681","admin","2019-12-28 15:51:22","0000-00-00 00:00:00","i0r67lgmjk5qp9uv36iiajc485","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-28 15:51:22","::1","admin");
INSERT INTO details_login VALUES("2682","admin","2019-12-29 16:38:09","0000-00-00 00:00:00","r686cbmackmi7fkn34k6f5c5t5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-29 16:38:09","::1","admin");
INSERT INTO details_login VALUES("2683","admin","2019-12-29 16:38:10","0000-00-00 00:00:00","0hrvcmo5102fa84c9n9om7qaa6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-29 16:38:10","::1","admin");
INSERT INTO details_login VALUES("2684","admin","2019-12-29 18:34:20","0000-00-00 00:00:00","7gubdcv71e8h1q31a36n5itkb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-29 18:34:20","::1","admin");
INSERT INTO details_login VALUES("2685","admin","2019-12-29 18:46:26","0000-00-00 00:00:00","acgtoho08faji8qe0lkhrqlgg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-29 18:46:26","::1","admin");
INSERT INTO details_login VALUES("2686","admin","2019-12-29 18:46:27","0000-00-00 00:00:00","n9g9ha7tbsjupscskhnmcr9qh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-29 18:46:27","::1","admin");
INSERT INTO details_login VALUES("2687","admin","2019-12-29 19:12:04","0000-00-00 00:00:00","viodqdlgkfvrkgnattra7sdaa1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-29 19:12:04","::1","admin");
INSERT INTO details_login VALUES("2688","admin","2019-12-30 17:19:12","0000-00-00 00:00:00","rbo29upk5udo94fidtjub9uuj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-30 17:19:12","::1","admin");
INSERT INTO details_login VALUES("2689","admin","2019-12-31 10:22:02","0000-00-00 00:00:00","lg9jljf10e6siogb73fsahfj45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-31 10:22:02","::1","admin");
INSERT INTO details_login VALUES("2690","admin","2019-12-31 12:49:34","0000-00-00 00:00:00","5llfldspuu6jsos0tlrmeoina4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-31 12:49:34","::1","admin");
INSERT INTO details_login VALUES("2691","admin","2019-12-31 13:39:33","0000-00-00 00:00:00","etpivv05nlduo2sm5mjeujmdd6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2019-12-31 13:39:33","::1","admin");
INSERT INTO details_login VALUES("2692","admin","2020-01-02 19:52:19","0000-00-00 00:00:00","k2ahjhtfnjtofnil613hge7nb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-02 19:52:19","::1","admin");
INSERT INTO details_login VALUES("2693","admin","2020-01-03 14:03:04","0000-00-00 00:00:00","209p23ddr9jvsokslk6s8fopt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-03 14:03:04","::1","admin");
INSERT INTO details_login VALUES("2694","admin","2020-01-03 14:14:12","0000-00-00 00:00:00","9nd0piqm4vbdpekv8mb1k4f4s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-03 14:14:12","::1","admin");
INSERT INTO details_login VALUES("2695","admin","2020-01-03 16:13:25","0000-00-00 00:00:00","9boa1cogfkeqb3q6e388aeg6v6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-03 16:13:25","::1","admin");
INSERT INTO details_login VALUES("2696","admin","2020-01-04 13:47:15","0000-00-00 00:00:00","0k65hu10bbfll2pf97k0psjr85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-04 13:47:15","::1","admin");
INSERT INTO details_login VALUES("2697","admin","2020-01-04 13:47:15","0000-00-00 00:00:00","ceg87kc30odvt6vj514p1vvb66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-04 13:47:15","::1","admin");
INSERT INTO details_login VALUES("2698","admin","2020-01-04 17:00:42","0000-00-00 00:00:00","fi0ehuvlq6p4k45fu43vvo9kd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-04 17:00:42","::1","admin");
INSERT INTO details_login VALUES("2699","admin","2020-01-04 17:21:15","0000-00-00 00:00:00","atdv15f4k17ntktk0ecnqo7hf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-04 17:21:15","::1","admin");
INSERT INTO details_login VALUES("2700","admin","2020-01-04 17:21:15","0000-00-00 00:00:00","jav97ca4p13i6q7e88etih27n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-04 17:21:15","::1","admin");
INSERT INTO details_login VALUES("2701","admin","2020-01-06 16:20:42","0000-00-00 00:00:00","2k4d6lj3a2qr7nggipekh5um51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-06 16:20:42","::1","admin");
INSERT INTO details_login VALUES("2702","admin","2020-01-07 10:53:17","0000-00-00 00:00:00","cjmm4mq1rhf3nugblttc2utuo4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 10:53:17","::1","admin");
INSERT INTO details_login VALUES("2703","admin","2020-01-07 10:53:20","0000-00-00 00:00:00","t7pt4vs2ct3gg21s8kds06vv92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 10:53:20","::1","admin");
INSERT INTO details_login VALUES("2704","admin","2020-01-07 10:53:20","0000-00-00 00:00:00","c3c2u8ipsv2buullel0filcep2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 10:53:20","::1","admin");
INSERT INTO details_login VALUES("2705","admin","2020-01-07 10:53:22","0000-00-00 00:00:00","h7isbh5l8ltup45pmae72j6ct7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 10:53:22","::1","admin");
INSERT INTO details_login VALUES("2706","admin","2020-01-07 10:53:22","0000-00-00 00:00:00","qfqs6l9inbt4q14lgh5j8rl1i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 10:53:22","::1","admin");
INSERT INTO details_login VALUES("2707","admin","2020-01-07 12:27:40","0000-00-00 00:00:00","u5pso2qcrc3vhlpbo0v39kgs47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 12:27:40","::1","admin");
INSERT INTO details_login VALUES("2708","admin","2020-01-07 14:26:33","0000-00-00 00:00:00","h8mun69rp8oebmg14fccsk5c80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-07 14:26:33","::1","admin");
INSERT INTO details_login VALUES("2709","admin","2020-01-08 10:43:43","0000-00-00 00:00:00","k6io9vna838eridf4gi71bbu67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-08 10:43:43","::1","admin");
INSERT INTO details_login VALUES("2710","admin","2020-01-08 16:31:17","0000-00-00 00:00:00","q06kgmpjat8f67er6lm1teu535","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-08 16:31:17","::1","admin");
INSERT INTO details_login VALUES("2711","admin","2020-01-09 10:48:35","0000-00-00 00:00:00","uemdotq8mhem736eekgf2siu71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-09 10:48:35","::1","admin");
INSERT INTO details_login VALUES("2712","admin","2020-01-09 20:15:03","0000-00-00 00:00:00","s9doiec79dpnsc3fgjbgk1tc23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-09 20:15:03","::1","admin");
INSERT INTO details_login VALUES("2713","admin","2020-01-10 09:10:25","0000-00-00 00:00:00","cinq9lbu7klt1bndgmnup1mp41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-10 09:10:25","::1","admin");
INSERT INTO details_login VALUES("2714","admin","2020-01-10 09:10:26","0000-00-00 00:00:00","gdme1hmn8797qps1rcjdkafg31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-10 09:10:26","::1","admin");
INSERT INTO details_login VALUES("2715","admin","2020-01-11 17:49:59","0000-00-00 00:00:00","3vrihko43ejkg8fopkukvp0pp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-11 17:49:59","::1","admin");
INSERT INTO details_login VALUES("2716","admin","2020-01-11 18:16:39","0000-00-00 00:00:00","jodj6i2unm8vemf3s3sugba0i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-11 18:16:39","::1","admin");
INSERT INTO details_login VALUES("2717","admin","2020-01-11 23:08:33","0000-00-00 00:00:00","n53jlcvl42fgjri7b4r3qkpvr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-11 23:08:33","::1","admin");
INSERT INTO details_login VALUES("2718","admin","2020-01-12 16:50:45","0000-00-00 00:00:00","8a3pt5qq2391vitrdb9f1vtam7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-12 16:50:45","::1","admin");
INSERT INTO details_login VALUES("2719","admin","2020-01-12 20:33:00","0000-00-00 00:00:00","0e0jcme1kem3sd28stve3e5i57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-12 20:33:00","::1","admin");
INSERT INTO details_login VALUES("2720","admin","2020-01-13 15:55:19","0000-00-00 00:00:00","p08sn91fgjer4vp0tugcfetc16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 15:55:19","::1","admin");
INSERT INTO details_login VALUES("2721","admin","2020-01-13 15:55:19","0000-00-00 00:00:00","c4ss3isd0tcddrst5pe5n5cg20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 15:55:19","::1","admin");
INSERT INTO details_login VALUES("2722","admin","2020-01-13 16:00:09","0000-00-00 00:00:00","l56ab1e88ltpsirftnhvfgvnp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 16:00:09","::1","admin");
INSERT INTO details_login VALUES("2723","admin","2020-01-13 16:00:09","0000-00-00 00:00:00","862b439jhoccs15s7s8u57fg01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 16:00:09","::1","admin");
INSERT INTO details_login VALUES("2724","admin","2020-01-13 16:00:09","0000-00-00 00:00:00","g8e8m8vjn6ku43hgpsn7r8j8k6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 16:00:09","::1","admin");
INSERT INTO details_login VALUES("2725","admin","2020-01-13 18:16:24","0000-00-00 00:00:00","s86ln7laa9acrbg45ea0pfqq62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 18:16:24","::1","admin");
INSERT INTO details_login VALUES("2726","admin","2020-01-13 18:16:24","0000-00-00 00:00:00","5f2kfl755tuule42vimi880td1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 18:16:24","::1","admin");
INSERT INTO details_login VALUES("2727","admin","2020-01-13 18:17:20","0000-00-00 00:00:00","sp2jklv78n9jedmr8uhodnc990","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 18:17:20","::1","admin");
INSERT INTO details_login VALUES("2728","admin","2020-01-13 23:28:34","0000-00-00 00:00:00","kbabgd232kjeum218b5rqmeqt4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-13 23:28:34","::1","admin");
INSERT INTO details_login VALUES("2729","admin","2020-01-14 17:57:32","0000-00-00 00:00:00","10du8sttr6635283lfpgr3v911","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-14 17:57:32","::1","admin");
INSERT INTO details_login VALUES("2730","admin","2020-01-15 15:17:49","0000-00-00 00:00:00","2kpo1vkm9jr3a84kvfk7pru5u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-15 15:17:49","::1","admin");
INSERT INTO details_login VALUES("2731","admin","2020-01-15 15:18:29","0000-00-00 00:00:00","lmcgn7nn6l4f098pfkekdd34p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-15 15:18:29","::1","admin");
INSERT INTO details_login VALUES("2732","admin","2020-01-15 16:51:09","0000-00-00 00:00:00","gun2ph5gobmnndtr5usdv0poj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-15 16:51:09","::1","admin");
INSERT INTO details_login VALUES("2733","admin","2020-01-15 18:13:28","0000-00-00 00:00:00","122f3cgkd3dkkbfh9tre22t385","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-15 18:13:28","::1","admin");
INSERT INTO details_login VALUES("2734","admin","2020-01-15 21:50:27","0000-00-00 00:00:00","r9pf1d8s45c3komj29s6k2g4k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-15 21:50:27","::1","admin");
INSERT INTO details_login VALUES("2735","admin","2020-01-16 17:25:37","0000-00-00 00:00:00","gu059j8aqu35k58h2nm2jsh7e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-16 17:25:37","::1","admin");
INSERT INTO details_login VALUES("2736","admin","2020-01-16 18:46:27","0000-00-00 00:00:00","8fcbqgt5prfr52nqf373ac4db0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-16 18:46:27","::1","admin");
INSERT INTO details_login VALUES("2737","admin","2020-01-17 12:55:07","0000-00-00 00:00:00","nijgc7tu3c0079pnon8q3urrf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-17 12:55:07","::1","admin");
INSERT INTO details_login VALUES("2738","admin","2020-01-17 12:55:08","0000-00-00 00:00:00","kdk536ingqku2pdqd15pib0462","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-17 12:55:08","::1","admin");
INSERT INTO details_login VALUES("2739","admin","2020-01-17 18:52:36","0000-00-00 00:00:00","gh8cc1hrqvkniklo9hmssfdjr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-17 18:52:36","::1","admin");
INSERT INTO details_login VALUES("2740","admin","2020-01-17 18:57:27","0000-00-00 00:00:00","0btqpr79ol4qm9hu1ukdg3d5b6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-17 18:57:27","::1","admin");
INSERT INTO details_login VALUES("2741","admin","2020-01-18 10:49:19","0000-00-00 00:00:00","u2eg8pmvuj9qn374ffmqpl45q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-18 10:49:19","::1","admin");
INSERT INTO details_login VALUES("2742","admin","2020-01-19 11:29:10","0000-00-00 00:00:00","o5f4eqpmn682rf1psm06pc2pt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-19 11:29:10","::1","admin");
INSERT INTO details_login VALUES("2743","admin","2020-01-19 17:15:52","0000-00-00 00:00:00","73u319sr96tio9vfad8givgl66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-19 17:15:52","::1","admin");
INSERT INTO details_login VALUES("2744","admin","2020-01-19 19:32:07","0000-00-00 00:00:00","bn549qlnel5mf3r2t57leea6c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-19 19:32:07","::1","admin");
INSERT INTO details_login VALUES("2745","admin","2020-01-20 15:52:07","0000-00-00 00:00:00","hhio3hqiemej6q7ssa3krbkpt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-20 15:52:07","::1","admin");
INSERT INTO details_login VALUES("2746","admin","2020-01-20 17:03:59","0000-00-00 00:00:00","70l9gghl3cevm2j3q5qtalmf24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-20 17:03:59","::1","admin");
INSERT INTO details_login VALUES("2747","admin","2020-01-21 11:22:56","0000-00-00 00:00:00","msot1qv2bde71b7kah6arb60k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 11:22:56","::1","admin");
INSERT INTO details_login VALUES("2748","admin","2020-01-21 16:26:02","0000-00-00 00:00:00","k2ge939c7hs6sda1rh00b2r1n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 16:26:02","::1","admin");
INSERT INTO details_login VALUES("2749","admin","2020-01-21 17:17:25","0000-00-00 00:00:00","gckbnalk0vn1f1co3dql060lt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 17:17:25","::1","admin");
INSERT INTO details_login VALUES("2750","admin","2020-01-21 17:17:26","0000-00-00 00:00:00","r2ubdlcbrjaihovu5jt7kgq460","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 17:17:26","::1","admin");
INSERT INTO details_login VALUES("2751","admin","2020-01-21 21:23:09","0000-00-00 00:00:00","69i6ctru6npru9k7goo2hs1c37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 21:23:09","::1","admin");
INSERT INTO details_login VALUES("2752","admin","2020-01-21 21:44:10","0000-00-00 00:00:00","eqb6jaaskpqhq391a42er7l5h2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 21:44:10","::1","admin");
INSERT INTO details_login VALUES("2753","admin","2020-01-21 21:51:14","0000-00-00 00:00:00","pgr0sgp4058vj22eqscd44tp66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-21 21:51:14","::1","admin");
INSERT INTO details_login VALUES("2754","admin","2020-01-22 11:12:46","0000-00-00 00:00:00","kpalat7bkki774pdktnqcfml93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-22 11:12:46","::1","admin");
INSERT INTO details_login VALUES("2755","admin","2020-01-22 21:22:46","0000-00-00 00:00:00","ajhfff8n07pi5vbvmitefjf9n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-22 21:22:46","::1","admin");
INSERT INTO details_login VALUES("2756","admin","2020-01-22 22:20:16","0000-00-00 00:00:00","4lnd3pg7ropp32aacf7n6l5ki3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-22 22:20:16","::1","admin");
INSERT INTO details_login VALUES("2757","admin","2020-01-23 18:16:30","0000-00-00 00:00:00","qudvlio6ovi3bdgsrat18e2id6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-23 18:16:30","::1","admin");
INSERT INTO details_login VALUES("2758","admin","2020-01-23 18:16:31","0000-00-00 00:00:00","rsnove9sv5vhrj2fsfsbupnjp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-23 18:16:31","::1","admin");
INSERT INTO details_login VALUES("2759","admin","2020-01-24 17:44:43","0000-00-00 00:00:00","9mqvgiv7dp2fua68gan3gcboa3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-24 17:44:43","::1","admin");
INSERT INTO details_login VALUES("2760","admin","2020-01-24 18:02:38","0000-00-00 00:00:00","kn3vn94i8qbtrlevgtpl1chut5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-24 18:02:38","::1","admin");
INSERT INTO details_login VALUES("2761","admin","2020-01-24 18:08:48","0000-00-00 00:00:00","a10rrtq4s61b757h3ai9auupd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-24 18:08:48","::1","admin");
INSERT INTO details_login VALUES("2762","admin","2020-01-24 18:08:48","0000-00-00 00:00:00","oa2c7rt5jp68ev0orfda0g7pc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-24 18:08:48","::1","admin");
INSERT INTO details_login VALUES("2763","admin","2020-01-24 18:25:48","0000-00-00 00:00:00","7gt447phvfoeaecsk8d7r9dc02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-24 18:25:48","::1","admin");
INSERT INTO details_login VALUES("2764","admin","2020-01-24 21:06:37","0000-00-00 00:00:00","jnkhjrc38ldjefdq6gh4k9h482","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-24 21:06:37","::1","admin");
INSERT INTO details_login VALUES("2765","admin","2020-01-25 17:31:23","0000-00-00 00:00:00","8akjsmah22nngfaqbpjkr61290","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:23","::1","admin");
INSERT INTO details_login VALUES("2766","admin","2020-01-25 17:31:23","0000-00-00 00:00:00","luicit2dgj4k7s8dk6jtkr00p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:23","::1","admin");
INSERT INTO details_login VALUES("2767","admin","2020-01-25 17:31:25","0000-00-00 00:00:00","nsa4111qh7jp6pkfk8ce1u1od4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:25","::1","admin");
INSERT INTO details_login VALUES("2768","admin","2020-01-25 17:31:26","0000-00-00 00:00:00","mdnvgq928030dmobatgen99fq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:26","::1","admin");
INSERT INTO details_login VALUES("2769","admin","2020-01-25 17:31:26","0000-00-00 00:00:00","4hj22d2bso3ufmpi29ps5rt1g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:26","::1","admin");
INSERT INTO details_login VALUES("2770","admin","2020-01-25 17:31:28","0000-00-00 00:00:00","gljciktk5qgoo789i0h6h09u43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:28","::1","admin");
INSERT INTO details_login VALUES("2771","admin","2020-01-25 17:31:28","0000-00-00 00:00:00","sq8r6nd1nb48b44rb8fdic3re6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:28","::1","admin");
INSERT INTO details_login VALUES("2772","admin","2020-01-25 17:31:28","0000-00-00 00:00:00","9okisipee78qshricrrk0ngkh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:28","::1","admin");
INSERT INTO details_login VALUES("2773","admin","2020-01-25 17:31:28","0000-00-00 00:00:00","hd06dkqb4rrum32r2jo91la4n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:28","::1","admin");
INSERT INTO details_login VALUES("2774","admin","2020-01-25 17:31:40","0000-00-00 00:00:00","k9f92ullv2dkr2v8a0qoebarj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:40","::1","admin");
INSERT INTO details_login VALUES("2775","admin","2020-01-25 17:31:41","0000-00-00 00:00:00","p7crqq2aj7aotk3r3dlbpnn541","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:41","::1","admin");
INSERT INTO details_login VALUES("2776","admin","2020-01-25 17:31:41","0000-00-00 00:00:00","d7v7s62m53te50ahut06tvbrv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:41","::1","admin");
INSERT INTO details_login VALUES("2777","admin","2020-01-25 17:31:41","0000-00-00 00:00:00","2mdb85h51eu4i6drdn93ki3mq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:41","::1","admin");
INSERT INTO details_login VALUES("2778","admin","2020-01-25 17:31:41","0000-00-00 00:00:00","7etvuukf1v472l924r2pgkv7e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:41","::1","admin");
INSERT INTO details_login VALUES("2779","admin","2020-01-25 17:31:42","0000-00-00 00:00:00","6mdtp2n78j6jplr4nm9djbluf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:42","::1","admin");
INSERT INTO details_login VALUES("2780","admin","2020-01-25 17:31:42","0000-00-00 00:00:00","ii3r7lfkvnlgd3vl71tnpj2ho4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:42","::1","admin");
INSERT INTO details_login VALUES("2781","admin","2020-01-25 17:31:42","0000-00-00 00:00:00","8f0mh6mk2c5da6ujhrod6r8av6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:42","::1","admin");
INSERT INTO details_login VALUES("2782","admin","2020-01-25 17:31:43","0000-00-00 00:00:00","9buibijaoun3s49mnv56mmncg6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:43","::1","admin");
INSERT INTO details_login VALUES("2783","admin","2020-01-25 17:31:44","0000-00-00 00:00:00","4lu143mgg23rccjs5vq5e5tq37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:44","::1","admin");
INSERT INTO details_login VALUES("2784","admin","2020-01-25 17:31:46","0000-00-00 00:00:00","2qh4vvhdv00jsb2oq2gfmauij2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:46","::1","admin");
INSERT INTO details_login VALUES("2785","admin","2020-01-25 17:31:47","0000-00-00 00:00:00","sgpjeo0l4150bgt22m54s1q106","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:47","::1","admin");
INSERT INTO details_login VALUES("2786","admin","2020-01-25 17:31:49","0000-00-00 00:00:00","4b37kc7hboon8tt89oept29ue7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:31:49","::1","admin");
INSERT INTO details_login VALUES("2787","admin","2020-01-25 17:32:15","0000-00-00 00:00:00","5csil3js7p569721o7v1u0h5b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:32:15","::1","admin");
INSERT INTO details_login VALUES("2788","admin","2020-01-25 17:32:17","0000-00-00 00:00:00","47tlegf1nd4pij4na7gadg8n94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:32:17","::1","admin");
INSERT INTO details_login VALUES("2789","admin","2020-01-25 17:32:18","0000-00-00 00:00:00","c6tbfm8st4e9u04vasunhqdqe7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:32:18","::1","admin");
INSERT INTO details_login VALUES("2790","admin","2020-01-25 17:32:36","0000-00-00 00:00:00","l4jqenrod0j518b7ln0mkdd1h2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:32:36","::1","admin");
INSERT INTO details_login VALUES("2791","admin","2020-01-25 17:32:38","0000-00-00 00:00:00","ovu59bsef8ub2656hlhcfm6la1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:32:38","::1","admin");
INSERT INTO details_login VALUES("2792","admin","2020-01-25 17:33:19","0000-00-00 00:00:00","7mi3qpdhsktpsmp7khcmrmnfu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:33:19","::1","admin");
INSERT INTO details_login VALUES("2793","admin","2020-01-25 17:33:36","0000-00-00 00:00:00","re53u7pgs5bi0e8jm9n592cb87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:33:36","::1","admin");
INSERT INTO details_login VALUES("2794","admin","2020-01-25 17:56:09","0000-00-00 00:00:00","jb7o4ttj7de89aga57tpvsbga6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 17:56:09","::1","admin");
INSERT INTO details_login VALUES("2795","admin","2020-01-25 18:58:25","0000-00-00 00:00:00","o6274ojehdljvqu651v8rlvpb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 18:58:25","::1","admin");
INSERT INTO details_login VALUES("2796","admin","2020-01-25 18:58:26","0000-00-00 00:00:00","310fsibfk5qdmdu3mrfvis5jv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 18:58:26","::1","admin");
INSERT INTO details_login VALUES("2797","admin","2020-01-25 21:28:43","0000-00-00 00:00:00","8ccaj7j55u7nuavrkc78h6t0i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-25 21:28:43","::1","admin");
INSERT INTO details_login VALUES("2798","admin","2020-01-26 21:28:12","0000-00-00 00:00:00","p2v352avnib1ig0su8l1n0u2u0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-26 21:28:12","::1","admin");
INSERT INTO details_login VALUES("2799","admin","2020-01-26 21:28:12","0000-00-00 00:00:00","3r1jgp5ldvqgea77i1nqqst0g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-26 21:28:12","::1","admin");
INSERT INTO details_login VALUES("2800","admin","2020-01-27 21:12:11","0000-00-00 00:00:00","nq55b0t34e6b7ue5gcev0pqid3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-27 21:12:11","::1","admin");
INSERT INTO details_login VALUES("2801","admin","2020-01-29 23:01:49","0000-00-00 00:00:00","cr3ou87nq0l36qqojalerdjpj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-29 23:01:49","::1","admin");
INSERT INTO details_login VALUES("2802","admin","2020-01-30 07:03:03","0000-00-00 00:00:00","d19sada55g4h69pths5okut1b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-30 07:03:03","::1","admin");
INSERT INTO details_login VALUES("2803","admin","2020-01-30 13:30:27","0000-00-00 00:00:00","e23jiia89s224agjtd1qu7ce40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-30 13:30:27","::1","admin");
INSERT INTO details_login VALUES("2804","admin","2020-01-31 16:36:01","0000-00-00 00:00:00","dmvh4kjudahp0orm2jjcfdd9v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-31 16:36:01","::1","admin");
INSERT INTO details_login VALUES("2805","admin","2020-01-31 18:15:45","0000-00-00 00:00:00","m0qm2qck16mj62566htc462mv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-31 18:15:45","::1","admin");
INSERT INTO details_login VALUES("2806","admin","2020-01-31 18:34:18","0000-00-00 00:00:00","f69pe37eor6f56mf89lnikj467","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-01-31 18:34:18","::1","admin");
INSERT INTO details_login VALUES("2807","admin","2020-02-01 18:51:58","0000-00-00 00:00:00","imlr9ttk1nsbvttioalrf02974","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-01 18:51:58","::1","admin");
INSERT INTO details_login VALUES("2808","admin","2020-02-01 18:57:30","0000-00-00 00:00:00","cf8bgq902damt47pc0667m4j27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-01 18:57:30","::1","admin");
INSERT INTO details_login VALUES("2809","admin","2020-02-01 18:57:30","0000-00-00 00:00:00","k133a1ur84gieeop8n0n6f2dk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-01 18:57:30","::1","admin");
INSERT INTO details_login VALUES("2810","admin","2020-02-02 16:49:47","0000-00-00 00:00:00","caubv5isodcuoskbpp47fvkm82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-02 16:49:47","::1","admin");
INSERT INTO details_login VALUES("2811","admin","2020-02-02 16:49:48","0000-00-00 00:00:00","uvu10b0kemcr7q7n7figqpdto5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-02 16:49:48","::1","admin");
INSERT INTO details_login VALUES("2812","admin","2020-02-04 15:57:10","0000-00-00 00:00:00","a040ae2nkjntlq7cd2s29sl714","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-04 15:57:10","::1","admin");
INSERT INTO details_login VALUES("2813","admin","2020-02-04 16:20:13","0000-00-00 00:00:00","tt1ii5isgh4mtcrhqrq055rmm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-04 16:20:13","::1","admin");
INSERT INTO details_login VALUES("2814","admin","2020-02-04 16:36:24","0000-00-00 00:00:00","1grb5e6lrbfaqktt6e5n2hgo81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-04 16:36:24","::1","admin");
INSERT INTO details_login VALUES("2815","admin","2020-02-05 23:04:47","0000-00-00 00:00:00","2kcmd46knoiptgf02lnvt7ar15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-05 23:04:47","::1","admin");
INSERT INTO details_login VALUES("2816","admin","2020-02-05 23:36:12","0000-00-00 00:00:00","mmnbad4uove209eilb04tg08u1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-05 23:36:12","::1","admin");
INSERT INTO details_login VALUES("2817","admin","2020-02-06 01:18:55","0000-00-00 00:00:00","18a5tlvmu54h7aaherbmaa3q17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-06 01:18:55","::1","admin");
INSERT INTO details_login VALUES("2818","admin","2020-02-06 21:15:36","0000-00-00 00:00:00","iabe76ft1mbo2b7qkplpadmln0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-06 21:15:36","::1","admin");
INSERT INTO details_login VALUES("2819","admin","2020-02-07 23:17:10","0000-00-00 00:00:00","frp2jap4e68jobio9a7umj9ia2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-07 23:17:10","::1","admin");
INSERT INTO details_login VALUES("2820","admin","2020-02-08 21:37:24","0000-00-00 00:00:00","1nh44e5v894s35u1c9mu65cv76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-08 21:37:24","::1","admin");
INSERT INTO details_login VALUES("2821","admin","2020-02-08 23:01:31","0000-00-00 00:00:00","7d1fbcjgqans9ln0f5q3nrhpm7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-08 23:01:31","::1","admin");
INSERT INTO details_login VALUES("2822","admin","2020-02-08 23:47:05","0000-00-00 00:00:00","epr7f7nuikpllphbvqst2rs174","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-08 23:47:05","::1","admin");
INSERT INTO details_login VALUES("2823","admin","2020-02-09 11:50:04","0000-00-00 00:00:00","g2ir8pgo4b85v95md1ajai5625","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-09 11:50:04","::1","admin");
INSERT INTO details_login VALUES("2824","admin","2020-02-11 19:12:13","0000-00-00 00:00:00","2u7jaoiej6o8g359sfaasipgg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-11 19:12:13","::1","admin");
INSERT INTO details_login VALUES("2825","admin","2020-02-12 16:43:05","0000-00-00 00:00:00","r238l4avvik008jb65laam8c12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-12 16:43:05","::1","admin");
INSERT INTO details_login VALUES("2826","admin","2020-02-13 17:11:44","0000-00-00 00:00:00","uhirt6h1d0rfbbmer0spe8pee4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-13 17:11:44","::1","admin");
INSERT INTO details_login VALUES("2827","admin","2020-02-13 17:11:45","0000-00-00 00:00:00","pjk4kpduljv30ii6j1ith2t2i6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-13 17:11:45","::1","admin");
INSERT INTO details_login VALUES("2828","admin","2020-02-14 08:39:35","0000-00-00 00:00:00","q7ap34qehptsbkha27jnrgg3v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-14 08:39:35","::1","admin");
INSERT INTO details_login VALUES("2829","admin","2020-02-14 19:25:31","0000-00-00 00:00:00","mh6paramaoskh62le59ffe8oi1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-14 19:25:31","::1","admin");
INSERT INTO details_login VALUES("2830","admin","2020-02-14 21:34:57","0000-00-00 00:00:00","7lri2nfao0295q8kp8makj15b6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-14 21:34:57","::1","admin");
INSERT INTO details_login VALUES("2831","admin","2020-02-15 15:27:31","0000-00-00 00:00:00","4m62vlpslkpbmg9c24crefuen5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-15 15:27:31","::1","admin");
INSERT INTO details_login VALUES("2832","admin","2020-02-15 21:30:50","0000-00-00 00:00:00","gsgd3bl5qdpqgmfkitbve201v4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-15 21:30:50","::1","admin");
INSERT INTO details_login VALUES("2833","admin","2020-02-16 18:54:45","0000-00-00 00:00:00","0jami5i5alb8e63e02dr9i8fc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-16 18:54:45","::1","admin");
INSERT INTO details_login VALUES("2834","admin","2020-02-16 21:21:49","0000-00-00 00:00:00","43af0igk10e92nd76o2253joi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-16 21:21:49","::1","admin");
INSERT INTO details_login VALUES("2835","admin","2020-02-16 21:21:50","0000-00-00 00:00:00","d5v0fmugcvmh4idp700lh2qmh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-16 21:21:50","::1","admin");
INSERT INTO details_login VALUES("2836","admin","2020-02-17 14:05:29","0000-00-00 00:00:00","gpkpa992ora3kbn2onqqpq9rn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-17 14:05:29","::1","admin");
INSERT INTO details_login VALUES("2837","admin","2020-02-18 21:23:25","0000-00-00 00:00:00","jvui167pnrjjk7a2bj9h4riks2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-18 21:23:25","::1","admin");
INSERT INTO details_login VALUES("2838","admin","2020-02-19 09:39:35","0000-00-00 00:00:00","880hu11sa8nf4gijja8ciu9mu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-19 09:39:35","::1","admin");
INSERT INTO details_login VALUES("2839","admin","2020-02-20 21:45:56","0000-00-00 00:00:00","0tchfo2i18etm0mbs9dss9nge0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-20 21:45:56","::1","admin");
INSERT INTO details_login VALUES("2840","admin","2020-02-21 20:38:45","0000-00-00 00:00:00","s8avccl6eg2grobf8avhdnog82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-21 20:38:45","::1","admin");
INSERT INTO details_login VALUES("2841","admin","2020-02-21 21:47:18","0000-00-00 00:00:00","gli4o6imo4valpr98sv1c7eq90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-21 21:47:18","::1","admin");
INSERT INTO details_login VALUES("2842","admin","2020-02-23 11:46:06","0000-00-00 00:00:00","dmnjabttv5u7a93407tm78rkq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 11:46:06","::1","admin");
INSERT INTO details_login VALUES("2843","admin","2020-02-23 11:46:06","0000-00-00 00:00:00","u87glen2k470va6l2lgu8oohq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 11:46:06","::1","admin");
INSERT INTO details_login VALUES("2844","admin","2020-02-23 11:46:08","0000-00-00 00:00:00","u5ajndc7ijvdpdn38rrpbmh6a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 11:46:08","::1","admin");
INSERT INTO details_login VALUES("2845","admin","2020-02-23 11:46:08","0000-00-00 00:00:00","9idnlk33vk2u62bhq44kq3m2v4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 11:46:08","::1","admin");
INSERT INTO details_login VALUES("2846","admin","2020-02-23 12:57:44","0000-00-00 00:00:00","u1inv48ia308183g4pc9mfg865","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 12:57:44","::1","admin");
INSERT INTO details_login VALUES("2847","admin","2020-02-23 12:57:46","0000-00-00 00:00:00","cit7h04ui8a5ahuml2uvrod1c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 12:57:46","::1","admin");
INSERT INTO details_login VALUES("2848","admin","2020-02-23 19:15:03","0000-00-00 00:00:00","m2htampc7ndn8oavpoq8gkp0q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-23 19:15:03","::1","admin");
INSERT INTO details_login VALUES("2849","admin","2020-02-24 14:55:36","0000-00-00 00:00:00","tssm1d9hmk4v8384bf808kgcn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-24 14:55:36","::1","admin");
INSERT INTO details_login VALUES("2850","admin","2020-02-24 14:55:36","0000-00-00 00:00:00","67scc5b5cha963qlp46ao0fja7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-24 14:55:36","::1","admin");
INSERT INTO details_login VALUES("2851","admin","2020-02-24 16:20:35","0000-00-00 00:00:00","m3aat7pom7j11c6modge02i8v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-24 16:20:35","::1","admin");
INSERT INTO details_login VALUES("2852","admin","2020-02-24 16:20:35","0000-00-00 00:00:00","6hv5s7fd29rvpllmtlkqhpeln6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-24 16:20:35","::1","admin");
INSERT INTO details_login VALUES("2853","admin","2020-02-25 18:36:07","0000-00-00 00:00:00","mnupv0bqep2fbjfuevj42gsmc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:07","::1","admin");
INSERT INTO details_login VALUES("2854","admin","2020-02-25 18:36:17","0000-00-00 00:00:00","ruk3ptc40resq3a0iu6q037oh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:17","::1","admin");
INSERT INTO details_login VALUES("2855","admin","2020-02-25 18:36:18","0000-00-00 00:00:00","aojji9bk8ausse2m1muttpncm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:18","::1","admin");
INSERT INTO details_login VALUES("2856","admin","2020-02-25 18:36:23","0000-00-00 00:00:00","uaoiu9on05h1vab3efl9adovi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:23","::1","admin");
INSERT INTO details_login VALUES("2857","admin","2020-02-25 18:36:23","0000-00-00 00:00:00","ahh9h5pjhjjngl1pf15fq3obt4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:23","::1","admin");
INSERT INTO details_login VALUES("2858","admin","2020-02-25 18:36:26","0000-00-00 00:00:00","rlglm9foj1btmr3u858904rse3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:26","::1","admin");
INSERT INTO details_login VALUES("2859","admin","2020-02-25 18:36:28","0000-00-00 00:00:00","l31kvmgqo18hh4ckjdqm848bt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:28","::1","admin");
INSERT INTO details_login VALUES("2860","admin","2020-02-25 18:36:29","0000-00-00 00:00:00","3vjkvmcvs8tarv5nb0pkdv5dr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:29","::1","admin");
INSERT INTO details_login VALUES("2861","admin","2020-02-25 18:36:30","0000-00-00 00:00:00","o68e973kc0ggc2brcu7jqtnu77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:30","::1","admin");
INSERT INTO details_login VALUES("2862","admin","2020-02-25 18:36:41","0000-00-00 00:00:00","raduuu7gqihgi2bpd39gttg1a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:41","::1","admin");
INSERT INTO details_login VALUES("2863","admin","2020-02-25 18:36:42","0000-00-00 00:00:00","mf1tgol851je8lg8s2bjf71u67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:42","::1","admin");
INSERT INTO details_login VALUES("2864","admin","2020-02-25 18:36:43","0000-00-00 00:00:00","oj6v1l2cb16ppqlrnvpplqr497","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:36:43","::1","admin");
INSERT INTO details_login VALUES("2865","admin","2020-02-25 18:37:22","0000-00-00 00:00:00","3mubq76u83igfdpv7hga233ed7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:37:22","::1","admin");
INSERT INTO details_login VALUES("2866","admin","2020-02-25 18:37:23","0000-00-00 00:00:00","qji4c1pmgi1jqhtg3phom5lg36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:37:23","::1","admin");
INSERT INTO details_login VALUES("2867","admin","2020-02-25 18:38:00","0000-00-00 00:00:00","ko6g95qtbfpl6a69vcpuga0eb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:38:00","::1","admin");
INSERT INTO details_login VALUES("2868","admin","2020-02-25 18:38:03","0000-00-00 00:00:00","vr136hqkrlfdjsfcvf94e2ugr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:38:03","::1","admin");
INSERT INTO details_login VALUES("2869","admin","2020-02-25 18:38:05","0000-00-00 00:00:00","ls7j8v31c45nfvedoru4vdfd72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:38:05","::1","admin");
INSERT INTO details_login VALUES("2870","admin","2020-02-25 18:38:07","0000-00-00 00:00:00","7iscd5tkngbrc8hsnugngeog30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:38:07","::1","admin");
INSERT INTO details_login VALUES("2871","admin","2020-02-25 18:38:28","0000-00-00 00:00:00","2srsk928pikn37h2l6iutjknh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:38:28","::1","admin");
INSERT INTO details_login VALUES("2872","admin","2020-02-25 18:41:51","0000-00-00 00:00:00","gct4c79878a9mi2eflicnc5ku5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 18:41:51","::1","admin");
INSERT INTO details_login VALUES("2873","admin","2020-02-25 19:31:57","0000-00-00 00:00:00","pjieg97rdt03oom5pn3bhuhi07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 19:31:57","::1","admin");
INSERT INTO details_login VALUES("2874","admin","2020-02-25 19:34:01","0000-00-00 00:00:00","obl266ihbvpa1u9it904fcp950","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 19:34:01","::1","admin");
INSERT INTO details_login VALUES("2875","admin","2020-02-25 19:37:53","0000-00-00 00:00:00","rnm9bf503du6fg6d5assjb70j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 19:37:53","::1","admin");
INSERT INTO details_login VALUES("2876","admin","2020-02-25 22:14:35","0000-00-00 00:00:00","fkv619troem4pjtkekb9i90tk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-25 22:14:35","::1","admin");
INSERT INTO details_login VALUES("2877","admin","2020-02-26 15:50:05","0000-00-00 00:00:00","fisd0h7mrr1srh2v5nd3df54i6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-26 15:50:05","::1","admin");
INSERT INTO details_login VALUES("2878","admin","2020-02-26 16:22:30","0000-00-00 00:00:00","e7ed7lp3f4lp350fpbn0jrb504","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-26 16:22:30","::1","admin");
INSERT INTO details_login VALUES("2879","admin","2020-02-27 08:48:48","0000-00-00 00:00:00","idmhs8rnadpg05ibauur0ti821","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-27 08:48:48","::1","admin");
INSERT INTO details_login VALUES("2880","admin","2020-02-27 09:08:15","0000-00-00 00:00:00","5buhmg14r39gj6cungv5ffkq03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-27 09:08:15","::1","admin");
INSERT INTO details_login VALUES("2881","admin","2020-02-28 13:47:21","0000-00-00 00:00:00","60i8feqvcjmaeneg6pv5oh9f20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-28 13:47:21","::1","admin");
INSERT INTO details_login VALUES("2882","admin","2020-02-28 14:30:05","0000-00-00 00:00:00","seb57fklusrtf8h4eo04kcdqh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-28 14:30:05","::1","admin");
INSERT INTO details_login VALUES("2883","admin","2020-02-29 10:01:17","0000-00-00 00:00:00","5l8f81uq9biroqttj04cbf7bo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-29 10:01:17","::1","admin");
INSERT INTO details_login VALUES("2884","admin","2020-02-29 16:56:03","0000-00-00 00:00:00","tod0agfatl5mta5plia6o0k9j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-29 16:56:03","::1","admin");
INSERT INTO details_login VALUES("2885","admin","2020-03-01 19:44:45","0000-00-00 00:00:00","6nlc5sb7ek4iiibhaccpgrejb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-01 19:44:45","::1","admin");
INSERT INTO details_login VALUES("2886","admin","2020-03-02 15:53:41","0000-00-00 00:00:00","7hn4i3hamg0e41r97qrsbuq4m5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-02 15:53:41","::1","admin");
INSERT INTO details_login VALUES("2887","admin","2020-03-02 21:17:53","0000-00-00 00:00:00","qmmv2gik9nn0t6auqi2haepgr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-02 21:17:53","::1","admin");
INSERT INTO details_login VALUES("2888","admin","2020-03-02 21:17:53","0000-00-00 00:00:00","62e5ersmnoeage2pipk38b3fi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-02 21:17:53","::1","admin");
INSERT INTO details_login VALUES("2889","admin","2020-03-02 21:18:08","0000-00-00 00:00:00","8bhj209thdlsj3sct19tdnq1h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-02 21:18:08","::1","admin");
INSERT INTO details_login VALUES("2890","admin","2020-03-03 16:16:54","0000-00-00 00:00:00","shse0mb4pp11recpcv4aig7vu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-03 16:16:54","::1","admin");
INSERT INTO details_login VALUES("2891","admin","2020-03-03 16:16:55","0000-00-00 00:00:00","pcrdhvpgg02o1cp3re3468qg97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-03 16:16:55","::1","admin");
INSERT INTO details_login VALUES("2892","admin","2020-03-03 17:29:34","0000-00-00 00:00:00","i8i2u92bu2u3i0bqvigcaj5id5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-03 17:29:34","::1","admin");
INSERT INTO details_login VALUES("2893","admin","2020-03-03 17:34:25","0000-00-00 00:00:00","5csiahican6ekpmun0j5j1els1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-03 17:34:25","::1","admin");
INSERT INTO details_login VALUES("2894","admin","2020-03-03 22:52:07","0000-00-00 00:00:00","km6oda3imu514od67h34irf8o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-03 22:52:07","::1","admin");
INSERT INTO details_login VALUES("2895","admin","2020-03-04 12:46:26","0000-00-00 00:00:00","7vgfqf3g7v9shbv7oko8obg9b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-04 12:46:26","::1","admin");
INSERT INTO details_login VALUES("2896","admin","2020-03-04 14:13:26","0000-00-00 00:00:00","3gj4pk3obi68cbgpvs9p3liac2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-04 14:13:26","::1","admin");
INSERT INTO details_login VALUES("2897","admin","2020-03-04 16:43:37","0000-00-00 00:00:00","gu9vf65carmhct0pn90p7m0b77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-04 16:43:37","::1","admin");
INSERT INTO details_login VALUES("2898","admin","2020-03-05 23:20:28","0000-00-00 00:00:00","l0keiu2k01uesgrnmd1d35v3s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-05 23:20:28","::1","admin");
INSERT INTO details_login VALUES("2899","admin","2020-03-06 14:34:43","0000-00-00 00:00:00","trmvr1eelrmh3pm7g7hfhcs0m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-06 14:34:43","::1","admin");
INSERT INTO details_login VALUES("2900","admin","2020-03-09 23:36:45","0000-00-00 00:00:00","tbq9ijtc1kgau9d0npce9l91n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-09 23:36:45","::1","admin");
INSERT INTO details_login VALUES("2901","admin","2020-03-10 16:33:51","0000-00-00 00:00:00","9o5g7p6utije5p301df6kohd36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-10 16:33:51","::1","admin");
INSERT INTO details_login VALUES("2902","admin","2020-03-10 16:40:48","0000-00-00 00:00:00","dvkblbv174e899t5vsedajuu20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-10 16:40:48","::1","admin");
INSERT INTO details_login VALUES("2903","admin","2020-03-11 19:14:32","0000-00-00 00:00:00","smsr8dgub9shcgcj7dckadtdr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-11 19:14:32","::1","admin");
INSERT INTO details_login VALUES("2904","admin","2020-03-12 14:47:11","0000-00-00 00:00:00","53omrfeoi97pjecprm2v21an77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-12 14:47:11","::1","admin");
INSERT INTO details_login VALUES("2905","admin","2020-03-12 20:59:07","0000-00-00 00:00:00","ol4murb7aupdf06e2dift7lb23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-12 20:59:07","::1","admin");
INSERT INTO details_login VALUES("2906","admin","2020-03-12 21:34:51","0000-00-00 00:00:00","ogerhnsnetfdodvg6tkvdiql50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-12 21:34:51","::1","admin");
INSERT INTO details_login VALUES("2907","admin","2020-03-13 20:42:51","0000-00-00 00:00:00","67dodm95um3taa0pjeirlkemp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-13 20:42:51","::1","admin");
INSERT INTO details_login VALUES("2908","admin","2020-03-13 22:15:07","0000-00-00 00:00:00","cblqs31mnk88tdqd6rv0aa44d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-13 22:15:07","::1","admin");
INSERT INTO details_login VALUES("2909","admin","2020-03-14 13:52:58","0000-00-00 00:00:00","cfniahskap0nkie6drchrd71i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-14 13:52:58","::1","admin");
INSERT INTO details_login VALUES("2910","admin","2020-03-14 19:00:32","0000-00-00 00:00:00","dcag2mq7bvevr67i50qjohf7q3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-14 19:00:32","::1","admin");
INSERT INTO details_login VALUES("2911","admin","2020-03-15 23:09:28","0000-00-00 00:00:00","m6fipfngcqha9coim05p3q19g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-15 23:09:28","::1","admin");
INSERT INTO details_login VALUES("2912","admin","2020-03-16 19:27:09","0000-00-00 00:00:00","cme4lbldnccrqjqgsv3g1v8so6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-16 19:27:09","::1","admin");
INSERT INTO details_login VALUES("2913","admin","2020-03-17 16:44:34","0000-00-00 00:00:00","i7g31hcl81rtq869qp9g7l7n44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-17 16:44:34","::1","admin");
INSERT INTO details_login VALUES("2914","admin","2020-03-17 23:07:11","0000-00-00 00:00:00","ga74l8s9680eaj8gik4n9t8k41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-17 23:07:11","::1","admin");
INSERT INTO details_login VALUES("2915","admin","2020-03-18 20:35:31","0000-00-00 00:00:00","uot77jdqn3p3h4dkuh070tjci0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-18 20:35:31","::1","admin");
INSERT INTO details_login VALUES("2916","admin","2020-03-19 11:13:21","0000-00-00 00:00:00","ut5th8n2n4p6j8gavlbc1d7d21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-19 11:13:21","::1","admin");
INSERT INTO details_login VALUES("2917","admin","2020-03-19 11:53:21","0000-00-00 00:00:00","51vreppfnl7vp0p71qis7384j3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-19 11:53:21","::1","admin");
INSERT INTO details_login VALUES("2918","admin","2020-03-19 21:04:29","0000-00-00 00:00:00","pe2ukffvrq0e5ph8kj99rmm4l4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-19 21:04:29","::1","admin");
INSERT INTO details_login VALUES("2919","admin","2020-03-20 20:31:22","0000-00-00 00:00:00","iipngagjv45q572ldp9ufino64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-20 20:31:22","::1","admin");
INSERT INTO details_login VALUES("2920","admin","2020-03-20 21:24:18","0000-00-00 00:00:00","jjsrpj8qt8n7o43r3fct6r60m3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-20 21:24:18","::1","admin");
INSERT INTO details_login VALUES("2921","admin","2020-03-20 22:48:58","0000-00-00 00:00:00","n69ed81e97b36ifhkn1tgcrjo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-20 22:48:58","::1","admin");
INSERT INTO details_login VALUES("2922","admin","2020-03-23 00:18:43","0000-00-00 00:00:00","m7jgccpvtno8n2fl4v5helaka6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-23 00:18:43","::1","admin");
INSERT INTO details_login VALUES("2923","admin","2020-03-23 00:18:43","0000-00-00 00:00:00","epvkj9ljj7jf5v5buji6krbuo2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-23 00:18:43","::1","admin");
INSERT INTO details_login VALUES("2924","admin","2020-03-23 00:18:44","0000-00-00 00:00:00","ap9659p2atr805i24ci7q4os05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-23 00:18:44","::1","admin");
INSERT INTO details_login VALUES("2925","admin","2020-03-23 00:19:04","0000-00-00 00:00:00","9u027qtv74hoftacdfresuk0m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-23 00:19:04","::1","admin");
INSERT INTO details_login VALUES("2926","admin","2020-03-28 11:43:53","0000-00-00 00:00:00","a8l8dd4e4r58efvjp63ifubf80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:43:53","::1","admin");
INSERT INTO details_login VALUES("2927","admin","2020-03-28 11:43:55","0000-00-00 00:00:00","e3cp1slho8fd9fiod7ev668qb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:43:55","::1","admin");
INSERT INTO details_login VALUES("2928","admin","2020-03-28 11:44:14","0000-00-00 00:00:00","2m3agg5o5unumrt3smsb3vmfu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:14","::1","admin");
INSERT INTO details_login VALUES("2929","admin","2020-03-28 11:44:20","0000-00-00 00:00:00","e1qqfljj4ilc66uicl4ili1hs2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:20","::1","admin");
INSERT INTO details_login VALUES("2930","admin","2020-03-28 11:44:45","0000-00-00 00:00:00","morl0pk94qv99n95uneas7k2q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:45","::1","admin");
INSERT INTO details_login VALUES("2931","admin","2020-03-28 11:44:45","0000-00-00 00:00:00","q7oqtpf6r1kv6kt07ffcimclk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:45","::1","admin");
INSERT INTO details_login VALUES("2932","admin","2020-03-28 11:44:47","0000-00-00 00:00:00","4uegu212lp427l5ukrin51ahk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:47","::1","admin");
INSERT INTO details_login VALUES("2933","admin","2020-03-28 11:44:47","0000-00-00 00:00:00","6vma3qdq50oh8mhhj3dcpopq64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:47","::1","admin");
INSERT INTO details_login VALUES("2934","admin","2020-03-28 11:44:47","0000-00-00 00:00:00","o8c08pf7vi1q1qnq9pj9mstsa3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:47","::1","admin");
INSERT INTO details_login VALUES("2935","admin","2020-03-28 11:44:47","0000-00-00 00:00:00","018lhh6lss98544cvf5fge3536","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:47","::1","admin");
INSERT INTO details_login VALUES("2936","admin","2020-03-28 11:44:49","0000-00-00 00:00:00","2tmgmcgb993ve4mohv4fc9q1s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:49","::1","admin");
INSERT INTO details_login VALUES("2937","admin","2020-03-28 11:44:49","0000-00-00 00:00:00","7tj15ao64e730hq27qana3t3s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:49","::1","admin");
INSERT INTO details_login VALUES("2938","admin","2020-03-28 11:44:49","0000-00-00 00:00:00","dbpruoipqaitrap1k3e1ivage7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:49","::1","admin");
INSERT INTO details_login VALUES("2939","admin","2020-03-28 11:44:49","0000-00-00 00:00:00","pdn2aup20ukoc5dhk6rcb0j241","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:49","::1","admin");
INSERT INTO details_login VALUES("2940","admin","2020-03-28 11:44:49","0000-00-00 00:00:00","agk50v13f1i9s3euq668rd96m2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:49","::1","admin");
INSERT INTO details_login VALUES("2941","admin","2020-03-28 11:44:50","0000-00-00 00:00:00","b442g8uvqk6ekk1bnfm7udbck3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:50","::1","admin");
INSERT INTO details_login VALUES("2942","admin","2020-03-28 11:44:51","0000-00-00 00:00:00","spvqm58d0apu47adrmls8so4r2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:51","::1","admin");
INSERT INTO details_login VALUES("2943","admin","2020-03-28 11:44:51","0000-00-00 00:00:00","tnn2tuc14gtun0h3u22mefbor5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:51","::1","admin");
INSERT INTO details_login VALUES("2944","admin","2020-03-28 11:44:51","0000-00-00 00:00:00","p02c6pedufacasnlt89s46mtq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:44:51","::1","admin");
INSERT INTO details_login VALUES("2945","admin","2020-03-28 11:45:06","0000-00-00 00:00:00","li2cdabpqr6l15nh0gu7hr4l70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:06","::1","admin");
INSERT INTO details_login VALUES("2946","admin","2020-03-28 11:45:13","0000-00-00 00:00:00","6i9jr8cpb7dqj3uvg6b19ag6c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:13","::1","admin");
INSERT INTO details_login VALUES("2947","admin","2020-03-28 11:45:15","0000-00-00 00:00:00","sc2s0pspjhghs38g461mh82td0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:15","::1","admin");
INSERT INTO details_login VALUES("2948","admin","2020-03-28 11:45:17","0000-00-00 00:00:00","om87cti6ppsucbreskrjq0iec7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:17","::1","admin");
INSERT INTO details_login VALUES("2949","admin","2020-03-28 11:45:22","0000-00-00 00:00:00","4cjsum7mh0dt4dh1drl20k8193","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:22","::1","admin");
INSERT INTO details_login VALUES("2950","admin","2020-03-28 11:45:27","0000-00-00 00:00:00","lfdr67slu8cpamced5kdam0485","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:27","::1","admin");
INSERT INTO details_login VALUES("2951","admin","2020-03-28 11:45:30","0000-00-00 00:00:00","k5ltvuf6c26imvcta4rrue8q65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:30","::1","admin");
INSERT INTO details_login VALUES("2952","admin","2020-03-28 11:45:34","0000-00-00 00:00:00","sajfd4lr4q7hn9juci5qq6q026","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:34","::1","admin");
INSERT INTO details_login VALUES("2953","admin","2020-03-28 11:45:37","0000-00-00 00:00:00","4tus11djmoobkhebmdju6f9mb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:37","::1","admin");
INSERT INTO details_login VALUES("2954","admin","2020-03-28 11:45:40","0000-00-00 00:00:00","c6q5npi304sntvuephe9v758s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:45:40","::1","admin");
INSERT INTO details_login VALUES("2955","admin","2020-03-28 11:46:00","0000-00-00 00:00:00","01hjnm35sfqe442r03b236f584","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:46:00","::1","admin");
INSERT INTO details_login VALUES("2956","admin","2020-03-28 11:46:00","0000-00-00 00:00:00","gjpt795sm8pjs7ggmdulmi3b12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:46:00","::1","admin");
INSERT INTO details_login VALUES("2957","admin","2020-03-28 11:46:15","0000-00-00 00:00:00","lahikt7lpdqpp4mobtqr4n8d54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:46:15","::1","admin");
INSERT INTO details_login VALUES("2958","admin","2020-03-28 11:46:16","0000-00-00 00:00:00","o6b4hh1roe8nnraa8u9d1sf7s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:46:16","::1","admin");
INSERT INTO details_login VALUES("2959","admin","2020-03-28 11:48:48","0000-00-00 00:00:00","las9k6ir113qo7hc91e6cmqd46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:48:48","::1","admin");
INSERT INTO details_login VALUES("2960","admin","2020-03-28 11:48:52","0000-00-00 00:00:00","uduooe134855huh8lvpb7ia0r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:48:52","::1","admin");
INSERT INTO details_login VALUES("2961","admin","2020-03-28 11:48:56","0000-00-00 00:00:00","a2e24ri2j6vhd95m9omg1rl2k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:48:56","::1","admin");
INSERT INTO details_login VALUES("2962","admin","2020-03-28 11:48:59","0000-00-00 00:00:00","717koi84uo9bj368jlq7vunhu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:48:59","::1","admin");
INSERT INTO details_login VALUES("2963","admin","2020-03-28 11:49:01","0000-00-00 00:00:00","sjn7kepgl2m271n2cp55mh1ch0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:49:01","::1","admin");
INSERT INTO details_login VALUES("2964","admin","2020-03-28 11:54:49","0000-00-00 00:00:00","ur4h8ji1hadl551ntopo264mc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:54:49","::1","admin");
INSERT INTO details_login VALUES("2965","admin","2020-03-28 11:54:51","0000-00-00 00:00:00","d1pb0qocbgkq8j8r4itt8joeb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:54:51","::1","admin");
INSERT INTO details_login VALUES("2966","admin","2020-03-28 11:54:54","0000-00-00 00:00:00","88nnml8pmtmd6cqeh4rntepm12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:54:54","::1","admin");
INSERT INTO details_login VALUES("2967","admin","2020-03-28 11:54:58","0000-00-00 00:00:00","ipi9fq93uh7cf5h9pjci7ma2i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:54:58","::1","admin");
INSERT INTO details_login VALUES("2968","admin","2020-03-28 11:55:03","0000-00-00 00:00:00","mb76m8h0msvg9i7vnkcl0p3dp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:55:03","::1","admin");
INSERT INTO details_login VALUES("2969","admin","2020-03-28 11:55:08","0000-00-00 00:00:00","n67ssvp0nud99k3f0as4r733g7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:55:08","::1","admin");
INSERT INTO details_login VALUES("2970","admin","2020-03-28 11:55:12","0000-00-00 00:00:00","9evlgo5el0qnmpocb80gcqqns1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:55:12","::1","admin");
INSERT INTO details_login VALUES("2971","admin","2020-03-28 11:55:12","0000-00-00 00:00:00","eujhrq3tq3umd8muu0ad54mre1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:55:12","::1","admin");
INSERT INTO details_login VALUES("2972","admin","2020-03-28 11:55:15","0000-00-00 00:00:00","1adcl54fv7e61672n60ajr65u3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 11:55:15","::1","admin");
INSERT INTO details_login VALUES("2973","admin","2020-03-28 13:00:58","0000-00-00 00:00:00","4g7voekcanbo72ieueq48jdfk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:00:58","::1","admin");
INSERT INTO details_login VALUES("2974","admin","2020-03-28 13:01:01","0000-00-00 00:00:00","g19dv7vcfml9fueaiu76shvft2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:01:01","::1","admin");
INSERT INTO details_login VALUES("2975","admin","2020-03-28 13:04:21","0000-00-00 00:00:00","pck7jc0pe0sgeehnqgbodq2cd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:04:21","::1","admin");
INSERT INTO details_login VALUES("2976","admin","2020-03-28 13:04:23","0000-00-00 00:00:00","97pspmql1fgvd71ehisferaf55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:04:23","::1","admin");
INSERT INTO details_login VALUES("2977","admin","2020-03-28 13:06:29","0000-00-00 00:00:00","r4d5c1s7r5qqitbo7m8sa99fm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:06:29","::1","admin");
INSERT INTO details_login VALUES("2978","admin","2020-03-28 13:06:31","0000-00-00 00:00:00","6ue7e7vj7jsjpm04jek9lc7c10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:06:31","::1","admin");
INSERT INTO details_login VALUES("2979","admin","2020-03-28 13:10:30","2020-03-28 13:10:49","ig7641bckdqhsm1pq9h7huspr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:10:30","::1","admin");
INSERT INTO details_login VALUES("2980","admin","2020-03-28 13:12:09","0000-00-00 00:00:00","jdh212p1oqnijgh5b15b3pldb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:12:09","::1","admin");
INSERT INTO details_login VALUES("2981","admin","2020-03-28 13:25:04","0000-00-00 00:00:00","odskk0eeh2faauvg680i0qedi6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 13:25:04","::1","admin");
INSERT INTO details_login VALUES("2982","admin","2020-03-28 14:26:06","0000-00-00 00:00:00","dnt5qdpud18j9ka0aiibhnjt23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 14:26:06","::1","admin");
INSERT INTO details_login VALUES("2983","admin","2020-03-28 21:11:48","0000-00-00 00:00:00","apolce76lept4v2qeafma7m2g5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-28 21:11:48","::1","admin");
INSERT INTO details_login VALUES("2984","admin","2020-03-29 12:56:49","0000-00-00 00:00:00","hjlujihvpebpi3vbloometloa5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-29 12:56:49","::1","admin");
INSERT INTO details_login VALUES("2985","admin","2020-03-29 14:20:42","0000-00-00 00:00:00","vpduisu8jnc96e73q0q33ubtk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-29 14:20:42","::1","admin");
INSERT INTO details_login VALUES("2986","admin","2020-03-29 14:20:42","0000-00-00 00:00:00","un3863tiprsvt3m2rsjttfr2g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-29 14:20:42","::1","admin");
INSERT INTO details_login VALUES("2987","admin","2020-03-30 12:34:28","0000-00-00 00:00:00","riahq4bqs07c0vcu2v0oh40gq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-30 12:34:28","::1","admin");
INSERT INTO details_login VALUES("2988","admin","2020-03-30 13:49:54","0000-00-00 00:00:00","n6euco0n298t9fedli1m8lp4j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-30 13:49:54","::1","admin");
INSERT INTO details_login VALUES("2989","admin","2020-03-30 19:06:58","0000-00-00 00:00:00","dku9nnlqqgeamrcgq71dsjvme3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-03-30 19:06:58","::1","admin");
INSERT INTO details_login VALUES("2990","admin","2020-04-01 12:52:07","0000-00-00 00:00:00","hamf4f864tqln9ilpl9lo8eic5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-01 12:52:07","::1","admin");
INSERT INTO details_login VALUES("2991","admin","2020-04-01 19:04:17","0000-00-00 00:00:00","vmadis72qtv8drg2dmab75dea7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-01 19:04:17","::1","admin");
INSERT INTO details_login VALUES("2992","admin","2020-04-02 15:52:53","0000-00-00 00:00:00","jjic3elsfi7f8pjcch0b3tbe05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-02 15:52:53","::1","admin");
INSERT INTO details_login VALUES("2993","admin","2020-04-02 15:52:55","0000-00-00 00:00:00","hpf066qkbmji37a8h8jlgplcj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-02 15:52:55","::1","admin");
INSERT INTO details_login VALUES("2994","admin","2020-04-04 21:57:41","0000-00-00 00:00:00","vk9mk4avovosm3p9fj3svhuic2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-04 21:57:41","::1","admin");
INSERT INTO details_login VALUES("2995","admin","2020-04-04 22:24:22","0000-00-00 00:00:00","97pi7mak41n9po9uqi352rhe44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-04 22:24:22","::1","admin");
INSERT INTO details_login VALUES("2996","admin","2020-04-04 22:43:18","0000-00-00 00:00:00","cdsd20tqadr895dnud4gslho33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-04 22:43:18","::1","admin");
INSERT INTO details_login VALUES("2997","admin","2020-04-05 21:22:34","0000-00-00 00:00:00","v7nngtg39qngdhjnj8mu06et16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-05 21:22:34","::1","admin");
INSERT INTO details_login VALUES("2998","admin","2020-04-06 21:29:29","0000-00-00 00:00:00","0nsausk9rg2o9sudvku2s8e436","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-06 21:29:29","::1","admin");
INSERT INTO details_login VALUES("2999","admin","2020-04-06 21:29:29","0000-00-00 00:00:00","lrs53d7klsh2tdj5t702mp0tp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-06 21:29:29","::1","admin");
INSERT INTO details_login VALUES("3000","admin","2020-04-08 15:29:35","0000-00-00 00:00:00","ois4gc280h08dj8chr216agoh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-08 15:29:35","::1","admin");
INSERT INTO details_login VALUES("3001","admin","2020-04-08 15:38:17","0000-00-00 00:00:00","2vikjamqts4cue9gs5vutgsk50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-08 15:38:17","::1","admin");
INSERT INTO details_login VALUES("3002","admin","2020-04-08 15:54:05","0000-00-00 00:00:00","lkq0rlvl22fuj5l4e4vllevfd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-08 15:54:05","::1","admin");
INSERT INTO details_login VALUES("3003","admin","2020-04-08 15:54:05","0000-00-00 00:00:00","4jfnkopg6nfn8e3r3bbalhib97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-08 15:54:05","::1","admin");
INSERT INTO details_login VALUES("3004","admin","2020-04-17 12:06:50","0000-00-00 00:00:00","9ddb909g7ojq50ltectkf1ci52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-17 12:06:50","::1","admin");
INSERT INTO details_login VALUES("3005","admin","2020-04-19 14:12:55","0000-00-00 00:00:00","8flhnarg8cra9nhiuf810sdqs4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-19 14:12:55","::1","admin");
INSERT INTO details_login VALUES("3006","admin","2020-04-19 20:17:49","0000-00-00 00:00:00","dl4hco7a3pdbk52ph8q6gvfnj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-19 20:17:49","::1","admin");
INSERT INTO details_login VALUES("3007","admin","2020-04-20 17:49:27","0000-00-00 00:00:00","l8fdbj0f8v20lptnk6jra40cl6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-20 17:49:27","::1","admin");
INSERT INTO details_login VALUES("3008","admin","2020-04-21 15:45:29","0000-00-00 00:00:00","cae0abfd3uo2g9uhtpfc4c2p76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-21 15:45:29","::1","admin");
INSERT INTO details_login VALUES("3009","admin","2020-04-21 15:45:29","0000-00-00 00:00:00","8km014joiudbsbq3reakk81l25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-21 15:45:29","::1","admin");
INSERT INTO details_login VALUES("3010","admin","2020-04-21 15:45:48","0000-00-00 00:00:00","7l5fe0t7p0nq5hklaj7hk828n3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-21 15:45:48","::1","admin");
INSERT INTO details_login VALUES("3011","admin","2020-04-21 15:45:48","0000-00-00 00:00:00","amvvirpule8jhb8vicji3uc7q4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-21 15:45:48","::1","admin");
INSERT INTO details_login VALUES("3012","admin","2020-04-22 14:42:09","0000-00-00 00:00:00","m92qjbbs89bev7ofp7kf20rc47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-22 14:42:09","::1","admin");
INSERT INTO details_login VALUES("3013","admin","2020-04-28 15:26:29","0000-00-00 00:00:00","igd6dkfrmjtjiae9t43bjr4394","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-28 15:26:29","::1","admin");
INSERT INTO details_login VALUES("3014","admin","2020-04-30 09:24:47","0000-00-00 00:00:00","140u177p8urgnre0jt75hhhm57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-30 09:24:47","::1","admin");
INSERT INTO details_login VALUES("3015","admin","2020-04-30 09:24:48","0000-00-00 00:00:00","pv15o3533n2eftcvmnf25v0g07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-30 09:24:48","::1","admin");
INSERT INTO details_login VALUES("3016","admin","2020-05-04 17:11:02","0000-00-00 00:00:00","io6jl1aul3l1dkrsskulhjpg16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-04 17:11:02","::1","admin");
INSERT INTO details_login VALUES("3017","admin","2020-05-09 21:59:30","0000-00-00 00:00:00","g871ij67m1t0vrsclm6ti580n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-09 21:59:30","::1","admin");
INSERT INTO details_login VALUES("3018","admin","2020-05-11 18:27:05","0000-00-00 00:00:00","f68c2jlmi0ua77bgb0dmii8lc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-11 18:27:05","::1","admin");
INSERT INTO details_login VALUES("3019","admin","2020-05-11 21:11:25","0000-00-00 00:00:00","no53culim8lfkijfkgliqsnhq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-11 21:11:25","::1","admin");
INSERT INTO details_login VALUES("3020","admin","2020-05-17 12:19:41","0000-00-00 00:00:00","q5jekb3t2bjo0p86mmhkt91477","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-17 12:19:41","::1","admin");
INSERT INTO details_login VALUES("3021","admin","2020-05-17 12:30:17","0000-00-00 00:00:00","lq8i4abj6a16fn873ondghhli4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-17 12:30:17","::1","admin");
INSERT INTO details_login VALUES("3022","admin","2020-05-17 14:34:04","0000-00-00 00:00:00","n23iuid57hb7glkcocmec8d5b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-17 14:34:04","::1","admin");
INSERT INTO details_login VALUES("3023","admin","2020-05-17 15:59:17","0000-00-00 00:00:00","tvbb270k2p3mlhtjpcrcbva284","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-17 15:59:17","::1","admin");
INSERT INTO details_login VALUES("3024","admin","2020-05-29 20:36:02","0000-00-00 00:00:00","v2ntb5ahh7v44c241mfsnn30e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-29 20:36:02","::1","admin");
INSERT INTO details_login VALUES("3025","admin","2020-05-29 20:48:35","0000-00-00 00:00:00","aiie8526vb2lltr6pa023t89v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-29 20:48:35","::1","admin");
INSERT INTO details_login VALUES("3026","admin","2020-05-31 22:01:37","0000-00-00 00:00:00","0r9ivet3anpukbpjqdsslikcd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-05-31 22:01:37","::1","admin");
INSERT INTO details_login VALUES("3027","admin","2020-06-02 09:50:48","0000-00-00 00:00:00","382i1ki4lcdjnsi8ns2or9kgf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-02 09:50:48","::1","admin");
INSERT INTO details_login VALUES("3028","admin","2020-06-02 10:33:04","0000-00-00 00:00:00","ku1j4lbge3shr5e3ki1kj848v2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-02 10:33:04","::1","admin");
INSERT INTO details_login VALUES("3029","admin","2020-06-02 10:34:26","0000-00-00 00:00:00","h8b06mdv411ij16mujk7mot9g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-02 10:34:26","::1","admin");
INSERT INTO details_login VALUES("3030","admin","2020-06-08 18:44:52","0000-00-00 00:00:00","2gt7ac91gtm7d5m0n0lvktafu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-08 18:44:52","::1","admin");
INSERT INTO details_login VALUES("3031","admin","2020-06-08 19:58:39","0000-00-00 00:00:00","mbtd3k449jihmj48ka0ovuofp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-08 19:58:39","::1","admin");
INSERT INTO details_login VALUES("3032","admin","2020-06-10 10:32:26","0000-00-00 00:00:00","l03nql5rhugl34tmjfnqjme7i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-10 10:32:26","::1","admin");
INSERT INTO details_login VALUES("3033","admin","2020-06-10 16:43:03","0000-00-00 00:00:00","fouce04nfjb8g4apr7fa1df7k5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-10 16:43:03","::1","admin");
INSERT INTO details_login VALUES("3034","admin","2020-06-10 21:08:42","0000-00-00 00:00:00","aeo480pras0fk5l0kssko1b9r0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-10 21:08:42","::1","admin");
INSERT INTO details_login VALUES("3035","admin","2020-06-10 21:26:58","0000-00-00 00:00:00","k965gg5v7eugogidgb1ecm1ec0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-10 21:26:58","::1","admin");
INSERT INTO details_login VALUES("3036","admin","2020-06-10 22:46:16","0000-00-00 00:00:00","n6833e3edooprdq915gn7dpoj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-10 22:46:16","::1","admin");
INSERT INTO details_login VALUES("3037","admin","2020-06-11 20:45:17","0000-00-00 00:00:00","ta3ruj52pmhgkanqvbl9nrl1i6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-11 20:45:17","::1","admin");
INSERT INTO details_login VALUES("3038","admin","2020-06-11 20:45:17","0000-00-00 00:00:00","af5be778eghjsrjgdqbi365p01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-11 20:45:17","::1","admin");
INSERT INTO details_login VALUES("3039","admin","2020-06-12 19:38:05","0000-00-00 00:00:00","0mefgka04uv13que60o2u81td0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-12 19:38:05","::1","admin");
INSERT INTO details_login VALUES("3040","admin","2020-06-12 19:38:05","0000-00-00 00:00:00","ectrurr5vuk0qfegltvg0m5ae2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-12 19:38:05","::1","admin");
INSERT INTO details_login VALUES("3041","admin","2020-06-14 15:28:14","0000-00-00 00:00:00","ko37bn0gqakbpku3f2qd1cqi63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-14 15:28:14","::1","admin");
INSERT INTO details_login VALUES("3042","admin","2020-06-15 16:58:18","0000-00-00 00:00:00","ptlr09geotlll2lr4kje04bbv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-15 16:58:18","::1","admin");
INSERT INTO details_login VALUES("3043","admin","2020-06-17 19:18:15","0000-00-00 00:00:00","vj4cu8u52gip799ter8hlg92h6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-17 19:18:15","::1","admin");
INSERT INTO details_login VALUES("3044","admin","2020-06-17 19:18:16","0000-00-00 00:00:00","9qnh9hrjuhulojooodf01q91u5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-17 19:18:16","::1","admin");
INSERT INTO details_login VALUES("3045","admin","2020-06-20 15:53:30","0000-00-00 00:00:00","0u9qgt858vni21k8divjptous0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-20 15:53:30","::1","admin");
INSERT INTO details_login VALUES("3046","admin","2020-06-22 09:08:02","0000-00-00 00:00:00","a4n3701sj1hs0orbqatasf7ni2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-22 09:08:02","::1","admin");
INSERT INTO details_login VALUES("3047","admin","2020-06-22 09:26:41","0000-00-00 00:00:00","97r9hahchggg047a8hd7hr8rs5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-22 09:26:41","::1","admin");
INSERT INTO details_login VALUES("3048","admin","2020-06-22 15:58:44","0000-00-00 00:00:00","82eqam2ae14kflq717vspn6dm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-22 15:58:44","::1","admin");
INSERT INTO details_login VALUES("3049","admin","2020-06-22 21:52:21","0000-00-00 00:00:00","c6e5mej4ujjd5rleei0ja2ojc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-22 21:52:21","::1","admin");
INSERT INTO details_login VALUES("3050","admin","2020-06-24 16:37:40","0000-00-00 00:00:00","tri8bkeskd68k8pfaovbb5psv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-24 16:37:40","::1","admin");
INSERT INTO details_login VALUES("3051","admin","2020-06-24 18:03:37","0000-00-00 00:00:00","38kc75t6qcpg7hod5gmokoqct2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-24 18:03:37","::1","admin");
INSERT INTO details_login VALUES("3052","admin","2020-06-25 23:08:36","0000-00-00 00:00:00","omglg3t9g09np2tubl6rmuqjh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-25 23:08:36","::1","admin");
INSERT INTO details_login VALUES("3053","admin","2020-06-25 23:26:28","0000-00-00 00:00:00","jaeh7n1k2vdoj8apl6f8rm6lg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-25 23:26:28","::1","admin");
INSERT INTO details_login VALUES("3054","admin","2020-06-26 17:11:11","0000-00-00 00:00:00","k4cc4i6alrreu9f3bgk2a3c3c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-26 17:11:11","::1","admin");
INSERT INTO details_login VALUES("3055","admin","2020-06-26 17:27:56","0000-00-00 00:00:00","hgb0mcopfpiivv2apuj2tror26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-26 17:27:56","::1","admin");
INSERT INTO details_login VALUES("3056","admin","2020-06-26 17:30:21","0000-00-00 00:00:00","1gc9jkj4s3ct0dopf5n482btu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-26 17:30:21","::1","admin");
INSERT INTO details_login VALUES("3057","admin","2020-06-26 18:05:31","0000-00-00 00:00:00","0q43tgusj9jvf2vrum9a5ckst1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-26 18:05:31","::1","admin");
INSERT INTO details_login VALUES("3058","admin","2020-06-29 12:00:27","0000-00-00 00:00:00","2vpbj9fl6rh9ffctqffqo0fb76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-29 12:00:27","::1","admin");
INSERT INTO details_login VALUES("3059","admin","2020-06-29 19:33:33","0000-00-00 00:00:00","59urc6rq5jvh50uva947qskk31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-29 19:33:33","::1","admin");
INSERT INTO details_login VALUES("3060","admin","2020-06-30 17:51:55","0000-00-00 00:00:00","25okcmr0hk65a02f0q8vp7gdo3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-30 17:51:55","::1","admin");
INSERT INTO details_login VALUES("3061","admin","2020-06-30 18:53:10","0000-00-00 00:00:00","gom0rf1n1ji8elcq50kmhj3l95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-30 18:53:10","::1","admin");
INSERT INTO details_login VALUES("3062","admin","2020-06-30 22:09:51","0000-00-00 00:00:00","t5u2298vdda9buvl9ngs5abv02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-06-30 22:09:51","::1","admin");
INSERT INTO details_login VALUES("3063","admin","2020-07-02 09:02:48","0000-00-00 00:00:00","e247mlac33frj5e1km0qbbvo22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 09:02:48","::1","admin");
INSERT INTO details_login VALUES("3064","admin","2020-07-02 11:23:29","0000-00-00 00:00:00","9uj4clcvllc1bcp7g56uvceh05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 11:23:29","::1","admin");
INSERT INTO details_login VALUES("3065","admin","2020-07-02 11:41:15","0000-00-00 00:00:00","gr7aj4a8do81qcbfv48pad2nr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 11:41:15","::1","admin");
INSERT INTO details_login VALUES("3066","admin","2020-07-02 12:50:15","0000-00-00 00:00:00","bj0cjcprj6vpj73epbd1ae2h92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 12:50:15","::1","admin");
INSERT INTO details_login VALUES("3067","admin","2020-07-02 17:14:09","0000-00-00 00:00:00","bb6nhufbi4l5tg6dbtavtnf6p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 17:14:09","::1","admin");
INSERT INTO details_login VALUES("3068","admin","2020-07-02 17:51:04","0000-00-00 00:00:00","fncub8c805vg35up1cqob8vft3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 17:51:04","::1","admin");
INSERT INTO details_login VALUES("3069","admin","2020-07-02 19:35:00","0000-00-00 00:00:00","l91e0bu6b3618eof8cj2lvtim1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-02 19:35:00","::1","admin");
INSERT INTO details_login VALUES("3070","admin","2020-07-03 16:14:28","0000-00-00 00:00:00","t3kehrposv5temsmpooipkrhl5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-03 16:14:28","::1","admin");
INSERT INTO details_login VALUES("3071","admin","2020-07-05 10:54:39","0000-00-00 00:00:00","ig36hjqgt547qvikp14leuuos3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-05 10:54:39","::1","admin");
INSERT INTO details_login VALUES("3072","admin","2020-07-07 12:24:49","0000-00-00 00:00:00","kh46r76d0m383bp9bod5iii021","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-07 12:24:49","::1","admin");
INSERT INTO details_login VALUES("3073","admin","2020-07-07 12:46:24","0000-00-00 00:00:00","5043ougolsm4dp8kstgjh4eth4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-07 12:46:24","::1","admin");
INSERT INTO details_login VALUES("3074","admin","2020-07-07 13:11:12","0000-00-00 00:00:00","nm5i34k6vdvrbn16cgmgsk6or0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-07 13:11:12","::1","admin");
INSERT INTO details_login VALUES("3075","admin","2020-07-07 16:01:58","0000-00-00 00:00:00","tdcn81o0jl1e838jr8e6qa4870","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-07 16:01:58","::1","admin");
INSERT INTO details_login VALUES("3076","admin","2020-07-09 07:44:51","0000-00-00 00:00:00","jm6ehtoldukj2ak930up7115p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-09 07:44:51","::1","admin");
INSERT INTO details_login VALUES("3077","admin","2020-07-09 07:44:55","0000-00-00 00:00:00","q45i1sfebfmsbcr1ime7egal81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-09 07:44:55","::1","admin");
INSERT INTO details_login VALUES("3078","admin","2020-07-09 07:45:37","0000-00-00 00:00:00","tip5alp6s5qo5sif39ionnafo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-09 07:45:37","::1","admin");
INSERT INTO details_login VALUES("3079","admin","2020-07-09 09:33:21","0000-00-00 00:00:00","g2fv7g6j2s4etu3f8qqvp96ha4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-09 09:33:21","::1","admin");
INSERT INTO details_login VALUES("3080","admin","2020-07-09 21:49:37","0000-00-00 00:00:00","dvag38mksq50hlgfuhpluvika2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-09 21:49:37","::1","admin");
INSERT INTO details_login VALUES("3081","admin","2020-07-10 19:06:32","0000-00-00 00:00:00","93jcsbrvs2dd9sosihhu4u2oq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-10 19:06:32","::1","admin");
INSERT INTO details_login VALUES("3082","admin","2020-07-12 17:16:07","0000-00-00 00:00:00","2ku3ov8gaq9kk8mo350285j0p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-12 17:16:07","::1","admin");
INSERT INTO details_login VALUES("3083","admin","2020-07-12 17:28:25","0000-00-00 00:00:00","lnp2ai0g65809de1hj9eaqkjm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-12 17:28:25","::1","admin");
INSERT INTO details_login VALUES("3084","admin","2020-07-12 17:28:41","0000-00-00 00:00:00","bfk51ot1tso7ouefjnu9d0l0n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-12 17:28:41","::1","admin");
INSERT INTO details_login VALUES("3085","admin","2020-07-12 17:29:58","0000-00-00 00:00:00","4gt6f0sdpfgik45tna02su9gv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-12 17:29:58","::1","admin");
INSERT INTO details_login VALUES("3086","admin","2020-07-13 13:06:00","0000-00-00 00:00:00","frphjoe579mjccv1s7rn3rr550","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-13 13:06:00","::1","admin");
INSERT INTO details_login VALUES("3087","admin","2020-07-13 13:28:29","0000-00-00 00:00:00","rv1huus06uhd3ok0v8o5hdjah3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-13 13:28:29","::1","admin");
INSERT INTO details_login VALUES("3088","admin","2020-07-18 18:51:24","0000-00-00 00:00:00","4aqmort343ebrqqf9nrsavcfl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-18 18:51:24","::1","admin");
INSERT INTO details_login VALUES("3089","admin","2020-07-18 20:01:15","0000-00-00 00:00:00","7ufdr71iouhj9592legj4bd9d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-18 20:01:15","::1","admin");
INSERT INTO details_login VALUES("3090","admin","2020-07-19 21:51:28","0000-00-00 00:00:00","36k2llks15uoe92t3bf8gmfja5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-19 21:51:28","::1","admin");
INSERT INTO details_login VALUES("3091","admin","2020-07-19 22:47:40","0000-00-00 00:00:00","g25abkon6e4387r10e6kh3v106","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-19 22:47:40","::1","admin");
INSERT INTO details_login VALUES("3092","admin","2020-07-20 17:09:58","0000-00-00 00:00:00","a7r4dpj382gq6t270id8f03jc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-20 17:09:58","::1","admin");
INSERT INTO details_login VALUES("3093","admin ","2020-07-22 20:34:31","0000-00-00 00:00:00","c4j15l4ihkkivqfi9vgeue69e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-22 20:34:31","::1","admin ");
INSERT INTO details_login VALUES("3094","admin","2020-07-24 11:59:35","0000-00-00 00:00:00","0ntq02mrfo8jofjqcq619v3r55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-24 11:59:35","::1","admin");
INSERT INTO details_login VALUES("3095","admin","2020-07-24 12:42:30","0000-00-00 00:00:00","0io5mgffans8bpmp3kijpjcop5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-24 12:42:30","::1","admin");
INSERT INTO details_login VALUES("3096","admin","2020-07-24 12:43:24","0000-00-00 00:00:00","hmg9ehkcgrr4au486cktb87v54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-24 12:43:24","::1","admin");
INSERT INTO details_login VALUES("3097","admin","2020-07-25 20:54:47","0000-00-00 00:00:00","kph0nvuuedqks0b5j8g2d7jl53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-25 20:54:47","::1","admin");
INSERT INTO details_login VALUES("3098","admin","2020-07-29 22:01:06","0000-00-00 00:00:00","5ap7j9rnm1488h14keno6mu9p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-29 22:01:06","::1","admin");
INSERT INTO details_login VALUES("3099","admin","2020-07-30 20:50:29","0000-00-00 00:00:00","par4voqnftp9j8hodqtcc3vqi6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-30 20:50:29","::1","admin");
INSERT INTO details_login VALUES("3100","admin","2020-07-31 19:34:14","0000-00-00 00:00:00","okhqhlso5jc00pv4s1oau93ul6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-07-31 19:34:14","::1","admin");
INSERT INTO details_login VALUES("3101","admin","2020-08-05 22:50:40","0000-00-00 00:00:00","s44toks61vgcgl5td9tk95d9t4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-05 22:50:40","::1","admin");
INSERT INTO details_login VALUES("3102","admin","2020-08-05 22:50:44","0000-00-00 00:00:00","2fdci3qiji008utli3inmo0u62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-05 22:50:44","::1","admin");
INSERT INTO details_login VALUES("3103","admin","2020-08-06 12:07:55","0000-00-00 00:00:00","86bheniredqnle2tmrmugkk621","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:07:55","::1","admin");
INSERT INTO details_login VALUES("3104","admin","2020-08-06 12:25:51","0000-00-00 00:00:00","bsbgku44jmfrkhp0ru3gh6d9i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:25:51","::1","admin");
INSERT INTO details_login VALUES("3105","admin","2020-08-06 12:27:33","0000-00-00 00:00:00","4geqkb6dro0lqe0404sg6s9ko1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:27:33","::1","admin");
INSERT INTO details_login VALUES("3106","admin","2020-08-06 12:27:49","0000-00-00 00:00:00","e3cvh6mig737u0vfr02h23c1a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:27:49","::1","admin");
INSERT INTO details_login VALUES("3107","admin","2020-08-06 12:29:05","0000-00-00 00:00:00","c0d4hleegllc65pfa7e3iq5h91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:29:05","::1","admin");
INSERT INTO details_login VALUES("3108","admin","2020-08-06 12:33:42","0000-00-00 00:00:00","964vsnmjtuj5qreu95gaj4pai1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:33:42","::1","admin");
INSERT INTO details_login VALUES("3109","admin","2020-08-06 12:56:25","0000-00-00 00:00:00","6r5mk0j5hkh3qieh818bhic8f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 12:56:25","::1","admin");
INSERT INTO details_login VALUES("3110","admin","2020-08-06 14:15:13","0000-00-00 00:00:00","k6shtva0i0uminns8faarmai25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 14:15:13","::1","admin");
INSERT INTO details_login VALUES("3111","admin","2020-08-06 14:15:14","0000-00-00 00:00:00","3oirvhsm6oql8b38qkjp5jvv80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-06 14:15:14","::1","admin");
INSERT INTO details_login VALUES("3112","admin","2020-08-07 14:04:01","2020-08-07 14:27:28","d64g4r3frb77vbr5lcasb0vhp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-07 14:04:01","::1","admin");
INSERT INTO details_login VALUES("3113","admin","2020-08-07 14:27:34","2020-08-07 14:32:29","9laot8pfinh5akncnfsc5p2j94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-07 14:27:34","::1","admin");
INSERT INTO details_login VALUES("3114","admin","2020-08-07 14:32:37","2020-08-07 14:34:32","v6g7btlsjqh018p6hrt47h1001","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-07 14:32:37","::1","admin");
INSERT INTO details_login VALUES("3115","admin","2020-08-07 14:32:37","2020-08-07 14:34:32","ngc0org0vo460sn7m6pifkjun3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-07 14:32:37","::1","admin");
INSERT INTO details_login VALUES("3116","admin","2020-08-07 14:35:04","0000-00-00 00:00:00","hgdblqevc3b5vgbhrai37ck0g4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-07 14:35:04","::1","admin");
INSERT INTO details_login VALUES("3117","admin","2020-08-09 17:35:35","0000-00-00 00:00:00","356rn2pja14hk95jvoi7hjvuj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-09 17:35:35","::1","admin");
INSERT INTO details_login VALUES("3118","admin ","2020-08-09 18:21:11","0000-00-00 00:00:00","i6s2gi28308gr8bt4en7120hf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-09 18:21:11","::1","admin ");
INSERT INTO details_login VALUES("3119","admin","2020-08-10 18:18:22","0000-00-00 00:00:00","o1sclqkkgsvtl6vm0929o0viq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-10 18:18:22","::1","admin");
INSERT INTO details_login VALUES("3120","admin","2020-08-10 18:46:13","0000-00-00 00:00:00","4642ovmjbr9giotpfgqhp07545","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-10 18:46:13","::1","admin");
INSERT INTO details_login VALUES("3121","admin","2020-08-10 18:48:21","0000-00-00 00:00:00","pk1u1ds365airnflfsq48ccbf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-10 18:48:21","::1","admin");
INSERT INTO details_login VALUES("3122","admin","2020-08-10 18:53:35","0000-00-00 00:00:00","of5th9v66crfi830et76q715b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-10 18:53:35","::1","admin");
INSERT INTO details_login VALUES("3123","admin","2020-08-10 22:57:49","0000-00-00 00:00:00","0dsltodp11l917767pidhs56r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-10 22:57:49","::1","admin");
INSERT INTO details_login VALUES("3124","admin","2020-08-11 17:38:39","0000-00-00 00:00:00","nf1uamfk757maqtf5t8rg8m6p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-11 17:38:39","::1","admin");
INSERT INTO details_login VALUES("3125","admin","2020-08-11 18:05:09","0000-00-00 00:00:00","kkcibk4720feufrm1ql0ih84l1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-11 18:05:09","::1","admin");
INSERT INTO details_login VALUES("3126","admin","2020-08-12 07:14:38","0000-00-00 00:00:00","tggeihmjehke6dsbmgnqve1d46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-12 07:14:38","::1","admin");
INSERT INTO details_login VALUES("3127","admin","2020-08-12 07:46:37","0000-00-00 00:00:00","q95gbdm568n5juhlet8m0lt7d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-12 07:46:37","::1","admin");
INSERT INTO details_login VALUES("3128","admin","2020-08-12 08:53:18","0000-00-00 00:00:00","ltmuprasl1futelmuoaeoamsh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-12 08:53:18","::1","admin");
INSERT INTO details_login VALUES("3129","admin","2020-08-12 09:57:23","0000-00-00 00:00:00","4r8ecou1oopdqdkcr0jj2glfo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-12 09:57:23","::1","admin");
INSERT INTO details_login VALUES("3130","admin","2020-08-12 16:10:11","0000-00-00 00:00:00","j3qbq7li8686tnmt524nlgcli3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-12 16:10:11","::1","admin");
INSERT INTO details_login VALUES("3131","admin","2020-08-18 13:15:57","0000-00-00 00:00:00","i6ep8tsp3sb1b2dpbbshida943","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-18 13:15:57","::1","admin");
INSERT INTO details_login VALUES("3132","admin","2020-08-18 13:18:58","0000-00-00 00:00:00","m0upntsik1im9b5esrsmkja4h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-18 13:18:58","::1","admin");
INSERT INTO details_login VALUES("3133","admin","2020-08-18 13:40:58","0000-00-00 00:00:00","tq3qg738gu2iu9l4lb851418f1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-18 13:40:58","::1","admin");
INSERT INTO details_login VALUES("3134","admin","2020-08-18 13:43:42","0000-00-00 00:00:00","q102hiaq50uslj6kbd1rnejp33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-18 13:43:42","::1","admin");
INSERT INTO details_login VALUES("3135","admin","2020-08-19 19:15:44","0000-00-00 00:00:00","vgu9pq2tqiha63l08nrnj3gat5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-19 19:15:44","::1","admin");
INSERT INTO details_login VALUES("3136","admin","2020-08-19 19:52:58","0000-00-00 00:00:00","8dl3246ssu8mfr8bnt3d8lk5u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-19 19:52:58","::1","admin");
INSERT INTO details_login VALUES("3137","admin","2020-08-19 19:53:27","0000-00-00 00:00:00","1ij6ilh7tmcp52vc0p21v30dt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-19 19:53:27","::1","admin");
INSERT INTO details_login VALUES("3138","admin","2020-08-19 19:54:19","0000-00-00 00:00:00","8f62dt9em59fnj1jtlsbf94187","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-19 19:54:19","::1","admin");
INSERT INTO details_login VALUES("3139","admin","2020-08-20 12:13:37","0000-00-00 00:00:00","pg715khri86i79fu39c8h0oqf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-20 12:13:37","::1","admin");
INSERT INTO details_login VALUES("3140","admin","2020-08-20 20:12:34","0000-00-00 00:00:00","od6ll38se59bk4gnrvvu6qkta6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-20 20:12:34","::1","admin");
INSERT INTO details_login VALUES("3141","admin","2020-08-20 20:37:32","0000-00-00 00:00:00","k2pl2grnnia4ds6qhn0spttr37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-20 20:37:32","::1","admin");
INSERT INTO details_login VALUES("3142","admin","2020-08-21 19:12:28","0000-00-00 00:00:00","t0m4gk76k337tnth03et8ucgd6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-21 19:12:28","::1","admin");
INSERT INTO details_login VALUES("3143","admin","2020-08-23 08:20:28","0000-00-00 00:00:00","ohkpvhp5g4s8f6hnlbfbc8t7l4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-23 08:20:28","::1","admin");
INSERT INTO details_login VALUES("3144","admin","2020-08-23 09:33:49","0000-00-00 00:00:00","8vjvcebra904fg3scniv98hcg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-23 09:33:49","::1","admin");
INSERT INTO details_login VALUES("3145","admin","2020-08-24 11:00:50","0000-00-00 00:00:00","u8in5eblia8ievu77165j2j5i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-24 11:00:50","::1","admin");
INSERT INTO details_login VALUES("3146","admin","2020-08-24 11:04:29","0000-00-00 00:00:00","45smpdcifqqfnvbsmrmfhp8sp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-24 11:04:29","::1","admin");
INSERT INTO details_login VALUES("3147","admin","2020-08-23 22:38:19","2020-08-23 22:40:10","ergr1qat6npackfslbk1aq8a64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-23 22:38:19","::1","admin");
INSERT INTO details_login VALUES("3148","admin","2020-08-23 22:40:28","0000-00-00 00:00:00","m0kddujt1fp3do8mj6jpfi5867","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-23 22:40:28","::1","admin");
INSERT INTO details_login VALUES("3149","admin","2020-08-23 22:43:25","0000-00-00 00:00:00","8elv8e2sb7ju6ao4irn382gnn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-23 22:43:25","::1","admin");
INSERT INTO details_login VALUES("3150","admin","2020-08-24 09:21:01","0000-00-00 00:00:00","dediemueeit8g4r6cbu55eg9p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-24 09:21:01","::1","admin");
INSERT INTO details_login VALUES("3151","admin","2020-08-24 22:28:35","0000-00-00 00:00:00","me0q7tng76fnkk8dqj7c4st3g5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-24 22:28:35","::1","admin");
INSERT INTO details_login VALUES("3152","admin","2020-08-25 07:04:00","0000-00-00 00:00:00","e1nsjqfquji8kddgusthnitpt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-25 07:04:00","::1","admin");
INSERT INTO details_login VALUES("3153","admin","2020-08-25 20:16:40","0000-00-00 00:00:00","3oeteqva15sbv9q4t7kj7acm60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-25 20:16:40","::1","admin");
INSERT INTO details_login VALUES("3154","admin","2020-08-26 01:30:15","0000-00-00 00:00:00","sbn72qm0d1b3huar21igjnhkb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-26 01:30:15","::1","admin");
INSERT INTO details_login VALUES("3155","admin","2020-08-26 06:37:15","0000-00-00 00:00:00","quf5v2vgm1bk46403993m7b0v6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-26 06:37:15","::1","admin");
INSERT INTO details_login VALUES("3156","admin","2020-08-26 11:02:08","0000-00-00 00:00:00","m2m9os9j6jice8dabbuht4asn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-26 11:02:08","::1","admin");
INSERT INTO details_login VALUES("3157","admin","2020-08-26 22:19:08","0000-00-00 00:00:00","41q5kvsl30i81bnkdt4ie2cgc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-26 22:19:08","::1","admin");
INSERT INTO details_login VALUES("3158","admin","2020-08-27 05:00:44","0000-00-00 00:00:00","hsmpngo4m2i0tlihqsdms91d47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:00:44","::1","admin");
INSERT INTO details_login VALUES("3159","admin","2020-08-27 05:01:44","0000-00-00 00:00:00","rqik97lob5601lq1askme5ngj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:01:44","::1","admin");
INSERT INTO details_login VALUES("3160","admin","2020-08-27 05:02:56","2020-08-27 05:03:08","erd5rfd9bp49mt9qjb5kadl810","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:02:56","::1","admin");
INSERT INTO details_login VALUES("3161","admin","2020-08-27 05:03:16","0000-00-00 00:00:00","hah4e4rur5llcavfvjb687ugp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:03:16","::1","admin");
INSERT INTO details_login VALUES("3162","admin","2020-08-27 05:06:45","0000-00-00 00:00:00","1oofrll97lugfgg3bqp6ku28v4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:06:45","::1","admin");
INSERT INTO details_login VALUES("3163","admin","2020-08-27 05:13:27","0000-00-00 00:00:00","ng5mqlri9ki7h95bs5b2f0mde1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:13:27","::1","admin");
INSERT INTO details_login VALUES("3164","admin","2020-08-27 05:15:32","0000-00-00 00:00:00","mqdos3nsdmj8dn9khvh4cn59v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:15:32","::1","admin");
INSERT INTO details_login VALUES("3165","admin","2020-08-27 05:16:18","0000-00-00 00:00:00","n3aj4897qf7ap5m5uh6h3flmi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:16:18","::1","admin");
INSERT INTO details_login VALUES("3166","admin","2020-08-27 05:27:04","0000-00-00 00:00:00","4m2bpelbofpavih6vhmfebit71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 05:27:04","::1","admin");
INSERT INTO details_login VALUES("3167","admin","2020-08-27 08:48:05","0000-00-00 00:00:00","o2ahrmfcefcbhhpv8a0614n2t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-27 08:48:05","::1","admin");
INSERT INTO details_login VALUES("3168","admin","2020-08-28 04:47:20","0000-00-00 00:00:00","3f4t3f2i0g0k9plif11v59b2o2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-28 04:47:20","::1","admin");
INSERT INTO details_login VALUES("3169","admin","2020-08-28 08:03:14","0000-00-00 00:00:00","jue5b7q0dqjdloqj2aqteo2io3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-28 08:03:14","::1","admin");
INSERT INTO details_login VALUES("3170","admin","2020-08-28 11:43:05","0000-00-00 00:00:00","t0vs77kdqvmjipo2hi54f83do4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-28 11:43:05","::1","admin");
INSERT INTO details_login VALUES("3171","admin","2020-08-28 11:47:29","0000-00-00 00:00:00","qebmj18p8ml2e89utedbgstp83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-28 11:47:29","::1","admin");
INSERT INTO details_login VALUES("3172","admin","2020-08-30 04:46:32","0000-00-00 00:00:00","g7oiakehsblcf85nc5e8iroga6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-30 04:46:32","::1","admin");
INSERT INTO details_login VALUES("3173","admin","2020-08-30 04:55:06","0000-00-00 00:00:00","0pk59hgml4eblfkn4cqsv3d2f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-30 04:55:06","::1","admin");
INSERT INTO details_login VALUES("3174","admin","2020-08-30 05:47:21","0000-00-00 00:00:00","bj0qj3rn1qijb85q9l4f5naa62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-30 05:47:21","::1","admin");
INSERT INTO details_login VALUES("3175","admin","2020-08-30 07:36:34","0000-00-00 00:00:00","hv48hko6jfhvm87t0avr4jji21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-30 07:36:34","::1","admin");
INSERT INTO details_login VALUES("3176","admin","2020-08-30 23:17:34","0000-00-00 00:00:00","oq6kuu7h37crsneth8qhhf3pb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-30 23:17:34","::1","admin");
INSERT INTO details_login VALUES("3177","admin","2020-08-31 11:00:54","0000-00-00 00:00:00","i3ikrsjh7u1oup4j71388sao91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-31 11:00:54","::1","admin");
INSERT INTO details_login VALUES("3178","admin","2020-08-31 23:38:31","0000-00-00 00:00:00","oog1q6kehc9hm4tasl3jgbqhp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-08-31 23:38:31","::1","admin");
INSERT INTO details_login VALUES("3179","admin","2020-09-01 11:17:43","0000-00-00 00:00:00","t2jnbhd92b2m07f2t4m5lqdmb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-01 11:17:43","::1","admin");
INSERT INTO details_login VALUES("3180","admin","2020-09-01 22:05:49","2020-09-01 22:56:52","89udnq5np92bj8guc4rougv1a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-01 22:05:49","::1","admin");
INSERT INTO details_login VALUES("3181","admin","2020-09-01 22:57:01","0000-00-00 00:00:00","gm0vpl5f5crijha0pu8pnp5vd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-01 22:57:01","::1","admin");
INSERT INTO details_login VALUES("3182","admin","2020-09-01 22:57:31","0000-00-00 00:00:00","mn2ej9lv7uata8oto78uh5vq30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-01 22:57:31","::1","admin");
INSERT INTO details_login VALUES("3183","admin","2020-09-01 23:12:28","0000-00-00 00:00:00","2rqohuvpsellrcae4nbluo8th6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-01 23:12:28","::1","admin");
INSERT INTO details_login VALUES("3184","admin","2020-09-06 09:15:30","2020-09-06 09:15:41","5i4lhqn7pk8mld5b1cg9k4ggq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-06 09:15:30","::1","admin");
INSERT INTO details_login VALUES("3185","admin","2020-09-06 09:15:45","0000-00-00 00:00:00","h7jortlea6ahjttbh6039ekkk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-06 09:15:45","::1","admin");
INSERT INTO details_login VALUES("3186","admin","2020-09-06 12:57:42","0000-00-00 00:00:00","qttitvmj42lp43cvca8fi9h300","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-06 12:57:42","::1","admin");
INSERT INTO details_login VALUES("3187","admin","2020-09-06 13:01:01","0000-00-00 00:00:00","5df5n9inmiof49ijn3qsqdvud2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-06 13:01:01","::1","admin");
INSERT INTO details_login VALUES("3188","admin","2020-09-09 17:01:06","0000-00-00 00:00:00","asqpnoul8m3pap7pin97hdmq72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-09 17:01:06","::1","admin");
INSERT INTO details_login VALUES("3189","admin","2020-09-10 23:04:32","0000-00-00 00:00:00","aitbk7rvguvnmp2h8samfv1rv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-10 23:04:32","::1","admin");
INSERT INTO details_login VALUES("3190","admin","2020-09-11 09:09:27","0000-00-00 00:00:00","5c8i72cfpucsfii8otvt6cfqu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 09:09:27","::1","admin");
INSERT INTO details_login VALUES("3191","admin","2020-09-11 09:17:24","0000-00-00 00:00:00","r9i7a06n4ojv5khlmc3fulm3t4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 09:17:24","::1","admin");
INSERT INTO details_login VALUES("3192","admin","2020-09-11 13:43:22","0000-00-00 00:00:00","ag0ejvjj6irt5pcklf00p5le00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 13:43:22","::1","admin");
INSERT INTO details_login VALUES("3193","admin","2020-09-11 13:53:56","0000-00-00 00:00:00","16dgve4ki9nic2b583ip73cb41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 13:53:56","::1","admin");
INSERT INTO details_login VALUES("3194","admin","2020-09-11 20:05:51","0000-00-00 00:00:00","j6ad9o4cua4d69dbdd7c49s3k0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 20:05:51","::1","admin");
INSERT INTO details_login VALUES("3195","admin","2020-09-11 20:05:51","0000-00-00 00:00:00","sm04d0p0msdujupbcmd4fophr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 20:05:51","::1","admin");
INSERT INTO details_login VALUES("3196","admin","2020-09-11 21:09:19","0000-00-00 00:00:00","m03a7iuiupverd2vsaet6p0og4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 21:09:19","::1","admin");
INSERT INTO details_login VALUES("3197","admin","2020-09-11 21:40:29","0000-00-00 00:00:00","c2qmrnhfd3c4ksdgalsc6hi4n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 21:40:29","::1","admin");
INSERT INTO details_login VALUES("3198","admin","2020-09-11 22:01:43","0000-00-00 00:00:00","flg4i9vahh3cgc9399gur40pj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 22:01:43","::1","admin");
INSERT INTO details_login VALUES("3199","admin","2020-09-11 22:12:25","0000-00-00 00:00:00","tdr8vcauk7rhvasfj0sh7k85r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 22:12:25","::1","admin");
INSERT INTO details_login VALUES("3200","admin","2020-09-11 22:44:54","0000-00-00 00:00:00","puddnlnotil0js4l4tj9ke2io4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 22:44:54","::1","admin");
INSERT INTO details_login VALUES("3201","admin","2020-09-11 23:23:05","0000-00-00 00:00:00","86aolm78svspu2ttq8h6s6ipm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-11 23:23:05","::1","admin");
INSERT INTO details_login VALUES("3202","ADMIN","2020-09-13 23:51:04","0000-00-00 00:00:00","k3qdbordhh2to2r8ukn2d0adv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-13 23:51:04","::1","ADMIN");
INSERT INTO details_login VALUES("3203","ADMIN","2020-09-14 08:39:00","0000-00-00 00:00:00","ep0efgs1n8csvr01m19cob9q64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-14 08:39:00","::1","ADMIN");
INSERT INTO details_login VALUES("3204","ADMIN","2020-09-14 22:16:34","0000-00-00 00:00:00","v1o7j0kvv30e01r5d8ulphlak0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-14 22:16:34","::1","ADMIN");
INSERT INTO details_login VALUES("3205","ADMIN","2020-09-15 19:34:13","0000-00-00 00:00:00","jhasork455diu65d2hqktv61s3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 19:34:13","::1","ADMIN");
INSERT INTO details_login VALUES("3206","ADMIN","2020-09-15 19:36:42","0000-00-00 00:00:00","s601f8n4e7am6buuj25k308f72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 19:36:42","::1","ADMIN");
INSERT INTO details_login VALUES("3207","ADMIN","2020-09-15 19:38:38","0000-00-00 00:00:00","nt8mhoqujaucetapihk8pgavh3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 19:38:38","::1","ADMIN");
INSERT INTO details_login VALUES("3208","admin","2020-09-15 19:44:12","0000-00-00 00:00:00","35l9c7i5cvlnrf48f0dkvg2ms2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 19:44:12","::1","admin");
INSERT INTO details_login VALUES("3209","admin","2020-09-15 19:47:09","0000-00-00 00:00:00","q64ifhg70j65tvd8tvtqog3u91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 19:47:09","::1","admin");
INSERT INTO details_login VALUES("3210","ADMIN","2020-09-15 20:01:52","0000-00-00 00:00:00","tfqfpd146vkett81s2bjvam6s3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 20:01:52","::1","ADMIN");
INSERT INTO details_login VALUES("3211","ADMIN","2020-09-15 20:04:27","0000-00-00 00:00:00","v9eiksd37om4frjg3t8ig7cpc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 20:04:27","::1","ADMIN");
INSERT INTO details_login VALUES("3212","ADMIN","2020-09-15 22:29:00","0000-00-00 00:00:00","ap9k71o640jshbneap3uqt1kv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-15 22:29:00","::1","ADMIN");
INSERT INTO details_login VALUES("3213","ADMIN","2020-09-17 14:04:54","0000-00-00 00:00:00","cu6r3eipajhvlojn4gv98alor0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 14:04:54","::1","ADMIN");
INSERT INTO details_login VALUES("3214","ADMIN","2020-09-17 18:48:19","0000-00-00 00:00:00","i1m9mhgmrlvlris7ck4jitj7k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 18:48:19","::1","ADMIN");
INSERT INTO details_login VALUES("3215","admin","2020-09-17 18:49:27","0000-00-00 00:00:00","m8tgsvjp4sif9joqa3bokkgpv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 18:49:27","::1","admin");
INSERT INTO details_login VALUES("3216","admin","2020-09-17 18:49:54","0000-00-00 00:00:00","8ui2nk7lt3e7t4us244ndhng81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 18:49:54","::1","admin");
INSERT INTO details_login VALUES("3217","ADMIN","2020-09-17 18:50:56","0000-00-00 00:00:00","cum6v1hmfh4ach4qvus0i5l843","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 18:50:56","::1","ADMIN");
INSERT INTO details_login VALUES("3218","ADMIN","2020-09-17 18:51:42","0000-00-00 00:00:00","bfbq5lth9aiia9v04cglb1v8s4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 18:51:42","::1","ADMIN");
INSERT INTO details_login VALUES("3219","ADMIN","2020-09-17 22:48:59","0000-00-00 00:00:00","2vfhl5nnl1hb1l0cl0gkp16eh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-17 22:48:59","::1","ADMIN");
INSERT INTO details_login VALUES("3220","ADMIN","2020-09-19 13:06:40","0000-00-00 00:00:00","llq34bin075jgf2i2r5d07pab3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 13:06:40","::1","ADMIN");
INSERT INTO details_login VALUES("3221","ADMIN","2020-09-19 14:20:37","2020-09-19 14:20:55","2ag4tjclcsfh8d7in2b0rla3u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:20:37","::1","ADMIN");
INSERT INTO details_login VALUES("3222","ADMIN","2020-09-19 14:21:00","0000-00-00 00:00:00","0tsaoablpei6afq65h4q76nsh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:21:00","::1","ADMIN");
INSERT INTO details_login VALUES("3223","ADMIN","2020-09-19 14:21:36","0000-00-00 00:00:00","fvhbpajghvsbi7q671r8jgcic1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:21:36","::1","ADMIN");
INSERT INTO details_login VALUES("3224","ADMIN","2020-09-19 14:22:17","0000-00-00 00:00:00","ra7m090cboc7vgp1b0m018dhc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:22:17","::1","ADMIN");
INSERT INTO details_login VALUES("3225","admin","2020-09-19 14:23:26","2020-09-19 14:24:02","7hnrh4ueorvvvk5u75dm53ra63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:23:26","::1","admin");
INSERT INTO details_login VALUES("3226","admin","2020-09-19 14:24:06","2020-09-19 14:24:32","qa5rq04npmvtdi0m2n56sahgc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:24:06","::1","admin");
INSERT INTO details_login VALUES("3227","admin","2020-09-19 14:24:38","0000-00-00 00:00:00","0o3nl55lrtov824okntf1l2vq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:24:38","::1","admin");
INSERT INTO details_login VALUES("3228","ADMIN","2020-09-19 14:33:34","0000-00-00 00:00:00","lum3hlc6j9t8k69ilpdlovatp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:33:34","::1","ADMIN");
INSERT INTO details_login VALUES("3229","ADMIN","2020-09-19 14:40:05","0000-00-00 00:00:00","pg863e9m0lq5s737flmp7r6lq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:40:05","::1","ADMIN");
INSERT INTO details_login VALUES("3230","ADMIN","2020-09-19 14:46:23","0000-00-00 00:00:00","vk52pqmof4ri5karie3ldlrjm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:46:23","::1","ADMIN");
INSERT INTO details_login VALUES("3231","ADMIN","2020-09-19 14:52:20","0000-00-00 00:00:00","5fom2fi60qpopa5drd16ffmmi3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 14:52:20","::1","ADMIN");
INSERT INTO details_login VALUES("3232","ADMIN","2020-09-19 20:35:53","0000-00-00 00:00:00","7jcor7r49ub4an9st64f4jpnm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 20:35:53","::1","ADMIN");
INSERT INTO details_login VALUES("3233","ADMIN","2020-09-19 21:32:36","0000-00-00 00:00:00","ivbpt47q13c31ntn8brlrq2sc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-19 21:32:36","::1","ADMIN");
INSERT INTO details_login VALUES("3234","ADMIN","2020-09-20 20:11:45","0000-00-00 00:00:00","6credgskei6in0mbqcppogjaf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-20 20:11:45","::1","ADMIN");
INSERT INTO details_login VALUES("3235","ADMIN","2020-09-21 08:30:27","0000-00-00 00:00:00","k0v6vhu77p8qvae4dfmp4d0je1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-21 08:30:27","::1","ADMIN");
INSERT INTO details_login VALUES("3236","ADMIN","2020-09-21 09:11:36","0000-00-00 00:00:00","1ks5a7atjqdcfuanlv1o34eat3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-21 09:11:36","::1","ADMIN");
INSERT INTO details_login VALUES("3237","ADMIN","2020-09-21 22:45:32","0000-00-00 00:00:00","k0egn4cbuugdt900uft6ej2j01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-21 22:45:32","::1","ADMIN");
INSERT INTO details_login VALUES("3238","ADMIN","2020-09-21 23:30:03","0000-00-00 00:00:00","5va3sacpt8tcjshs5vmh7s6vt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-21 23:30:03","::1","ADMIN");
INSERT INTO details_login VALUES("3239","ADMIN","2020-09-22 09:59:01","0000-00-00 00:00:00","n63gfs1fva3vl5s0te757cmab6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-22 09:59:01","::1","ADMIN");
INSERT INTO details_login VALUES("3240","ADMIN","2020-09-22 21:30:28","0000-00-00 00:00:00","ad898jdht71kmldugive0cg522","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-22 21:30:28","::1","ADMIN");
INSERT INTO details_login VALUES("3241","ADMIN","2020-09-22 23:15:53","0000-00-00 00:00:00","t3bjon6j74nad623qkhrkk4jd6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-22 23:15:53","::1","ADMIN");
INSERT INTO details_login VALUES("3242","ADMIN","2020-09-23 11:43:56","0000-00-00 00:00:00","fj7amt6203k87s1glr0o3ioqj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-23 11:43:56","::1","ADMIN");
INSERT INTO details_login VALUES("3243","ADMIN","2020-09-23 22:15:33","0000-00-00 00:00:00","c9p5q3k4u06r4ddjbf7kmhqus1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-23 22:15:33","::1","ADMIN");
INSERT INTO details_login VALUES("3244","ADMIN","2020-09-23 22:18:49","0000-00-00 00:00:00","69i4m9ciod84j0tikdutauqa63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-23 22:18:49","::1","ADMIN");
INSERT INTO details_login VALUES("3245","ADMIN","2020-09-24 09:12:33","2020-09-24 14:19:26","rat43fmmno1rh4hlsbvlo27535","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 09:12:33","::1","ADMIN");
INSERT INTO details_login VALUES("3246","ADMIN","2020-09-24 14:19:29","0000-00-00 00:00:00","57gufnmesp6cfia4tt8uqj0qd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 14:19:29","::1","ADMIN");
INSERT INTO details_login VALUES("3247","ADMIN","2020-09-24 14:19:57","0000-00-00 00:00:00","ou1ugc08mjcovp4n17plph3f03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 14:19:57","::1","ADMIN");
INSERT INTO details_login VALUES("3248","admin","2020-09-24 14:21:09","0000-00-00 00:00:00","0nr6l48g4n9hu2povvbbhc62c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 14:21:09","::1","admin");
INSERT INTO details_login VALUES("3249","ADMIN","2020-09-24 14:22:07","0000-00-00 00:00:00","q1col2712r3im389aaid3ok2q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 14:22:07","::1","ADMIN");
INSERT INTO details_login VALUES("3250","ADMIN","2020-09-24 15:00:45","0000-00-00 00:00:00","pa6oueq072im2ujvk3o1mvl6t1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 15:00:45","::1","ADMIN");
INSERT INTO details_login VALUES("3251","ADMIN","2020-09-24 15:01:10","0000-00-00 00:00:00","m35llo70jpgslft6jfi9qaq4e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 15:01:10","::1","ADMIN");
INSERT INTO details_login VALUES("3252","ADMIN","2020-09-24 15:01:37","0000-00-00 00:00:00","bq1hgd0v72onrf8mmuj48aeej3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-24 15:01:37","::1","ADMIN");
INSERT INTO details_login VALUES("3253","ADMIN","2020-09-25 08:06:31","0000-00-00 00:00:00","gfbjqgk8pmd8901tbstku2jdr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-25 08:06:31","::1","ADMIN");
INSERT INTO details_login VALUES("3254","ADMIN","2020-09-26 12:37:25","0000-00-00 00:00:00","keem4pbpkt5lfjgqgbtdp3jsn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-26 12:37:25","::1","ADMIN");
INSERT INTO details_login VALUES("3255","ADMIN","2020-09-28 22:40:02","0000-00-00 00:00:00","3tuhaejcqakgtbbg93pf800rd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-28 22:40:02","::1","ADMIN");
INSERT INTO details_login VALUES("3256","ADMIN","2020-09-29 11:11:57","0000-00-00 00:00:00","rj0pih53i4cr8taf020ilt5nl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-29 11:11:57","::1","ADMIN");
INSERT INTO details_login VALUES("3257","ADMIN","2020-09-30 09:03:49","0000-00-00 00:00:00","7bk635cu64jl0qgm5alr9ja464","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-30 09:03:49","::1","ADMIN");
INSERT INTO details_login VALUES("3258","ADMIN","2020-09-30 17:25:50","0000-00-00 00:00:00","63t4koke7ibe2loee96lks52d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-30 17:25:50","::1","ADMIN");
INSERT INTO details_login VALUES("3259","ADMIN","2020-09-30 19:01:56","0000-00-00 00:00:00","u5kmlup0fr9aj4v6veotlg08m3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-30 19:01:56","::1","ADMIN");
INSERT INTO details_login VALUES("3260","ADMIN","2020-09-30 19:30:29","0000-00-00 00:00:00","37m3b68km1gscg5a80m9qt17f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-09-30 19:30:29","::1","ADMIN");
INSERT INTO details_login VALUES("3261","ADMIN","2020-10-01 11:23:43","0000-00-00 00:00:00","hgskikn1kfiaj5fmt37lk79ri5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-01 11:23:43","::1","ADMIN");
INSERT INTO details_login VALUES("3262","ADMIN","2020-10-01 12:24:01","0000-00-00 00:00:00","ls9gnudgv73cn5a211g1tch6j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-01 12:24:01","::1","ADMIN");
INSERT INTO details_login VALUES("3263","ADMIN","2020-10-01 16:25:18","0000-00-00 00:00:00","liel98u9lipv2mocldbgnvabh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-01 16:25:18","::1","ADMIN");
INSERT INTO details_login VALUES("3264","ADMIN","2020-10-01 19:15:06","0000-00-00 00:00:00","55ncrba7oifkppahkpqp5j69a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-01 19:15:06","::1","ADMIN");
INSERT INTO details_login VALUES("3265","ADMIN","2020-10-02 13:38:15","0000-00-00 00:00:00","6borq47dpbrcvpqa7nb50ktn95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-02 13:38:15","::1","ADMIN");
INSERT INTO details_login VALUES("3266","ADMIN","2020-10-03 17:24:28","0000-00-00 00:00:00","s19o2oeh7apsl3g6fac70b3re3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-03 17:24:28","::1","ADMIN");
INSERT INTO details_login VALUES("3267","ADMIN","2020-10-03 18:10:30","0000-00-00 00:00:00","31c8rcqpjdunc553ag30iibe61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-03 18:10:30","::1","ADMIN");
INSERT INTO details_login VALUES("3268","ADMIN","2020-10-04 12:26:08","0000-00-00 00:00:00","cel6tv308g897g37k9e0u55vd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-04 12:26:08","::1","ADMIN");
INSERT INTO details_login VALUES("3269","ADMIN","2020-10-04 22:44:49","0000-00-00 00:00:00","oklpkehrsnu1v6sa1tgnb85912","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-04 22:44:49","::1","ADMIN");
INSERT INTO details_login VALUES("3270","ADMIN","2020-10-04 22:45:28","0000-00-00 00:00:00","6heig4ofj4rvmecmvukfpd7e02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-04 22:45:28","::1","ADMIN");
INSERT INTO details_login VALUES("3271","ADMIN","2020-10-05 22:21:20","0000-00-00 00:00:00","7ncli47e908dsrpqanj5mkovn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-05 22:21:20","::1","ADMIN");
INSERT INTO details_login VALUES("3272","ADMIN","2020-10-06 10:10:17","0000-00-00 00:00:00","p07ue0qdnfp3j4fo92kllngk44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-06 10:10:17","::1","ADMIN");
INSERT INTO details_login VALUES("3273","ADMIN","2020-10-07 11:59:41","0000-00-00 00:00:00","56vqnh3332irdqlj1thsn1h5q3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-07 11:59:41","::1","ADMIN");
INSERT INTO details_login VALUES("3274","ADMIN","2020-10-08 13:25:44","0000-00-00 00:00:00","63d9bj98e6jr71c7gl8fsjp602","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-08 13:25:44","::1","ADMIN");
INSERT INTO details_login VALUES("3275","ADMIN","2020-10-08 16:45:49","0000-00-00 00:00:00","ntdh892dg2o0p6ff86idp7a5v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-08 16:45:49","::1","ADMIN");
INSERT INTO details_login VALUES("3276","ADMIN","2020-10-08 19:37:53","0000-00-00 00:00:00","m4t6njtj6dopjn5mkit4i9j6f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-08 19:37:53","::1","ADMIN");
INSERT INTO details_login VALUES("3277","ADMIN","2020-10-08 23:02:05","0000-00-00 00:00:00","mmcj0lfhidh2kkcip7pii4t2i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-08 23:02:05","::1","ADMIN");
INSERT INTO details_login VALUES("3278","ADMIN","2005-01-01 00:18:55","0000-00-00 00:00:00","slpe4vefl4jh9bogiv7esd3bs6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:18:55","::1","ADMIN");
INSERT INTO details_login VALUES("3279","ADMIN","2005-01-01 00:20:54","0000-00-00 00:00:00","l66mm5blidlao6llearjgfk8b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:20:54","::1","ADMIN");
INSERT INTO details_login VALUES("3280","ADMIN","2020-10-09 10:27:30","0000-00-00 00:00:00","mlijt2j7d7cf4e0aev9ad99t66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-09 10:27:30","::1","ADMIN");
INSERT INTO details_login VALUES("3281","ADMIN","2020-10-09 10:46:29","0000-00-00 00:00:00","4ds3ki0eikvogrutkeck0cpsg4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-09 10:46:29","::1","ADMIN");
INSERT INTO details_login VALUES("3282","ADMIN","2005-01-01 00:03:23","0000-00-00 00:00:00","hoe9j1s6q5ak5jpjji6r6moh56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:23","::1","ADMIN");
INSERT INTO details_login VALUES("3283","ADMIN","2020-10-10 10:51:33","0000-00-00 00:00:00","72kdigo3n2boe1cek4rcebfdj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-10 10:51:33","::1","ADMIN");
INSERT INTO details_login VALUES("3284","ADMIN","2020-10-10 11:10:31","0000-00-00 00:00:00","qlaaah52dpntrngf8dbse3crk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-10 11:10:31","::1","ADMIN");
INSERT INTO details_login VALUES("3285","ADMIN","2005-01-01 00:10:18","0000-00-00 00:00:00","vf39h4v2gb5mlho0ppabcgueh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:10:18","::1","ADMIN");
INSERT INTO details_login VALUES("3286","ADMIN","2020-10-11 11:18:07","0000-00-00 00:00:00","p7n0dkm594p09bo1jnhibevuo0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-11 11:18:07","::1","ADMIN");
INSERT INTO details_login VALUES("3287","ADMIN","2020-10-11 15:00:37","0000-00-00 00:00:00","l02ocj86v0e0o3vrmjfjti8v73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-11 15:00:37","::1","ADMIN");
INSERT INTO details_login VALUES("3288","ADMIN","2020-10-12 10:40:59","0000-00-00 00:00:00","31qogj123k2qn77lfh20lpi463","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-12 10:40:59","::1","ADMIN");
INSERT INTO details_login VALUES("3289","ADMIN","2020-10-12 14:49:39","0000-00-00 00:00:00","938fl64ecr9qipc7hrmtlgau11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-12 14:49:39","::1","ADMIN");
INSERT INTO details_login VALUES("3290","ADMIN","2020-10-12 20:49:33","0000-00-00 00:00:00","sc97qmfddrlp3emesa2o25o8n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-12 20:49:33","::1","ADMIN");
INSERT INTO details_login VALUES("3291","ADMIN","2020-10-12 22:32:33","0000-00-00 00:00:00","97as11kefeb316mv2v77vo5861","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-12 22:32:33","::1","ADMIN");
INSERT INTO details_login VALUES("3292","ADMIN","2020-10-13 13:16:43","0000-00-00 00:00:00","3oeiqu5qbot2perig935j6js94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-13 13:16:43","::1","ADMIN");
INSERT INTO details_login VALUES("3293","ADMIN","2005-01-01 00:02:20","0000-00-00 00:00:00","hijef3fjboajpcc6oj6he8sn40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:20","::1","ADMIN");
INSERT INTO details_login VALUES("3294","ADMIN","2020-10-13 21:23:17","0000-00-00 00:00:00","4dght69us3n9sfmb1rh7qepcc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-13 21:23:17","::1","ADMIN");
INSERT INTO details_login VALUES("3295","ADMIN","2005-01-01 00:25:56","0000-00-00 00:00:00","bfrvkqd7hg9650mhi16s5b9g64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:25:56","::1","ADMIN");
INSERT INTO details_login VALUES("3296","ADMIN","2020-10-14 13:49:59","0000-00-00 00:00:00","mepmvqqbesgc6t3meq4ar3sbv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-14 13:49:59","::1","ADMIN");
INSERT INTO details_login VALUES("3297","ADMIN","2005-01-01 00:02:57","0000-00-00 00:00:00","ricln6lbjavsg39m48ccplavv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:57","::1","ADMIN");
INSERT INTO details_login VALUES("3298","ADMIN","2020-10-16 10:59:20","0000-00-00 00:00:00","p5pmfcq8rdj4ts0pdn7lspo521","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-16 10:59:20","::1","ADMIN");
INSERT INTO details_login VALUES("3299","ADMIN","2020-10-18 19:25:31","0000-00-00 00:00:00","llh8rlj44km3opkcah47ioga35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-18 19:25:31","::1","ADMIN");
INSERT INTO details_login VALUES("3300","ADMIN","2020-10-18 20:23:49","0000-00-00 00:00:00","3su4cmvl1qqtkl2hq28ivraak0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-18 20:23:49","::1","ADMIN");
INSERT INTO details_login VALUES("3301","ADMIN","2020-10-18 20:25:17","0000-00-00 00:00:00","1fhvk4atbjhnrhi9dq7p35bqo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-18 20:25:17","::1","ADMIN");
INSERT INTO details_login VALUES("3302","ADMIN","2020-10-19 21:01:28","0000-00-00 00:00:00","dbi7mcs46dpl3bj18rp7qi4b53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-19 21:01:28","::1","ADMIN");
INSERT INTO details_login VALUES("3303","ADMIN","2020-10-19 21:01:34","0000-00-00 00:00:00","q5nr9bq4q7of0237a530jbdt02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-19 21:01:34","::1","ADMIN");
INSERT INTO details_login VALUES("3304","ADMIN","2020-10-19 21:16:50","0000-00-00 00:00:00","l0nki3fc350jnd2akb3jr89fm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-19 21:16:50","::1","ADMIN");
INSERT INTO details_login VALUES("3305","ADMIN","2020-10-24 19:25:11","0000-00-00 00:00:00","qt6m5eo9gf409ltuu89c02iib0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-10-24 19:25:11","::1","ADMIN");
INSERT INTO details_login VALUES("3306","ADMIN ","2020-11-02 16:38:31","0000-00-00 00:00:00","r8i2mrr9pjne82btamsao4ro42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-02 16:38:31","::1","ADMIN ");
INSERT INTO details_login VALUES("3307","ADMIN","2020-11-03 08:41:13","0000-00-00 00:00:00","df6tn5l0qjqufd008sggplp096","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-03 08:41:13","::1","ADMIN");
INSERT INTO details_login VALUES("3308","ADMIN","2020-11-04 08:42:09","0000-00-00 00:00:00","72c4e15cdr69u5c2du8f8kgko7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 08:42:09","::1","ADMIN");
INSERT INTO details_login VALUES("3309","ADMIN","2020-11-04 09:13:39","0000-00-00 00:00:00","vegasc4780sdggidkaclb7sf33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 09:13:39","::1","ADMIN");
INSERT INTO details_login VALUES("3310","ADMIN","2020-11-04 09:22:17","0000-00-00 00:00:00","oeoo1ip2pbbeg0guinej1uhjn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 09:22:17","::1","ADMIN");
INSERT INTO details_login VALUES("3311","admin","2020-11-04 09:25:24","0000-00-00 00:00:00","jnlo8h438v7b0n47sup2adsjs3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 09:25:24","::1","admin");
INSERT INTO details_login VALUES("3312","ADMIN","2020-11-04 09:30:08","0000-00-00 00:00:00","vg35k6il7bklmhmriginqi4dv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 09:30:08","::1","ADMIN");
INSERT INTO details_login VALUES("3313","ADMIN","2020-11-04 10:52:05","0000-00-00 00:00:00","unldb46n0f41ujlj5uvkvjgk62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 10:52:05","::1","ADMIN");
INSERT INTO details_login VALUES("3314","admin","2020-11-04 14:16:19","0000-00-00 00:00:00","hnebj4mv5o47aafetscceu2tl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 14:16:19","::1","admin");
INSERT INTO details_login VALUES("3315","ADMIN","2020-11-04 17:13:40","0000-00-00 00:00:00","oehgdgmkdcuk8d0r7jq6187f86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 17:13:40","::1","ADMIN");
INSERT INTO details_login VALUES("3316","ADMIN","2020-11-04 22:10:59","0000-00-00 00:00:00","oslrmsvnbgnu1gq4v44a44r5q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-04 22:10:59","::1","ADMIN");
INSERT INTO details_login VALUES("3317","ADMIN","2005-01-01 00:03:09","0000-00-00 00:00:00","ijqbi8ruj4g1kfngopi6540i81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:09","::1","ADMIN");
INSERT INTO details_login VALUES("3318","ADMIN","2020-11-05 10:39:07","0000-00-00 00:00:00","pdu6vto2qhnkcighlfpbhiu454","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-05 10:39:07","::1","ADMIN");
INSERT INTO details_login VALUES("3319","ADMIN","2005-01-01 00:07:59","0000-00-00 00:00:00","82pubjnucrm4liqsohkopavb06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:07:59","::1","ADMIN");
INSERT INTO details_login VALUES("3320","ADMIN","2020-11-06 15:12:08","0000-00-00 00:00:00","lbat7jhk1kj28oegmeuk0rut40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-06 15:12:08","::1","ADMIN");
INSERT INTO details_login VALUES("3321","ADMIN","2020-11-06 19:16:15","0000-00-00 00:00:00","5p4dotfdgv90gs5t5dv9clvjf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-06 19:16:15","::1","ADMIN");
INSERT INTO details_login VALUES("3322","ADMIN","2020-11-06 21:47:27","0000-00-00 00:00:00","jirpchkifc9m3eijkqc84bofe3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-06 21:47:27","::1","ADMIN");
INSERT INTO details_login VALUES("3323","ADMIN","2005-01-01 00:09:27","0000-00-00 00:00:00","mg8ojsu3pehrqhn5nemiu0p4a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:09:27","::1","ADMIN");
INSERT INTO details_login VALUES("3324","ADMIN","2005-01-01 00:48:05","0000-00-00 00:00:00","b5jtmc6n7ij5uqgtdmbtusnoj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:48:05","::1","ADMIN");
INSERT INTO details_login VALUES("3325","ADMIN","2005-01-01 00:03:05","0000-00-00 00:00:00","4oibkdfb26hsbdppe45r8c2qo2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:05","::1","ADMIN");
INSERT INTO details_login VALUES("3326","ADMIN","2020-11-08 21:29:09","0000-00-00 00:00:00","uhgctjukr2r7379j8911obbg94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-08 21:29:09","::1","ADMIN");
INSERT INTO details_login VALUES("3327","ADMIN","2005-01-01 00:02:33","0000-00-00 00:00:00","2eoq0qiua12rsqj3fbs5qnk9s5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:33","::1","ADMIN");
INSERT INTO details_login VALUES("3328","ADMIN","2005-01-01 00:07:35","0000-00-00 00:00:00","kgrqpjvom86o50p5nkmjn2ann2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:07:35","::1","ADMIN");
INSERT INTO details_login VALUES("3329","ADMIN","2020-11-09 22:07:55","0000-00-00 00:00:00","er3qooboh7700njjlbubllkvl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-09 22:07:55","::1","ADMIN");
INSERT INTO details_login VALUES("3330","ADMIN","2005-01-01 00:04:58","0000-00-00 00:00:00","mfjddhek4lhvuosqr9relo4l43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:04:58","::1","ADMIN");
INSERT INTO details_login VALUES("3331","ADMIN","2020-11-10 20:17:58","0000-00-00 00:00:00","5igtmsmokqd79l5u2g7hmlir67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-10 20:17:58","::1","ADMIN");
INSERT INTO details_login VALUES("3332","ADMIN","2020-11-11 21:18:31","0000-00-00 00:00:00","minrlg14jrkflgdhuc0jblihb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-11 21:18:31","::1","ADMIN");
INSERT INTO details_login VALUES("3333","ADMIN","2020-11-11 21:51:17","0000-00-00 00:00:00","6ndk60rp9tm0f7jpos5mcs7bh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-11 21:51:17","::1","ADMIN");
INSERT INTO details_login VALUES("3334","ADMIN","2005-01-01 00:06:40","0000-00-00 00:00:00","qlrvfck3sqt68146cauljgqdf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:06:40","::1","ADMIN");
INSERT INTO details_login VALUES("3335","ADMIN","2020-11-12 22:12:58","0000-00-00 00:00:00","ivteul4t4ngbpkjclvv64oglv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-12 22:12:58","::1","ADMIN");
INSERT INTO details_login VALUES("3336","ADMIN","2005-01-01 00:45:03","0000-00-00 00:00:00","08tl8tuv4njuc21jmqtmoni5a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:45:03","::1","ADMIN");
INSERT INTO details_login VALUES("3337","ADMIN","2020-11-13 22:44:16","0000-00-00 00:00:00","8e5og0o45ul55jac05fiv6o6k5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-13 22:44:16","::1","ADMIN");
INSERT INTO details_login VALUES("3338","ADMIN","2020-11-14 10:06:50","0000-00-00 00:00:00","cu8p16feg4tq2jr1icdsi8r6n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-14 10:06:50","::1","ADMIN");
INSERT INTO details_login VALUES("3339","ADMIN","2020-11-14 16:09:25","0000-00-00 00:00:00","p580l1d0ld3i3m6g4piloqvki7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-14 16:09:25","::1","ADMIN");
INSERT INTO details_login VALUES("3340","ADMIN","2020-11-14 16:10:19","0000-00-00 00:00:00","frjn72ivjuqjq3cb3gasa6the7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-14 16:10:19","::1","ADMIN");
INSERT INTO details_login VALUES("3341","ADMIN","2020-11-14 16:10:40","0000-00-00 00:00:00","btjv75gaehoih6h0bdmqqtm1f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-14 16:10:40","::1","ADMIN");
INSERT INTO details_login VALUES("3342","ADMIN","2005-01-01 00:30:10","0000-00-00 00:00:00","qvao9dd3dh4v78smilarnhpce1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:30:10","::1","ADMIN");
INSERT INTO details_login VALUES("3343","ADMIN","2005-01-01 00:15:15","0000-00-00 00:00:00","2esrob1r3b9bhgtei2d8ko5tb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:15:15","::1","ADMIN");
INSERT INTO details_login VALUES("3344","ADMIN","2005-01-01 00:03:30","0000-00-00 00:00:00","lc4gfunfp2khc1g2iv3lrniut6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:30","::1","ADMIN");
INSERT INTO details_login VALUES("3345","ADMIN","2005-01-01 00:18:05","0000-00-00 00:00:00","f1bvvfhphr5quu0o7g4b8lasu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:18:05","::1","ADMIN");
INSERT INTO details_login VALUES("3346","ADMIN","2020-11-17 22:56:24","0000-00-00 00:00:00","7gdpjgm0vrf8od4hjc6ikt1iq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-17 22:56:24","::1","ADMIN");
INSERT INTO details_login VALUES("3347","ADMIN","2005-01-01 00:03:12","0000-00-00 00:00:00","4f7ibfrc3019cj7oab9e4qjgv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:12","::1","ADMIN");
INSERT INTO details_login VALUES("3348","ADMIN ","2020-11-18 22:52:14","0000-00-00 00:00:00","d7601gfrv0crtirili50jlbgn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-18 22:52:14","::1","ADMIN ");
INSERT INTO details_login VALUES("3349","ADMIN","2020-11-19 10:54:22","0000-00-00 00:00:00","eucu6m3744p61f4362bqr31gl3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 10:54:22","::1","ADMIN");
INSERT INTO details_login VALUES("3350","ADMIN","2020-11-19 13:57:53","0000-00-00 00:00:00","s8659sp8pmh2d9hbqgpvc40gd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 13:57:53","::1","ADMIN");
INSERT INTO details_login VALUES("3351","ADMIN","2020-11-19 13:59:02","0000-00-00 00:00:00","9dv1drd9vts9hh9jefisni9p84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 13:59:02","::1","ADMIN");
INSERT INTO details_login VALUES("3352","ADMIN","2020-11-19 14:03:05","0000-00-00 00:00:00","14cv1bm8ri48t8q8c3etnu6rb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 14:03:05","::1","ADMIN");
INSERT INTO details_login VALUES("3353","admin","2020-11-19 14:04:20","0000-00-00 00:00:00","7s0c8hb61bv75ccungl0noh8t7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 14:04:20","::1","admin");
INSERT INTO details_login VALUES("3354","ADMIN","2020-11-19 14:06:49","0000-00-00 00:00:00","hqf0ktgg2no0op853kihpts8v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 14:06:49","::1","ADMIN");
INSERT INTO details_login VALUES("3355","ADMIN","2005-01-01 00:04:05","0000-00-00 00:00:00","fu0k0sb0qk840rb981ttbmldh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:04:05","::1","ADMIN");
INSERT INTO details_login VALUES("3356","ADMIN","2020-11-19 22:08:28","0000-00-00 00:00:00","6t19k49rtf413ebk3of5fvbq44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-19 22:08:28","::1","ADMIN");
INSERT INTO details_login VALUES("3357","ADMIN","2005-01-01 00:02:51","0000-00-00 00:00:00","rptegp1pc2iv90r8gonv4q77j5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:51","::1","ADMIN");
INSERT INTO details_login VALUES("3358","ADMIN","2020-11-20 18:55:56","0000-00-00 00:00:00","i760e2qeottknip25vtquq99l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-20 18:55:56","::1","ADMIN");
INSERT INTO details_login VALUES("3359","ADMIN","2020-11-21 18:54:25","0000-00-00 00:00:00","ajtkememrqopl2gs2tj3ao4im2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-21 18:54:25","::1","ADMIN");
INSERT INTO details_login VALUES("3360","ADMIN","2020-11-21 19:36:17","0000-00-00 00:00:00","d62gqu9m74q6pdiv7lvevd9eg6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-21 19:36:17","::1","ADMIN");
INSERT INTO details_login VALUES("3361","ADMIN","2020-11-21 22:11:38","0000-00-00 00:00:00","64cfja56m1ol1dd8tnd2hlk5e4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-21 22:11:38","::1","ADMIN");
INSERT INTO details_login VALUES("3362","ADMIN","2020-11-22 16:04:28","0000-00-00 00:00:00","o60l2cs1ftvklau9mm2o0ikd22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-22 16:04:28","::1","ADMIN");
INSERT INTO details_login VALUES("3363","ADMIN","2020-11-22 16:15:55","0000-00-00 00:00:00","jujkc309q6bgcumhu4ul9m8vl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-22 16:15:55","::1","ADMIN");
INSERT INTO details_login VALUES("3364","ADMIN","2020-11-22 16:18:35","0000-00-00 00:00:00","rpjrqtcff22r8qsc56kdl9n451","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-22 16:18:35","::1","ADMIN");
INSERT INTO details_login VALUES("3365","ADMIN","2020-11-23 08:25:47","0000-00-00 00:00:00","gqlro7fecqmba0llu8t5ters86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-23 08:25:47","::1","ADMIN");
INSERT INTO details_login VALUES("3366","ADMIN","2020-11-23 20:46:06","0000-00-00 00:00:00","67ka8qq3r7pqomg9s03g1oop31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-23 20:46:06","::1","ADMIN");
INSERT INTO details_login VALUES("3367","ADMIN","2020-11-24 21:54:17","0000-00-00 00:00:00","0cqdli7bh3bqr90m5mr6lbkoj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-24 21:54:17","::1","ADMIN");
INSERT INTO details_login VALUES("3368","ADMIN","2020-11-25 12:34:16","0000-00-00 00:00:00","m0tfkqgqcul9tdj2f0bl7rv2j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-25 12:34:16","::1","ADMIN");
INSERT INTO details_login VALUES("3369","ADMIN","2020-11-25 12:40:39","0000-00-00 00:00:00","vrtasnkghd4ap0p2ntaaga5077","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-25 12:40:39","::1","ADMIN");
INSERT INTO details_login VALUES("3370","ADMIN","2020-11-25 12:43:59","0000-00-00 00:00:00","lg9rkh7fv5vmjcf4vu0bbjtij3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-25 12:43:59","::1","ADMIN");
INSERT INTO details_login VALUES("3371","admin","2020-11-25 12:45:34","0000-00-00 00:00:00","agelu0tmaf3umheimflnf34d56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-25 12:45:34","::1","admin");
INSERT INTO details_login VALUES("3372","ADMIN","2020-11-25 12:46:50","0000-00-00 00:00:00","hkejehpqitq4me2btfrtun3u84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-25 12:46:50","::1","ADMIN");
INSERT INTO details_login VALUES("3373","ADMIN","2020-11-25 22:02:23","0000-00-00 00:00:00","9tqlb5m5tf49cef6l74039hbl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-25 22:02:23","::1","ADMIN");
INSERT INTO details_login VALUES("3374","ADMIN","2020-11-26 13:22:03","0000-00-00 00:00:00","ihhpbvt44hlggsthf6s1kpgof4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-26 13:22:03","::1","ADMIN");
INSERT INTO details_login VALUES("3375","ADMIN","2020-11-27 11:24:42","0000-00-00 00:00:00","84sr9jqs34f1742ksknmf29bu6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-27 11:24:42","::1","ADMIN");
INSERT INTO details_login VALUES("3376","ADMIN","2020-11-27 19:04:13","0000-00-00 00:00:00","aivv6sj3g844a22n7aqr7t1el0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-27 19:04:13","::1","ADMIN");
INSERT INTO details_login VALUES("3377","ADMIN","2005-01-01 00:02:36","0000-00-00 00:00:00","iqvruifegjkvs5m0tfvch4prb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:36","::1","ADMIN");
INSERT INTO details_login VALUES("3378","ADMIN","2005-01-01 00:02:24","0000-00-00 00:00:00","auc7m3nmg2lrblb7d64qttbcp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:24","::1","ADMIN");
INSERT INTO details_login VALUES("3379","ADMIN","2020-11-28 13:01:11","0000-00-00 00:00:00","ctepna8eiium8olg7uen9qd442","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-28 13:01:11","::1","ADMIN");
INSERT INTO details_login VALUES("3380","ADMIN","2020-11-29 13:35:14","0000-00-00 00:00:00","ue6ipi1du6fvdf2d3a1c0upnm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-29 13:35:14","::1","ADMIN");
INSERT INTO details_login VALUES("3381","ADMIN","2020-11-29 18:06:58","0000-00-00 00:00:00","8k26ccd5sn1t9ug81gfe272gd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-29 18:06:58","::1","ADMIN");
INSERT INTO details_login VALUES("3382","ADMIN","2020-11-30 18:46:55","0000-00-00 00:00:00","kav62knkeqcs8p8jl08qfqde61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 18:46:55","::1","ADMIN");
INSERT INTO details_login VALUES("3383","admin","2020-11-30 18:49:43","0000-00-00 00:00:00","dv0s90i6mc79oi97f0v1t871t1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 18:49:43","::1","admin");
INSERT INTO details_login VALUES("3384","admin","2020-11-30 18:58:21","2020-11-30 18:59:45","psjsaaeebchk81l36dcpe3srs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 18:58:21","::1","admin");
INSERT INTO details_login VALUES("3385","ADMIN","2020-11-30 19:01:56","2020-11-30 19:02:42","o0m580j2ckp7gud0guaou6ub94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:01:56","::1","ADMIN");
INSERT INTO details_login VALUES("3386","ADMIN","2020-11-30 19:02:50","2020-11-30 19:02:55","a465tpbc2vnt1tm4o0p8jhieq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:02:50","::1","ADMIN");
INSERT INTO details_login VALUES("3387","ADMIN","2020-11-30 19:02:58","2020-11-30 19:03:23","i1etphqjg026gs6mv31bv761g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:02:58","::1","ADMIN");
INSERT INTO details_login VALUES("3388","ADMIN","2020-11-30 19:03:59","2020-11-30 19:04:43","9robjhvf8udutu9bopcaromin4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:03:59","::1","ADMIN");
INSERT INTO details_login VALUES("3389","ADMIN","2020-11-30 19:05:12","0000-00-00 00:00:00","9kgbvjpud2arrjnl1276a4b9a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:05:12","::1","ADMIN");
INSERT INTO details_login VALUES("3390","admin","2020-11-30 19:10:00","2020-11-30 19:11:24","0nskhc2obk0er5c8h5je5gj5l1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:10:00","::1","admin");
INSERT INTO details_login VALUES("3391","admin","2020-11-30 19:12:09","0000-00-00 00:00:00","ggjhco6b52dgbr6cl2pvlof1i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:12:09","::1","admin");
INSERT INTO details_login VALUES("3392","ADMIN","2020-11-30 19:13:11","2020-11-30 21:55:52","saqpgfo57n5jv5agclulqbiro7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 19:13:11","::1","ADMIN");
INSERT INTO details_login VALUES("3393","ADMIN","2020-11-30 21:56:27","0000-00-00 00:00:00","0vecktusu6h2j5kpbif79f3ks7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-11-30 21:56:27","::1","ADMIN");
INSERT INTO details_login VALUES("3394","ADMIN","2005-01-01 00:04:07","0000-00-00 00:00:00","chir1aos69lpigkagf7adcq7q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:04:07","::1","ADMIN");
INSERT INTO details_login VALUES("3395","ADMIN","2020-12-01 23:36:42","0000-00-00 00:00:00","142l0i5f9r9sm1m9oiet59ljq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-01 23:36:42","::1","ADMIN");
INSERT INTO details_login VALUES("3396","ADMIN","2020-12-02 17:09:27","0000-00-00 00:00:00","2qdj0f62k0n5jt22iobpiv62e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-02 17:09:27","::1","ADMIN");
INSERT INTO details_login VALUES("3397","ADMIN","2020-12-02 22:46:04","0000-00-00 00:00:00","ldhq113pj2neoqvhjsu6v929i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-02 22:46:04","::1","ADMIN");
INSERT INTO details_login VALUES("3398","ADMIN","2020-12-03 12:54:06","2020-12-03 13:06:45","t2fh9daqsdjrrrqsfbms4bam01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 12:54:06","::1","ADMIN");
INSERT INTO details_login VALUES("3399","ADMIN","2020-12-03 13:06:56","2020-12-03 13:27:41","ivb3c3jgp5ei58svg3faphbrl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:06:56","::1","ADMIN");
INSERT INTO details_login VALUES("3400","ADMIN","2020-12-03 13:27:51","2020-12-03 13:39:52","gora0njqo2mlq95nrrmklstk37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:27:51","::1","ADMIN");
INSERT INTO details_login VALUES("3401","ADMIN","2020-12-03 13:42:50","2020-12-03 13:34:22","7b1alba2jeg3bdaget9erutui2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:42:50","::1","ADMIN");
INSERT INTO details_login VALUES("3402","ADMIN","2020-12-03 13:34:37","0000-00-00 00:00:00","jk5u2u9tvqhj5d2u5hse7j5004","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:34:37","::1","ADMIN");
INSERT INTO details_login VALUES("3403","ADMIN","2020-12-03 13:35:10","0000-00-00 00:00:00","1kb25q76jjug7k9d3rjjojhkb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:35:10","::1","ADMIN");
INSERT INTO details_login VALUES("3404","ADMIN","2020-12-03 13:37:02","2020-12-03 13:19:27","kocmo4nli0lrn4imq9voe3ath0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:37:02","::1","ADMIN");
INSERT INTO details_login VALUES("3405","ADMIN","2020-12-03 13:19:30","0000-00-00 00:00:00","mvohuc203oragqmliu4vu6g497","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 13:19:30","::1","ADMIN");
INSERT INTO details_login VALUES("3406","ADMIN","2020-12-03 21:44:59","0000-00-00 00:00:00","huqsroroi4ppl42qehrkbtn2k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-03 21:44:59","::1","ADMIN");
INSERT INTO details_login VALUES("3407","ADMIN","2020-12-04 18:12:34","2020-12-04 20:34:06","kobs4lmvheaiig1pfb36nm2if0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-04 18:12:34","::1","ADMIN");
INSERT INTO details_login VALUES("3408","ADMIN","2020-12-04 20:34:21","0000-00-00 00:00:00","tagtd8biqkqtd96eor2q8gqiv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-04 20:34:21","::1","ADMIN");
INSERT INTO details_login VALUES("3409","ADMIN","2020-12-04 23:00:11","0000-00-00 00:00:00","ur4d48j2ivjl50ktg9mf1ds2i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-04 23:00:11","::1","ADMIN");
INSERT INTO details_login VALUES("3410","ADMIN","2005-01-01 00:03:28","0000-00-00 00:00:00","ms2s0bfqlqoi6cq4j39ggi6kf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:28","::1","ADMIN");
INSERT INTO details_login VALUES("3411","ADMIN","2020-12-06 21:39:29","2020-12-06 21:44:01","j0ovhfvb4okgm2d7nfako53jo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-06 21:39:29","::1","ADMIN");
INSERT INTO details_login VALUES("3412","ADMIN","2020-12-06 21:44:28","2020-12-06 21:44:40","0bqocu3brvkun4atq4hrkahit4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-06 21:44:28","::1","ADMIN");
INSERT INTO details_login VALUES("3413","ADMIN","2020-12-06 21:45:19","2020-12-06 22:13:54","uskpj9f2ocpfft5olshhfl7ua7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-06 21:45:19","::1","ADMIN");
INSERT INTO details_login VALUES("3414","ADMIN","2020-12-06 22:15:24","2020-12-06 23:02:22","baud62olhsu3k92jjt0n0uuoo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-06 22:15:24","::1","ADMIN");
INSERT INTO details_login VALUES("3415","ADMIN","2020-12-06 23:03:20","0000-00-00 00:00:00","les9u32vir7tluuaeikogu3ku7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-06 23:03:20","::1","ADMIN");
INSERT INTO details_login VALUES("3416","ADMIN","2020-12-08 21:15:10","2020-12-08 21:36:26","f7k5qk0sktb4niu2oh74jov9u0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-08 21:15:10","::1","ADMIN");
INSERT INTO details_login VALUES("3417","ADMIN","2020-12-08 21:37:12","0000-00-00 00:00:00","9cu5mo2c9bs4fc5ptsno7685k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-08 21:37:12","::1","ADMIN");
INSERT INTO details_login VALUES("3418","ADMIN","2005-01-01 00:03:03","0000-00-00 00:00:00","nq8fp768kgjafj4uh1ucq2vp52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:03","::1","ADMIN");
INSERT INTO details_login VALUES("3419","ADMIN","2020-12-09 15:37:56","0000-00-00 00:00:00","akun824eu8o82hoeoo58or7ld2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-09 15:37:56","::1","ADMIN");
INSERT INTO details_login VALUES("3420","ADMIN","2020-12-09 16:02:53","0000-00-00 00:00:00","blbiclm1va95l6s7meffoh5e45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-09 16:02:53","::1","ADMIN");
INSERT INTO details_login VALUES("3421","ADMIN","2020-12-09 22:19:52","0000-00-00 00:00:00","6ddagm3o0498tmd8ve75412962","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-09 22:19:52","::1","ADMIN");
INSERT INTO details_login VALUES("3422","ADMIN","2020-12-09 22:22:10","0000-00-00 00:00:00","18ujtt2jf4bfu668n2o1eg40c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-09 22:22:10","::1","ADMIN");
INSERT INTO details_login VALUES("3423","ADMIN","2020-12-10 12:28:55","0000-00-00 00:00:00","47av74d7omfgatiatj46urufa3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-10 12:28:55","::1","ADMIN");
INSERT INTO details_login VALUES("3424","ADMIN","2020-12-10 21:43:18","0000-00-00 00:00:00","c0b0sle8sgkbpv5rrhddn8dmt4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-10 21:43:18","::1","ADMIN");
INSERT INTO details_login VALUES("3425","ADMIN","2020-12-11 20:21:01","0000-00-00 00:00:00","dajp2t4n6emj1t10jhq2mv5s14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-11 20:21:01","::1","ADMIN");
INSERT INTO details_login VALUES("3426","ADMIN","2020-12-11 22:38:18","0000-00-00 00:00:00","573naisourtnolafubno7auk12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-11 22:38:18","::1","ADMIN");
INSERT INTO details_login VALUES("3427","ADMIN","2020-12-13 15:07:26","2020-12-13 15:09:12","8gb9f76nlfbgke002n74kpaau1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-13 15:07:26","::1","ADMIN");
INSERT INTO details_login VALUES("3428","ADMIN","2020-12-13 15:14:26","2020-12-13 16:03:50","4sph51qqganj6vc1eirijj4rt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-13 15:14:26","::1","ADMIN");
INSERT INTO details_login VALUES("3429","ADMIN","2020-12-13 16:04:20","0000-00-00 00:00:00","47tnpeh9aa9igtrv4i86houov3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-13 16:04:20","::1","ADMIN");
INSERT INTO details_login VALUES("3430","ADMIN","2020-12-13 21:14:51","0000-00-00 00:00:00","oq19kphuhupm6kthut1nbs2m21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-13 21:14:51","::1","ADMIN");
INSERT INTO details_login VALUES("3431","ADMIN","2020-12-14 21:47:01","0000-00-00 00:00:00","uahhrmcqt1qj61b87smbbuun81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-14 21:47:01","::1","ADMIN");
INSERT INTO details_login VALUES("3432","ADMIN","2020-12-15 07:48:33","0000-00-00 00:00:00","tl43oqoc64isa13467shtfr5c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-15 07:48:33","::1","ADMIN");
INSERT INTO details_login VALUES("3433","ADMIN","2020-12-16 21:20:36","0000-00-00 00:00:00","0i462mdo6fjs2ng65es5kcu4a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-16 21:20:36","::1","ADMIN");
INSERT INTO details_login VALUES("3434","ADMIN","2020-12-17 18:05:26","2020-12-17 21:24:42","grm40betd3vosq3jqpnfnj0hl6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-17 18:05:26","::1","ADMIN");
INSERT INTO details_login VALUES("3435","ADMIN","2020-12-17 21:24:59","0000-00-00 00:00:00","vgljaib1c054gbujhdgfc2vvk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-17 21:24:59","::1","ADMIN");
INSERT INTO details_login VALUES("3436","ADMIN","2020-12-18 09:41:06","0000-00-00 00:00:00","k6grkh4unb6edul9q3d25uqns2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-18 09:41:06","::1","ADMIN");
INSERT INTO details_login VALUES("3437","ADMIN","2020-12-18 17:04:35","0000-00-00 00:00:00","qomqac630a1oqcqv8m2mmtta31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-18 17:04:35","::1","ADMIN");
INSERT INTO details_login VALUES("3438","ADMIN","2020-12-19 13:57:14","2020-12-19 17:06:05","vf7okvs0kh9tghp9r4n5o7g4q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-19 13:57:14","::1","ADMIN");
INSERT INTO details_login VALUES("3439","ADMIN","2020-12-19 17:06:19","2020-12-19 17:52:59","3qjd3kkv65e8pndmvs2kq94tl0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-19 17:06:19","::1","ADMIN");
INSERT INTO details_login VALUES("3440","ADMIN","2020-12-19 17:53:12","0000-00-00 00:00:00","39sum8t38d2thttbvcdqdp9120","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-19 17:53:12","::1","ADMIN");
INSERT INTO details_login VALUES("3441","ADMIN","2005-01-01 00:03:10","0000-00-00 00:00:00","piktmv0r2t567fo5cev77tia22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:10","::1","ADMIN");
INSERT INTO details_login VALUES("3442","ADMIN","2020-12-20 16:34:19","0000-00-00 00:00:00","ahpgdjeskea9ou9l9frad18jo2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-20 16:34:19","::1","ADMIN");
INSERT INTO details_login VALUES("3443","ADMIN","2020-12-20 18:47:39","0000-00-00 00:00:00","d8sevth3rbqljb3oqb6vrpd643","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-20 18:47:39","::1","ADMIN");
INSERT INTO details_login VALUES("3444","ADMIN","2020-12-21 21:02:39","2020-12-21 21:29:23","5d2dpulbfvoms4ptd29adiin45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-21 21:02:39","::1","ADMIN");
INSERT INTO details_login VALUES("3445","ADMIN","2020-12-21 21:30:10","2020-12-21 21:40:24","oi0jqhsvucdjlovbces19tnp87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-21 21:30:10","::1","ADMIN");
INSERT INTO details_login VALUES("3446","ADMIN","2020-12-22 10:04:45","0000-00-00 00:00:00","v1trp62gl782l3bfr4hfsig8c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 10:04:45","::1","ADMIN");
INSERT INTO details_login VALUES("3447","ADMIN","2020-12-22 23:08:17","0000-00-00 00:00:00","389comc2ho14m0asa2mcbcl895","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:08:17","::1","ADMIN");
INSERT INTO details_login VALUES("3448","ADMIN","2020-12-22 23:10:53","0000-00-00 00:00:00","rk58o7b2qh8vil49h46hlpbnj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:10:53","::1","ADMIN");
INSERT INTO details_login VALUES("3449","ADMIN","2020-12-22 23:30:59","2020-12-22 23:35:42","08vmuulqtj2ivsv1an7rsnht42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:30:59","::1","ADMIN");
INSERT INTO details_login VALUES("3450","ADMIN","2020-12-22 23:35:47","2020-12-22 23:36:08","01p4r88r4r7b2gur1ks5pq8e11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:35:47","::1","ADMIN");
INSERT INTO details_login VALUES("3451","ADMIN","2020-12-22 23:36:25","2020-12-22 23:37:59","q9sjiael57g617n0n315mrsj71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:36:25","::1","ADMIN");
INSERT INTO details_login VALUES("3452","ADMIN","2020-12-22 23:38:12","0000-00-00 00:00:00","f014ofm6oesk0fsfc5rvhbm574","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:38:12","::1","ADMIN");
INSERT INTO details_login VALUES("3453","ADMIN","2020-12-22 23:38:57","0000-00-00 00:00:00","gf43is0ua8qgsajp43pltnrsl0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-22 23:38:57","::1","ADMIN");
INSERT INTO details_login VALUES("3454","ADMIN","2020-12-24 13:37:23","2020-12-24 13:40:37","ns3ngudammtocn9v5qbcpg9ac5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-24 13:37:23","::1","ADMIN");
INSERT INTO details_login VALUES("3455","ADMIN   ","2020-12-24 20:30:19","2020-12-24 21:07:23","dck0poppfut1s6vi3vl6t4v7k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-24 20:30:19","::1","ADMIN   ");
INSERT INTO details_login VALUES("3456","ADMIN","2020-12-24 21:07:41","0000-00-00 00:00:00","052vc8fecv79i5ptklrhdqq3g7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-24 21:07:41","::1","ADMIN");
INSERT INTO details_login VALUES("3457","ADMIN","2020-12-24 21:08:24","0000-00-00 00:00:00","terjlplti81rlihde74nfl6f13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-24 21:08:24","::1","ADMIN");
INSERT INTO details_login VALUES("3458","ADMIN","2020-12-25 21:27:55","0000-00-00 00:00:00","1sst5h3r7onlidhve934oggcl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-25 21:27:55","::1","ADMIN");
INSERT INTO details_login VALUES("3459","ADMIN","2020-12-25 21:29:46","2020-12-25 21:30:21","5pan2rirkkb180p4j5o9dqf3l2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-25 21:29:46","::1","ADMIN");
INSERT INTO details_login VALUES("3460","ADMIN","2020-12-25 21:30:26","2020-12-25 21:30:38","epeu62abtj92goqu1oibvjcl51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-25 21:30:26","::1","ADMIN");
INSERT INTO details_login VALUES("3461","ADMIN","2020-12-25 21:30:42","0000-00-00 00:00:00","un4eg5hu52i3spf9jtgils3vm7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-25 21:30:42","::1","ADMIN");
INSERT INTO details_login VALUES("3462","ADMIN","2020-12-26 14:31:49","2020-12-26 14:33:35","q3j2r9llpi9tk26vu0l1tvmo63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-26 14:31:49","::1","ADMIN");
INSERT INTO details_login VALUES("3463","ADMIN","2020-12-26 14:33:52","2020-12-26 19:18:05","oqcslkosj1g2s4mna3t41nanp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-26 14:33:52","::1","ADMIN");
INSERT INTO details_login VALUES("3464","ADMIN","2020-12-26 19:18:20","2020-12-26 19:51:08","nfbck132c57o6juivhqfrt6ek2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-26 19:18:20","::1","ADMIN");
INSERT INTO details_login VALUES("3465","ADMIN","2020-12-26 19:51:13","0000-00-00 00:00:00","jnhkog9rkhm2h1creiupgj7lf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-26 19:51:13","::1","ADMIN");
INSERT INTO details_login VALUES("3466","ADMIN","2020-12-26 19:53:03","0000-00-00 00:00:00","tlj8kvqg787pgs8tpagb8oobs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-26 19:53:03","::1","ADMIN");
INSERT INTO details_login VALUES("3467","ADMIN","2020-12-27 20:16:11","0000-00-00 00:00:00","15p408ve73ds0233ekjoeqjkv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-27 20:16:11","::1","ADMIN");
INSERT INTO details_login VALUES("3468","ADMIN","2020-12-28 21:09:55","0000-00-00 00:00:00","2muolvps6jm2662s99v6s0e150","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-28 21:09:55","::1","ADMIN");
INSERT INTO details_login VALUES("3469","ADMIN","2005-01-01 00:37:01","0000-00-00 00:00:00","f462iohc4m2n6dg021g24rfih4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:37:01","::1","ADMIN");
INSERT INTO details_login VALUES("3470","ADMIN","2012-12-12 00:38:07","0000-00-00 00:00:00","us03qkul025qbe02lcl86rfbc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2012-12-12 00:38:07","::1","ADMIN");
INSERT INTO details_login VALUES("3471","ADMIN","2020-12-30 19:54:04","2020-12-30 19:53:59","g12eja0r5aaiismlcn9ig3guv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-30 19:54:04","::1","ADMIN");
INSERT INTO details_login VALUES("3472","ADMIN","2020-12-30 19:54:14","0000-00-00 00:00:00","8b35gbmae5na3q8u254njhnev6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-30 19:54:14","::1","ADMIN");
INSERT INTO details_login VALUES("3473","ADMIN","2020-12-31 12:27:44","0000-00-00 00:00:00","o68aihaeun5ndm01kk4ngb7a25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-31 12:27:44","::1","ADMIN");
INSERT INTO details_login VALUES("3474","ADMIN","2020-12-31 17:47:34","2020-12-31 17:50:19","nuvcmsu5o528n0trno809m1as1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-31 17:47:34","::1","ADMIN");
INSERT INTO details_login VALUES("3475","ADMIN","2020-12-31 17:50:22","2020-12-31 18:16:56","lpoq6045u1jiia92fd2ld1feg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-31 17:50:22","::1","ADMIN");
INSERT INTO details_login VALUES("3476","ADMIN","2020-12-31 18:17:37","0000-00-00 00:00:00","vi91qt1aj79hvf32suuh5mcio1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-31 18:17:37","::1","ADMIN");
INSERT INTO details_login VALUES("3477","ADMIN","2020-12-31 19:42:25","0000-00-00 00:00:00","op9051d26t4j6ujapjcrao9v93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-12-31 19:42:25","::1","ADMIN");
INSERT INTO details_login VALUES("3478","ADMIN","2021-01-01 21:38:41","2021-01-01 23:22:03","7na1pdcj9825gb2fdpjbfvd5q3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-01 21:38:41","::1","ADMIN");
INSERT INTO details_login VALUES("3479","ADMIN","2021-01-01 23:23:31","0000-00-00 00:00:00","kfairhvndqqip6tc13hgf34qg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-01 23:23:31","::1","ADMIN");
INSERT INTO details_login VALUES("3480","ADMIN","2021-01-02 19:48:48","0000-00-00 00:00:00","00sk6cgcvs0rr633qfdmj1msu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-02 19:48:48","::1","ADMIN");
INSERT INTO details_login VALUES("3481","ADMIN","2021-01-03 09:38:42","2021-01-03 15:41:15","42bq8q203ct94a6r8r1p96k196","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-03 09:38:42","::1","ADMIN");
INSERT INTO details_login VALUES("3482","ADMIN","2021-01-03 15:41:40","2021-01-03 17:43:35","pkbta16bia3v7s8t3ldkfgu0k1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-03 15:41:40","::1","ADMIN");
INSERT INTO details_login VALUES("3483","ADMIN","2021-01-03 17:43:38","0000-00-00 00:00:00","lhjc221s3qrm5mppmnkvp8l094","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-03 17:43:38","::1","ADMIN");
INSERT INTO details_login VALUES("3484","ADMIN","2021-01-04 11:38:11","2021-01-04 17:03:57","q4p1r61iv38slvq4rrmmnbuqn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-04 11:38:11","::1","ADMIN");
INSERT INTO details_login VALUES("3485","ADMIN","2021-01-04 17:07:50","0000-00-00 00:00:00","u9p1ikejmo0rrgkpu97uq9b5e4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-04 17:07:50","::1","ADMIN");
INSERT INTO details_login VALUES("3486","ADMIN","2021-01-04 17:37:53","0000-00-00 00:00:00","8ebkfallbk0h774k6q40o6h8r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-04 17:37:53","::1","ADMIN");
INSERT INTO details_login VALUES("3487","ADMIN","2021-01-04 19:24:57","0000-00-00 00:00:00","s6raskjanp50f51h080bcoia32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-04 19:24:57","::1","ADMIN");
INSERT INTO details_login VALUES("3488","ADMIN","2021-01-04 23:14:35","0000-00-00 00:00:00","00vo5e2etpbm83kkd0hho64746","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-04 23:14:35","::1","ADMIN");
INSERT INTO details_login VALUES("3489","ADMIN","2021-01-06 22:10:45","0000-00-00 00:00:00","bfq3b7c4kdb4gihrjmjn5a2m27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-06 22:10:45","::1","ADMIN");
INSERT INTO details_login VALUES("3490","ADMIN","2021-01-07 11:31:56","2021-01-07 15:33:35","3ou04h3odcc5qp3uljsc1pf1u5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-07 11:31:56","::1","ADMIN");
INSERT INTO details_login VALUES("3491","ADMIN","2021-01-07 15:33:57","2021-01-07 16:18:12","dut6mdflh49vn86anenf4uohj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-07 15:33:57","::1","ADMIN");
INSERT INTO details_login VALUES("3492","ADMIN","2021-01-07 16:19:56","0000-00-00 00:00:00","htkniq7eprdn4p9gfrvd8q4tq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-07 16:19:56","::1","ADMIN");
INSERT INTO details_login VALUES("3493","ADMIN","2005-01-01 02:36:37","0000-00-00 00:00:00","d05qsfeqlg50jo1t1oes1n3mu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 02:36:37","::1","ADMIN");
INSERT INTO details_login VALUES("3494","ADMIN","2021-01-10 11:17:53","0000-00-00 00:00:00","ebmiq2180a387acq44kavhc3g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-10 11:17:53","::1","ADMIN");
INSERT INTO details_login VALUES("3495","ADMIN","2021-01-10 18:17:59","0000-00-00 00:00:00","s6pi7ehjijl9i8ch68d7498bu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-10 18:17:59","::1","ADMIN");
INSERT INTO details_login VALUES("3496","ADMIN","2021-01-11 09:23:58","0000-00-00 00:00:00","cn0rrnr4l9kc70jesao26tpha6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-11 09:23:58","::1","ADMIN");
INSERT INTO details_login VALUES("3497","ADMIN","2021-01-12 12:35:45","0000-00-00 00:00:00","hk73okul7p2l93m3n2uahouaf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-12 12:35:45","::1","ADMIN");
INSERT INTO details_login VALUES("3498","ADMIN","2021-01-12 14:37:36","0000-00-00 00:00:00","e9og01iraqevk5b2ojblhdl910","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-12 14:37:36","::1","ADMIN");
INSERT INTO details_login VALUES("3499","ADMIN","2021-01-12 17:50:02","2021-01-12 17:52:45","gl8s4hm3a3pto968q19fufums7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-12 17:50:02","::1","ADMIN");
INSERT INTO details_login VALUES("3500","ADMIN","2021-01-12 17:53:01","2021-01-12 17:53:47","dnfkpgon59lsme4tgtsqnqoa67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-12 17:53:01","::1","ADMIN");
INSERT INTO details_login VALUES("3501","ADMIN","2021-01-12 17:53:50","2021-01-12 17:57:52","o0cifbdvs3b4ga7h979bhfqb35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-12 17:53:50","::1","ADMIN");
INSERT INTO details_login VALUES("3502","ADMIN","2021-01-12 17:58:07","0000-00-00 00:00:00","1k32kdith5769mn0o73gnqqj12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-12 17:58:07","::1","ADMIN");
INSERT INTO details_login VALUES("3503","ADMIN","2021-01-13 22:45:46","0000-00-00 00:00:00","v5ekb0kpkntsgqhmkl394h0n11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-13 22:45:46","::1","ADMIN");
INSERT INTO details_login VALUES("3504","ADMIN","2021-01-14 15:40:52","0000-00-00 00:00:00","jn0v5kcrbh5b8i8n3vtk6pt685","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-14 15:40:52","::1","ADMIN");
INSERT INTO details_login VALUES("3505","ADMIN","2021-01-14 19:07:54","0000-00-00 00:00:00","483qcgdcnoi2lirfot4j0fdgh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-14 19:07:54","::1","ADMIN");
INSERT INTO details_login VALUES("3506","ADMIN","2021-01-14 23:04:36","0000-00-00 00:00:00","c24d8o7mk5462ol994hkvmo9p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-14 23:04:36","::1","ADMIN");
INSERT INTO details_login VALUES("3507","ADMIN","2021-01-15 18:27:21","0000-00-00 00:00:00","275f4u2lfahasmb9k84e2sia17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-15 18:27:21","::1","ADMIN");
INSERT INTO details_login VALUES("3508","ADMIN","2021-01-17 10:29:26","0000-00-00 00:00:00","nujqk0t2k01vc47a8djvd63tu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-17 10:29:26","::1","ADMIN");
INSERT INTO details_login VALUES("3509","ADMIN","2021-01-19 16:27:53","2021-01-19 20:27:24","p7i10am736runtiecfvg79q760","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-19 16:27:53","::1","ADMIN");
INSERT INTO details_login VALUES("3510","ADMIN","2021-01-19 20:27:28","2021-01-19 20:27:46","slkvcs4ut4sqpekji3ceg4l010","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-19 20:27:28","::1","ADMIN");
INSERT INTO details_login VALUES("3511","ADMIN","2021-01-19 20:27:51","2021-01-19 20:29:57","thpf01vom49n1cvpm57pce7914","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-19 20:27:51","::1","ADMIN");
INSERT INTO details_login VALUES("3512","ADMIN","2021-01-19 20:30:01","0000-00-00 00:00:00","ihlclpm38f134qu65ioh2o71v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-19 20:30:01","::1","ADMIN");
INSERT INTO details_login VALUES("3513","ADMIN","2021-01-20 12:25:31","2021-01-20 18:20:39","jf9d2h5ja23q2qnosbcf0d10v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-20 12:25:31","::1","ADMIN");
INSERT INTO details_login VALUES("3514","ADMIN","2021-01-20 18:21:14","0000-00-00 00:00:00","0mdnheorvidcmlsu7dks60ovp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-20 18:21:14","::1","ADMIN");
INSERT INTO details_login VALUES("3515","ADMIN","2021-01-20 19:07:53","0000-00-00 00:00:00","qtcvo8ok9u4i720li95s4vji00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-20 19:07:53","::1","ADMIN");
INSERT INTO details_login VALUES("3516","ADMIN","2021-01-21 16:32:54","0000-00-00 00:00:00","0j1ip713f7uiarbcnb7hpcmi10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-21 16:32:54","::1","ADMIN");
INSERT INTO details_login VALUES("3517","ADMIN","2021-01-21 21:21:19","0000-00-00 00:00:00","auv22n1vmsspinoonq1phbih91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-21 21:21:19","::1","ADMIN");
INSERT INTO details_login VALUES("3518","ADMIN","2021-01-22 13:21:33","2021-01-22 13:25:21","on2lbrn8p9a5ng9uv14bh6egl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-22 13:21:33","::1","ADMIN");
INSERT INTO details_login VALUES("3519","ADMIN","2021-01-22 13:25:43","0000-00-00 00:00:00","500me5fohc80gg9850q5pagtb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-22 13:25:43","::1","ADMIN");
INSERT INTO details_login VALUES("3520","ADMIN","2021-01-22 13:36:53","0000-00-00 00:00:00","5e1nt3gumu93urd8touncov3p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-22 13:36:53","::1","ADMIN");
INSERT INTO details_login VALUES("3521","ADMIN","2023-01-23 14:39:56","0000-00-00 00:00:00","se5ncmkn3r11tdkj16q8pdbt23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-23 14:39:56","::1","ADMIN");
INSERT INTO details_login VALUES("3522","ADMIN","2021-01-23 15:36:31","0000-00-00 00:00:00","1nsd5slkmddgrtngts9rkj5u26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-23 15:36:31","::1","ADMIN");
INSERT INTO details_login VALUES("3523","ADMIN","2021-01-23 15:48:13","0000-00-00 00:00:00","dh660sfk6su87b904lvqm1acg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-23 15:48:13","::1","ADMIN");
INSERT INTO details_login VALUES("3524","ADMIN","2021-01-23 16:05:26","0000-00-00 00:00:00","unmiku1l4hngvt7adc9glqe960","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-23 16:05:26","::1","ADMIN");
INSERT INTO details_login VALUES("3525","ADMIN","2021-01-24 19:30:15","0000-00-00 00:00:00","e0j1298ecmne5jsrlr65aqorc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-24 19:30:15","::1","ADMIN");
INSERT INTO details_login VALUES("3526","ADMIN","2021-01-25 15:35:00","2021-01-25 23:48:39","8c7secful8sd02indsdd99qm27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-25 15:35:00","::1","ADMIN");
INSERT INTO details_login VALUES("3527","ADMIN","2021-01-25 23:49:37","2021-01-25 23:50:02","bbb7pmvb17ti3lv82urnk6h0p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-25 23:49:37","::1","ADMIN");
INSERT INTO details_login VALUES("3528","ADMIN","2021-01-25 23:50:06","0000-00-00 00:00:00","8c17i3s18dakq5bfesed7nrk75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-25 23:50:06","::1","ADMIN");
INSERT INTO details_login VALUES("3529","ADMIN","2021-01-26 21:29:56","0000-00-00 00:00:00","7lb8v2q9niaa00btlaok1fte67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-26 21:29:56","::1","ADMIN");
INSERT INTO details_login VALUES("3530","ADMIN","2021-01-27 20:34:55","2021-01-27 23:20:04","doag0li5katkntjie0b2q3eeq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 20:34:55","::1","ADMIN");
INSERT INTO details_login VALUES("3531","ADMIN","2021-01-27 23:20:08","0000-00-00 00:00:00","99160hmt3dg0kvov0737dqoh53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:20:08","::1","ADMIN");
INSERT INTO details_login VALUES("3532","ADMIN","2021-01-27 23:21:17","0000-00-00 00:00:00","6pkblpg3sjd7pmad7upfktd1a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:21:17","::1","ADMIN");
INSERT INTO details_login VALUES("3533","ADMIN","2021-01-27 23:22:06","0000-00-00 00:00:00","1n0e6fl8qvcgi7umm9smb2api2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:22:06","::1","ADMIN");
INSERT INTO details_login VALUES("3534","ADMIN","2021-01-27 23:23:06","0000-00-00 00:00:00","9cs1r9pj4f3t7qh4m63jtfpj63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:23:06","::1","ADMIN");
INSERT INTO details_login VALUES("3535","ADMIN","2021-01-27 23:23:26","2021-01-27 23:30:30","qhntq0uce099nen5vgbs4l7as1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:23:26","::1","ADMIN");
INSERT INTO details_login VALUES("3536","ADMIN","2021-01-27 23:30:51","0000-00-00 00:00:00","q5clr3ab5105khj5j1p3hqfnq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:30:51","::1","ADMIN");
INSERT INTO details_login VALUES("3537","ADMIN","2021-01-27 23:33:34","0000-00-00 00:00:00","iiphi4g1324b250hp07hbdi8a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-27 23:33:34","::1","ADMIN");
INSERT INTO details_login VALUES("3538","ADMIN","2021-01-29 11:22:57","0000-00-00 00:00:00","oj5142t9461fr97b5r8b41hcq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-29 11:22:57","::1","ADMIN");
INSERT INTO details_login VALUES("3539","ADMIN","2021-01-29 22:09:53","0000-00-00 00:00:00","jdmgm0qopq2u740u3kh3pu7en3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-29 22:09:53","::1","ADMIN");
INSERT INTO details_login VALUES("3540","ADMIN","2021-01-29 23:08:07","0000-00-00 00:00:00","rs1iotgge6vslgqpp68b0fijp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-29 23:08:07","::1","ADMIN");
INSERT INTO details_login VALUES("3541","ADMIN","2021-01-30 14:25:20","0000-00-00 00:00:00","3668rcpdb6dims2lfei6sk0v96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-30 14:25:20","::1","ADMIN");
INSERT INTO details_login VALUES("3542","ADMIN","2021-01-30 22:48:17","0000-00-00 00:00:00","4dau92s8fu9e2u9ogsr913mjv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-01-30 22:48:17","::1","ADMIN");
INSERT INTO details_login VALUES("3543","ADMIN ","2021-02-01 22:16:29","0000-00-00 00:00:00","gmjebkptjmulb0bqou5t8c5mk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-01 22:16:29","::1","ADMIN ");
INSERT INTO details_login VALUES("3544","ADMIN","2021-02-02 08:38:44","2021-02-02 10:42:15","idj63q6qoav04ivluai3t8orp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 08:38:44","::1","ADMIN");
INSERT INTO details_login VALUES("3545","ADMIN","2021-02-02 10:42:48","0000-00-00 00:00:00","7jl5gc5ab3nqrkaq1596og5pp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 10:42:48","::1","ADMIN");
INSERT INTO details_login VALUES("3546","ADMIN","2021-02-02 10:51:30","0000-00-00 00:00:00","5tnr2prst55qqbej5egdttom83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 10:51:30","::1","ADMIN");
INSERT INTO details_login VALUES("3547","ADMIN","2021-02-02 10:55:05","0000-00-00 00:00:00","preif631q49d929cg0bnhjj8u0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 10:55:05","::1","ADMIN");
INSERT INTO details_login VALUES("3548","ADMIN","2021-02-02 10:59:06","2021-02-02 17:30:14","qgvs1ffdtpt2t4fbo53s7f7jn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 10:59:06","::1","ADMIN");
INSERT INTO details_login VALUES("3549","ADMIN","2021-02-02 17:33:08","2021-02-02 17:37:31","9aajsftvm0l7dqq3e7gm9jpo74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 17:33:08","::1","ADMIN");
INSERT INTO details_login VALUES("3550","ADMIN ","2021-02-02 18:53:56","0000-00-00 00:00:00","lvt2ga70b2q1htgmo3jfko3140","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-02 18:53:56","::1","ADMIN ");
INSERT INTO details_login VALUES("3551","ADMIN","2021-02-03 08:30:53","0000-00-00 00:00:00","9rn45p54sbeelauar95va1fn77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-03 08:30:53","::1","ADMIN");
INSERT INTO details_login VALUES("3552","ADMIN","2021-02-04 08:08:59","0000-00-00 00:00:00","t6l49q74grgn6clhinlo3m9b81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-04 08:08:59","::1","ADMIN");
INSERT INTO details_login VALUES("3553","ADMIN","2021-02-07 16:54:45","2021-02-07 18:04:19","fdp9h3r4p5q75t9hk4n0tmhr47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-07 16:54:45","::1","ADMIN");
INSERT INTO details_login VALUES("3554","ADMIN","2021-02-07 18:04:32","0000-00-00 00:00:00","h8vepkfk9lmh8u9ah9drhhlhj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-07 18:04:32","::1","ADMIN");
INSERT INTO details_login VALUES("3555","ADMIN","2021-02-07 18:25:43","0000-00-00 00:00:00","bffakou71g0eculoa60jmcbbn3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-07 18:25:43","::1","ADMIN");
INSERT INTO details_login VALUES("3556","ADMIN","2021-02-07 22:57:05","0000-00-00 00:00:00","imu8vm0gjbuehp2o6jdcovb5p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-07 22:57:05","::1","ADMIN");
INSERT INTO details_login VALUES("3557","ADMIN","2021-02-08 11:34:24","0000-00-00 00:00:00","liaumaeibeeqm0ll0h3b2gj243","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-08 11:34:24","::1","ADMIN");
INSERT INTO details_login VALUES("3558","ADMIN","2021-02-08 15:50:52","2021-02-08 16:41:33","pu98th4k78dqof2tv49jc7lcs6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-08 15:50:52","::1","ADMIN");
INSERT INTO details_login VALUES("3559","ADMIN","2021-02-08 16:41:50","2021-02-08 16:56:28","dvpk8ilu9guuqvo51gujog1i97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-08 16:41:50","::1","ADMIN");
INSERT INTO details_login VALUES("3560","ADMIN","2021-02-08 16:58:00","0000-00-00 00:00:00","t815v7m6i3i6upr8g4dliu4sg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-08 16:58:00","::1","ADMIN");
INSERT INTO details_login VALUES("3561","ADMIN","2021-02-08 17:39:35","0000-00-00 00:00:00","s3rllsc1smu1f91j68otgjrq94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-08 17:39:35","::1","ADMIN");
INSERT INTO details_login VALUES("3562","ADMIN","2021-02-08 21:28:57","0000-00-00 00:00:00","tprlrif2n5uudd1c1f1e6cjsf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-08 21:28:57","::1","ADMIN");
INSERT INTO details_login VALUES("3563","ADMIN","2021-02-09 20:34:04","0000-00-00 00:00:00","4kmd8tar55nen06elnafhildu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-09 20:34:04","::1","ADMIN");
INSERT INTO details_login VALUES("3564","ADMIN","2021-02-09 23:30:27","0000-00-00 00:00:00","b3up8u7437ut8jr8l607f02d93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-09 23:30:27","::1","ADMIN");
INSERT INTO details_login VALUES("3565","ADMIN","2021-02-10 16:39:42","0000-00-00 00:00:00","d4epnfsqh83s2kb8s00pet8o56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-10 16:39:42","::1","ADMIN");
INSERT INTO details_login VALUES("3566","ADMIN","2021-02-11 15:15:24","0000-00-00 00:00:00","8faiira8vo2pmq56unkll3hk02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-11 15:15:24","::1","ADMIN");
INSERT INTO details_login VALUES("3567","ADMIN","2021-02-11 23:14:14","0000-00-00 00:00:00","npnogfpqm885qf51bb9e477ta4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-11 23:14:14","::1","ADMIN");
INSERT INTO details_login VALUES("3568","ADMIN","2021-02-12 13:51:26","0000-00-00 00:00:00","l8navv4f194osgne2g9tphgss4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-12 13:51:26","::1","ADMIN");
INSERT INTO details_login VALUES("3569","ADMIN","2021-02-13 14:11:14","0000-00-00 00:00:00","b8sqi9ji6ghnpl80eon4lbk1o7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-13 14:11:14","::1","ADMIN");
INSERT INTO details_login VALUES("3570","ADMIN","2021-02-13 16:21:43","0000-00-00 00:00:00","dh933vhh9i00k0gbu3hhdk6pq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-13 16:21:43","::1","ADMIN");
INSERT INTO details_login VALUES("3571","ADMIN","2021-02-14 19:10:15","0000-00-00 00:00:00","jgnkp1b4evqfju7cqdo4it85p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-14 19:10:15","::1","ADMIN");
INSERT INTO details_login VALUES("3572","ADMIN","2021-02-15 16:46:04","0000-00-00 00:00:00","kollg63fdprnppu471pfcbrtb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-15 16:46:04","::1","ADMIN");
INSERT INTO details_login VALUES("3573","ADMIN","2020-02-18 14:17:08","0000-00-00 00:00:00","gv8m48gf39mnpch7nhltq5f7v7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-02-18 14:17:08","::1","ADMIN");
INSERT INTO details_login VALUES("3574","ADMIN","2021-02-17 17:01:05","0000-00-00 00:00:00","enh47uo1t9nn218vjjsj6esak2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-17 17:01:05","::1","ADMIN");
INSERT INTO details_login VALUES("3575","ADMIN","2021-02-17 23:00:12","0000-00-00 00:00:00","5hiqcfqene2fpv1jtqbsragmf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-17 23:00:12","::1","ADMIN");
INSERT INTO details_login VALUES("3576","ADMIN","2021-02-18 17:30:13","0000-00-00 00:00:00","95j4bo4kngf3sl9rg4d478tbb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-18 17:30:13","::1","ADMIN");
INSERT INTO details_login VALUES("3577","ADMIN","2021-02-10 18:44:32","0000-00-00 00:00:00","5sekn4d1lc0qapg1uvmldvj6i1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-10 18:44:32","::1","ADMIN");
INSERT INTO details_login VALUES("3578","ADMIN","2021-02-20 18:21:18","2021-02-20 20:03:07","ct02h4tpti1ek9ehf3le6jr2o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-20 18:21:18","::1","ADMIN");
INSERT INTO details_login VALUES("3579","ADMIN","2021-02-20 20:03:18","2021-02-20 20:12:54","ucl2299uelqu31dgvhfqt32jq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-20 20:03:18","::1","ADMIN");
INSERT INTO details_login VALUES("3580","ADMIN","2021-02-20 20:13:22","0000-00-00 00:00:00","lab4j519c5ev23u066605plae7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-20 20:13:22","::1","ADMIN");
INSERT INTO details_login VALUES("3581","ADMIN","2021-02-20 20:14:12","2021-02-20 21:05:31","0n5p8ljaso8q7iv0b6nt1uifm6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-20 20:14:12","::1","ADMIN");
INSERT INTO details_login VALUES("3582","ADMIN","2021-02-20 21:05:39","0000-00-00 00:00:00","d6sq4rkds1r64schmcnhsrn8q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-20 21:05:39","::1","ADMIN");
INSERT INTO details_login VALUES("3583","ADMIN","2021-02-20 21:06:26","0000-00-00 00:00:00","ptlr7tbebj96vtr7umhdqrmuh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-20 21:06:26","::1","ADMIN");
INSERT INTO details_login VALUES("3584","ADMIN","2021-02-21 22:04:45","0000-00-00 00:00:00","uihs90d18l7ibuquatehqv2s80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-21 22:04:45","::1","ADMIN");
INSERT INTO details_login VALUES("3585","ADMIN","2021-02-22 15:19:41","0000-00-00 00:00:00","plfdrbh4310f6oqu3ccmlhbto3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-22 15:19:41","::1","ADMIN");
INSERT INTO details_login VALUES("3586","ADMIN","2021-02-23 22:27:21","0000-00-00 00:00:00","2na1iid8q5aj9m5eebpg7vtrc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-23 22:27:21","::1","ADMIN");
INSERT INTO details_login VALUES("3587","ADMIN","2021-02-24 16:44:43","0000-00-00 00:00:00","scovvc7l79ujpudregdm9intc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-24 16:44:43","::1","ADMIN");
INSERT INTO details_login VALUES("3588","ADMIN","2021-02-25 13:42:30","0000-00-00 00:00:00","bfmlm9ghlitfg8dnciivkk5ko5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-25 13:42:30","::1","ADMIN");
INSERT INTO details_login VALUES("3589","ADMIN","2021-02-25 16:07:37","0000-00-00 00:00:00","iuqj08qus5lb63v1uajajlaa16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-25 16:07:37","::1","ADMIN");
INSERT INTO details_login VALUES("3590","ADMIN","2021-02-26 23:44:44","0000-00-00 00:00:00","gks8k0reatg2sj63fq7e6p22a4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-26 23:44:44","::1","ADMIN");
INSERT INTO details_login VALUES("3591","ADMIN","2021-02-27 19:06:38","0000-00-00 00:00:00","12ojm1f58f5k7g8tqhol4kis44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-27 19:06:38","::1","ADMIN");
INSERT INTO details_login VALUES("3592","ADMIN     ","2021-02-28 10:26:27","0000-00-00 00:00:00","cl1s3nknm9427fjscuenqtmak2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-28 10:26:27","::1","ADMIN     ");
INSERT INTO details_login VALUES("3593","ADMIN","2021-02-28 17:02:43","0000-00-00 00:00:00","b883hadjhmr4ve2eljgeh3i8i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-02-28 17:02:43","::1","ADMIN");
INSERT INTO details_login VALUES("3594","ADMIN","2021-03-02 10:31:20","0000-00-00 00:00:00","r25vpm7r3ucuf8mh9au3ujo4i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-02 10:31:20","::1","ADMIN");
INSERT INTO details_login VALUES("3595","ADMIN","2021-03-02 21:54:24","0000-00-00 00:00:00","2dt1rn45a3hvkl8ip88o4u26u1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-02 21:54:24","::1","ADMIN");
INSERT INTO details_login VALUES("3596","ADMIN","2021-03-03 20:58:45","0000-00-00 00:00:00","kh0gmud94g6e0et8qhc0skgdj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-03 20:58:45","::1","ADMIN");
INSERT INTO details_login VALUES("3597","ADMIN","2021-03-04 16:48:48","2021-03-04 19:17:32","hm16da58dt67vjh9mi7ttp8sf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-04 16:48:48","::1","ADMIN");
INSERT INTO details_login VALUES("3598","ADMIN","2021-03-04 19:17:44","2021-03-04 19:20:04","9u07gc8n3gle8vebqk6b3elta7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-04 19:17:44","::1","ADMIN");
INSERT INTO details_login VALUES("3599","ADMIN","2021-03-04 19:20:53","0000-00-00 00:00:00","sma93tqdelieh1h1uthspuuve4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-04 19:20:53","::1","ADMIN");
INSERT INTO details_login VALUES("3600","ADMIN","2021-03-05 09:07:18","0000-00-00 00:00:00","bha0qe3vjdpniu1c6q53ptmbd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-05 09:07:18","::1","ADMIN");
INSERT INTO details_login VALUES("3601","ADMIN","2021-03-05 19:59:19","0000-00-00 00:00:00","6ljk7j03nlsm2fc6m65elkhli4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-05 19:59:19","::1","ADMIN");
INSERT INTO details_login VALUES("3602","ADMIN","2021-03-05 20:47:32","0000-00-00 00:00:00","21845mrbr14jau9os2ah2nqa47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-05 20:47:32","::1","ADMIN");
INSERT INTO details_login VALUES("3603","ADMIN","2021-03-06 12:43:52","0000-00-00 00:00:00","mjhuh9k5th97nos5562f1un9l7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-06 12:43:52","::1","ADMIN");
INSERT INTO details_login VALUES("3604","ADMIN","2021-03-06 12:51:27","2021-03-06 13:08:35","m6bahfhmdk9kde214gqqrrsrs4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-06 12:51:27","::1","ADMIN");
INSERT INTO details_login VALUES("3605","ADMIN","2021-03-06 13:08:50","2021-03-06 21:44:05","3gn3jgcpfhs52b28ari7fr4sd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-06 13:08:50","::1","ADMIN");
INSERT INTO details_login VALUES("3606","ADMIN","2021-03-06 21:44:24","0000-00-00 00:00:00","4l8s74e9s5s0eq6u6ikibhrt87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-06 21:44:24","::1","ADMIN");
INSERT INTO details_login VALUES("3607","ADMIN","2021-03-07 21:10:25","2021-03-07 21:37:02","ft0ebuf0r8s28ig3opp7sa2it0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-07 21:10:25","::1","ADMIN");
INSERT INTO details_login VALUES("3608","ADMIN","2021-03-07 21:37:37","0000-00-00 00:00:00","u8jh2f9if1kdrooa0t96o1vjk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-07 21:37:37","::1","ADMIN");
INSERT INTO details_login VALUES("3609","ADMIN","2021-03-07 21:38:34","0000-00-00 00:00:00","4p8oukl0p7iegjqqbgurt19ei1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-07 21:38:34","::1","ADMIN");
INSERT INTO details_login VALUES("3610","ADMIN","2021-03-08 23:00:10","0000-00-00 00:00:00","maj75r608ie5vog0sq2k7tlg61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-08 23:00:10","::1","ADMIN");
INSERT INTO details_login VALUES("3611","ADMIN","2021-03-09 16:43:12","0000-00-00 00:00:00","jokdlp6k4e6a3tbeqgnrtlfla3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-09 16:43:12","::1","ADMIN");
INSERT INTO details_login VALUES("3612","ADMIN","2021-03-09 16:44:01","0000-00-00 00:00:00","rfj22jj81gc02q9n7qffao9p80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-09 16:44:01","::1","ADMIN");
INSERT INTO details_login VALUES("3613","ADMIN","2021-03-09 16:44:57","0000-00-00 00:00:00","6ijetu7qg46smsk3o4q2dmdjs0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-09 16:44:57","::1","ADMIN");
INSERT INTO details_login VALUES("3614","ADMIN","2021-03-09 21:44:36","0000-00-00 00:00:00","tsv2gfadd8vp9j8kgcecr60086","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-09 21:44:36","::1","ADMIN");
INSERT INTO details_login VALUES("3615","ADMIN","2021-03-10 17:44:36","2021-03-10 23:05:44","tn2j2hqdo4dpjglah36s0r71n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-10 17:44:36","::1","ADMIN");
INSERT INTO details_login VALUES("3616","ADMIN","2021-03-10 23:06:19","0000-00-00 00:00:00","3gcmldacrc4c9p4ipmtbhovcc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-10 23:06:19","::1","ADMIN");
INSERT INTO details_login VALUES("3617","ADMIN","2021-03-10 23:07:15","0000-00-00 00:00:00","5eq6pq6j4dm3mpkhqmoakag223","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-10 23:07:15","::1","ADMIN");
INSERT INTO details_login VALUES("3618","ADMIN  ","2021-03-12 22:55:13","0000-00-00 00:00:00","rd24iiglj45ommcsvk20hmpcb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-12 22:55:13","::1","ADMIN  ");
INSERT INTO details_login VALUES("3619","ADMIN","2021-03-13 22:32:11","0000-00-00 00:00:00","k35ag44a8kp225n5vlh74lfc90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-13 22:32:11","::1","ADMIN");
INSERT INTO details_login VALUES("3620","ADMIN","2021-03-13 16:24:32","0000-00-00 00:00:00","48324r2d4tsptcv9edqa4i0sj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-13 16:24:32","::1","ADMIN");
INSERT INTO details_login VALUES("3621","ADMIN","2021-03-13 16:25:50","2021-03-14 23:04:47","d2o68i7dms39m24qq6ramlsvv5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-13 16:25:50","::1","ADMIN");
INSERT INTO details_login VALUES("3622","ADMIN","2021-03-14 23:05:04","0000-00-00 00:00:00","uha4knj68fla0c5m704o1t0t46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-14 23:05:04","::1","ADMIN");
INSERT INTO details_login VALUES("3623","ADMIN","2021-03-16 20:27:26","0000-00-00 00:00:00","r30eqirijfju0ge2v401cfpfq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-16 20:27:26","::1","ADMIN");
INSERT INTO details_login VALUES("3624","ADMIN","2021-03-17 10:14:56","0000-00-00 00:00:00","ssrphjja6neqga13pkd3eo8lo4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-17 10:14:56","::1","ADMIN");
INSERT INTO details_login VALUES("3625","ADMIN","2021-03-18 20:54:11","0000-00-00 00:00:00","8hl9hddl7967t66ipmq4re2pd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-18 20:54:11","::1","ADMIN");
INSERT INTO details_login VALUES("3626","ADMIN","2021-03-20 18:46:11","0000-00-00 00:00:00","1nopdtodtm01k3hem9sohmoc30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-20 18:46:11","::1","ADMIN");
INSERT INTO details_login VALUES("3627","ADMIN","2021-03-22 18:52:57","0000-00-00 00:00:00","1c7fqnj7ja30infma3l2l3cqe7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-22 18:52:57","::1","ADMIN");
INSERT INTO details_login VALUES("3628","ADMIN","2021-03-23 19:15:55","0000-00-00 00:00:00","jie39c8a07168kdvl5mc4mh2s2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-23 19:15:55","::1","ADMIN");
INSERT INTO details_login VALUES("3629","ADMIN","2021-03-23 19:15:57","2021-03-23 21:36:47","g692610lhu37pruahmkbfa5i06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-23 19:15:57","::1","ADMIN");
INSERT INTO details_login VALUES("3630","ADMIN","2021-03-23 21:37:04","0000-00-00 00:00:00","bgfiau55mu542pvfd29fe6ruc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-23 21:37:04","::1","ADMIN");
INSERT INTO details_login VALUES("3631","admin","2021-03-24 16:54:54","2021-03-24 16:55:07","i9s882s5o8plp5fpjim5894qp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-24 16:54:54","::1","admin");
INSERT INTO details_login VALUES("3632","admin","2021-03-24 17:19:27","0000-00-00 00:00:00","lnab0obg13moonjjavphje2n56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-24 17:19:27","::1","admin");
INSERT INTO details_login VALUES("3633","admin","2021-03-25 21:56:28","0000-00-00 00:00:00","a390h744j5mlsmd1fv6a2iqo82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-25 21:56:28","::1","admin");
INSERT INTO details_login VALUES("3634","admin","2021-03-26 11:19:39","0000-00-00 00:00:00","ps6f97s9vohqsisljem8ahjbd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-26 11:19:39","::1","admin");
INSERT INTO details_login VALUES("3635","admin","2021-03-26 20:55:27","0000-00-00 00:00:00","86l5mcebl3dcqseqt0kt61s130","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-26 20:55:27","::1","admin");
INSERT INTO details_login VALUES("3636","admin","2021-03-26 20:55:41","0000-00-00 00:00:00","f213vll7of4i0ed1qvq7sei833","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-26 20:55:41","::1","admin");
INSERT INTO details_login VALUES("3637","admin","2021-03-26 23:46:11","0000-00-00 00:00:00","vbrqvum37kct3v6tm3fieu8q45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-26 23:46:11","::1","admin");
INSERT INTO details_login VALUES("3638","admin","2021-03-27 13:15:06","0000-00-00 00:00:00","5o69u8o98ijpnpu7iogfs7iev3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-27 13:15:06","::1","admin");
INSERT INTO details_login VALUES("3639","admin","2021-03-27 14:31:15","0000-00-00 00:00:00","44vvs869af5r4bjhc7vj6ibnk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-27 14:31:15","::1","admin");
INSERT INTO details_login VALUES("3640","admin","2021-03-27 14:31:15","0000-00-00 00:00:00","gd4eolcg3kgiaucsaokkgkapm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-27 14:31:15","::1","admin");
INSERT INTO details_login VALUES("3641","admin","2021-03-28 20:12:03","0000-00-00 00:00:00","ipf6m6de1qh1b6qqtmdfrg5m23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-28 20:12:03","::1","admin");
INSERT INTO details_login VALUES("3642","admin","2021-03-29 17:40:03","0000-00-00 00:00:00","l6r3o0a2sauisii1kjn8f160f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-29 17:40:03","::1","admin");
INSERT INTO details_login VALUES("3643","admin","2021-03-29 22:08:01","0000-00-00 00:00:00","kjqraqn29orupm9hr17obcc477","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-29 22:08:01","::1","admin");
INSERT INTO details_login VALUES("3644","admin","2021-03-30 12:17:58","0000-00-00 00:00:00","3p3d1e6cppr5808kse2ej0igc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-30 12:17:58","::1","admin");
INSERT INTO details_login VALUES("3645","admin","2021-03-30 12:22:09","0000-00-00 00:00:00","376fdd6q2a4tp4mrp4nlr9e4m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-30 12:22:09","::1","admin");
INSERT INTO details_login VALUES("3646","admin","2021-03-31 08:04:37","0000-00-00 00:00:00","v831dh0rpk9ic898531j90d1b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-31 08:04:37","::1","admin");
INSERT INTO details_login VALUES("3647","admin","2021-03-31 17:50:27","0000-00-00 00:00:00","0rhs04g1rei01fr1pmpu1k5247","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-31 17:50:27","::1","admin");
INSERT INTO details_login VALUES("3648","admin","2021-04-01 07:30:18","0000-00-00 00:00:00","j1ji01udk4sl3hc43as04ght25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-01 07:30:18","::1","admin");
INSERT INTO details_login VALUES("3649","admin","2021-04-02 04:04:36","0000-00-00 00:00:00","91pt66m5ec72urdkhh0dha4400","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-02 04:04:36","::1","admin");
INSERT INTO details_login VALUES("3650","admin","2021-04-02 08:27:25","0000-00-00 00:00:00","gscf05vrfed53dv4vi084s78g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-02 08:27:25","::1","admin");
INSERT INTO details_login VALUES("3651","admin","2021-04-02 23:24:44","0000-00-00 00:00:00","75t2ie2ldtf1l3hhhnqf794b66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-02 23:24:44","::1","admin");
INSERT INTO details_login VALUES("3652","admin","2021-04-04 00:43:18","0000-00-00 00:00:00","84e1ckldbaoi3ppaee2olumid0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-04 00:43:18","::1","admin");
INSERT INTO details_login VALUES("3653","admin","2021-04-05 06:36:25","0000-00-00 00:00:00","e8ebc2k3roal7jag2ubkmffd33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-05 06:36:25","::1","admin");
INSERT INTO details_login VALUES("3654","admin","2021-04-05 20:58:41","0000-00-00 00:00:00","ks83svjdsfj1sbv2dsleur6i63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-05 20:58:41","::1","admin");
INSERT INTO details_login VALUES("3655","admin","2021-04-06 06:31:02","0000-00-00 00:00:00","65htsbg5gobopn3qvjvqpccog2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-06 06:31:02","::1","admin");
INSERT INTO details_login VALUES("3656","admin","2021-04-07 07:28:53","0000-00-00 00:00:00","1rgthad17h1hkqpqc7e8relhg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-07 07:28:53","::1","admin");
INSERT INTO details_login VALUES("3657","admin","2021-04-08 06:00:14","0000-00-00 00:00:00","ns8fe3qus7lh3hitd7fnd4dv61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-08 06:00:14","::1","admin");
INSERT INTO details_login VALUES("3658","admin","2021-04-08 06:13:23","0000-00-00 00:00:00","ju3j0dqhudr4pjime4rosf6pq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-08 06:13:23","::1","admin");
INSERT INTO details_login VALUES("3659","admin","2021-04-08 10:04:39","0000-00-00 00:00:00","br4alq9lqadclnhm7ecl5br482","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-08 10:04:39","::1","admin");
INSERT INTO details_login VALUES("3660","admin","2021-04-10 14:46:37","0000-00-00 00:00:00","c1clf02ora13eceq6dj3d5cvk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-10 14:46:37","::1","admin");
INSERT INTO details_login VALUES("3661","admin","2021-04-10 15:56:06","0000-00-00 00:00:00","nu36a5brajdt9skmjai7ae7pm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-10 15:56:06","::1","admin");
INSERT INTO details_login VALUES("3662","admin","2021-04-10 21:49:07","0000-00-00 00:00:00","7tr81lu1r16341tffsrn816md5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-10 21:49:07","::1","admin");
INSERT INTO details_login VALUES("3663","admin","2021-04-10 22:10:34","0000-00-00 00:00:00","1ni7vqd8km9cb3mq8irom7emq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-10 22:10:34","::1","admin");
INSERT INTO details_login VALUES("3664","admin","2021-04-10 22:23:43","0000-00-00 00:00:00","ng16cvv72plt3ps6h8jqi2thu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-10 22:23:43","::1","admin");
INSERT INTO details_login VALUES("3665","admin","2021-04-11 20:51:56","0000-00-00 00:00:00","33m70ei5ffdquukgjug8lg38e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-11 20:51:56","::1","admin");
INSERT INTO details_login VALUES("3666","admin","2021-04-11 21:36:37","0000-00-00 00:00:00","d1uns39q7asthce3aj38f8vsg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-11 21:36:37","::1","admin");
INSERT INTO details_login VALUES("3667","admin","2021-04-12 08:48:41","0000-00-00 00:00:00","h257tl95hv5l74ruq42ag2iv20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-12 08:48:41","::1","admin");
INSERT INTO details_login VALUES("3668","admin","2021-04-12 10:23:11","0000-00-00 00:00:00","b2kobvq05tkero947vpss55bc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-12 10:23:11","::1","admin");
INSERT INTO details_login VALUES("3669","admin","2021-04-12 13:18:21","0000-00-00 00:00:00","8k74ghetnu5ijlmu0iuu49ijk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-12 13:18:21","::1","admin");
INSERT INTO details_login VALUES("3670","admin","2021-04-12 14:05:27","0000-00-00 00:00:00","1kvoant6nvcbo4d8faufslhv81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-12 14:05:27","::1","admin");
INSERT INTO details_login VALUES("3671","admin","2021-04-13 19:42:16","0000-00-00 00:00:00","gltf1bv2fvv2ald3n7bo1du4l3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-13 19:42:16","::1","admin");
INSERT INTO details_login VALUES("3672","admin","2021-04-16 16:24:35","0000-00-00 00:00:00","ei144n33h36d8153rn6j4gfqp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-16 16:24:35","::1","admin");
INSERT INTO details_login VALUES("3673","admin","2021-04-16 23:11:24","0000-00-00 00:00:00","fiaq10uv934gc329jmph2qrii6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-16 23:11:24","::1","admin");
INSERT INTO details_login VALUES("3674","admin","2021-04-17 12:18:19","0000-00-00 00:00:00","1voqqvh6kms9knoggk0ddq8o76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-17 12:18:19","::1","admin");
INSERT INTO details_login VALUES("3675","admin","2021-04-17 13:59:48","0000-00-00 00:00:00","j54eujupd4piaqp8jrbd1n8vt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-17 13:59:48","::1","admin");
INSERT INTO details_login VALUES("3676","admin","2021-04-17 16:15:10","0000-00-00 00:00:00","ofcih3er2q6fdg0fgl7mk9ibv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-17 16:15:10","::1","admin");
INSERT INTO details_login VALUES("3677","admin","2021-04-17 19:48:24","0000-00-00 00:00:00","pn6io3ior6s7oefuvs5rd6k993","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-17 19:48:24","::1","admin");
INSERT INTO details_login VALUES("3678","admin","2021-04-17 20:40:54","0000-00-00 00:00:00","ja7sfrl3hchnqiibd7rqg0rgi1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-17 20:40:54","::1","admin");
INSERT INTO details_login VALUES("3679","admin","2021-04-17 21:40:00","0000-00-00 00:00:00","9ebi8v8irih0tsqdf99gbjbil2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-17 21:40:00","::1","admin");
INSERT INTO details_login VALUES("3680","admin","2021-04-18 10:36:39","0000-00-00 00:00:00","m73pu9n1iv0vhhoquj2ob635h7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-18 10:36:39","::1","admin");
INSERT INTO details_login VALUES("3681","admin","2021-04-18 11:56:41","0000-00-00 00:00:00","u5b9t8hl4qmgp9orn718nmdno5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-18 11:56:41","::1","admin");
INSERT INTO details_login VALUES("3682","admin","2021-04-18 23:38:47","0000-00-00 00:00:00","egrkp3cuqto457pe9fpq4srjp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-18 23:38:47","::1","admin");
INSERT INTO details_login VALUES("3683","admin","2021-04-20 00:01:03","0000-00-00 00:00:00","9l9eb4baehb4nbec0lmh6fp7e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-20 00:01:03","::1","admin");
INSERT INTO details_login VALUES("3684","admin","2021-04-20 18:50:54","0000-00-00 00:00:00","hudv3g4i77p75lnhce3417tnj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-20 18:50:54","::1","admin");
INSERT INTO details_login VALUES("3685","admin","2021-04-20 21:26:05","0000-00-00 00:00:00","6sn1verkul6s4ie8nnjlg9hak1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-20 21:26:05","::1","admin");
INSERT INTO details_login VALUES("3686","admin","2021-04-20 22:49:54","0000-00-00 00:00:00","lb9kslkbismipq5lt010hgkqd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-20 22:49:54","::1","admin");
INSERT INTO details_login VALUES("3687","admin","2021-04-20 23:30:45","0000-00-00 00:00:00","ppmjjn4hvlral4t9kru22b23n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-20 23:30:45","::1","admin");
INSERT INTO details_login VALUES("3688","admin","2021-04-21 00:02:43","0000-00-00 00:00:00","pugjq5vovgjumfg9ea4g320l65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-21 00:02:43","::1","admin");
INSERT INTO details_login VALUES("3689","admin","2021-04-21 11:22:22","0000-00-00 00:00:00","2qhk8n7k89dq4h7gii0m4jk085","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-21 11:22:22","::1","admin");
INSERT INTO details_login VALUES("3690","admin","2021-04-21 19:41:41","0000-00-00 00:00:00","ldtdp6s712e7fql29mqa3m8rk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-21 19:41:41","::1","admin");
INSERT INTO details_login VALUES("3691","admin","2021-04-22 16:41:27","0000-00-00 00:00:00","ogilfismbknbtp8r7sfklmhcp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-22 16:41:27","::1","admin");
INSERT INTO details_login VALUES("3692","admin","2021-04-22 18:01:57","0000-00-00 00:00:00","f9na59q8349ql4jkp6j9mvdqr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-22 18:01:57","::1","admin");
INSERT INTO details_login VALUES("3693","admin","2021-04-22 22:03:52","0000-00-00 00:00:00","jgl7nk2uk8v5q9og03k8mb1ph7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-22 22:03:52","::1","admin");
INSERT INTO details_login VALUES("3694","admin","2021-04-23 12:37:23","0000-00-00 00:00:00","p6tl1hfh4khb6me70ama6k64a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 12:37:23","::1","admin");
INSERT INTO details_login VALUES("3695","admin","2021-04-23 13:55:01","0000-00-00 00:00:00","8kp2788rpeb8ms0f7bs0iq5ef7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 13:55:01","::1","admin");
INSERT INTO details_login VALUES("3696","admin","2021-04-23 15:58:59","0000-00-00 00:00:00","h4e7663k5vb91pqul500km7le2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 15:58:59","::1","admin");
INSERT INTO details_login VALUES("3697","admin","2021-04-23 20:40:35","0000-00-00 00:00:00","avu22ekn39f6pj5alt71d4di96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 20:40:35","::1","admin");
INSERT INTO details_login VALUES("3698","admin","2021-04-23 21:14:47","0000-00-00 00:00:00","6832ete6b9nm012ae3h1b2j8h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 21:14:47","::1","admin");
INSERT INTO details_login VALUES("3699","admin","2021-04-23 21:22:28","0000-00-00 00:00:00","atus32lo8cakvb8b4s16u2bma3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 21:22:28","::1","admin");
INSERT INTO details_login VALUES("3700","admin","2021-04-23 21:24:32","2021-04-23 21:26:59","kh83af6di41pc627c6s32ha9a0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 21:24:32","::1","admin");
INSERT INTO details_login VALUES("3701","admin","2021-04-23 21:27:08","0000-00-00 00:00:00","9vj611c3gm0e37t901d6pd7s61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 21:27:08","::1","admin");
INSERT INTO details_login VALUES("3702","admin","2021-04-23 21:59:54","0000-00-00 00:00:00","v4jif5ldgo88feab539ps3k714","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 21:59:54","::1","admin");
INSERT INTO details_login VALUES("3703","admin","2021-04-23 23:16:21","0000-00-00 00:00:00","b1vvt42q0b151p1frapknsej47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-23 23:16:21","::1","admin");
INSERT INTO details_login VALUES("3704","admin","2021-04-24 17:34:18","0000-00-00 00:00:00","svao1frhsqmireh269hpmg0ci6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-24 17:34:18","::1","admin");
INSERT INTO details_login VALUES("3705","admin","2021-04-25 12:26:31","0000-00-00 00:00:00","66vrvls60qp4qvct5a2t0cl7o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-25 12:26:31","::1","admin");
INSERT INTO details_login VALUES("3706","admin","2021-04-26 11:23:39","0000-00-00 00:00:00","n3j4kr6jjnca3v6sv9p83ano67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-26 11:23:39","::1","admin");
INSERT INTO details_login VALUES("3707","admin","2021-04-26 13:54:44","0000-00-00 00:00:00","95p8dcadfldav520ltu3vfh9a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-26 13:54:44","::1","admin");
INSERT INTO details_login VALUES("3708","admin","2021-04-27 14:37:53","0000-00-00 00:00:00","7eip3mf5k4d1ffr05cl2n927e2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-27 14:37:53","::1","admin");
INSERT INTO details_login VALUES("3709","admin","2021-04-27 15:28:51","0000-00-00 00:00:00","peaj6ddoiurfe7kv4ulhudiit2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-27 15:28:51","::1","admin");
INSERT INTO details_login VALUES("3710","admin","2021-04-27 20:52:51","0000-00-00 00:00:00","6ju0ri87rdr3er85asq259av25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-27 20:52:51","::1","admin");
INSERT INTO details_login VALUES("3711","admin","2021-04-28 11:43:20","0000-00-00 00:00:00","udq9cmc0a161q83k4rolbsp8n3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 11:43:20","::1","admin");
INSERT INTO details_login VALUES("3712","admin","2021-04-28 12:57:18","0000-00-00 00:00:00","n3nmj391v44c9lceurj79nl4g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 12:57:18","::1","admin");
INSERT INTO details_login VALUES("3713","admin","2021-04-28 15:51:08","0000-00-00 00:00:00","k0e69ohl57hgb0vc55fvs0gn90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 15:51:08","::1","admin");
INSERT INTO details_login VALUES("3714","admin","2021-04-28 17:26:24","0000-00-00 00:00:00","tmiqkv0lgc7sf2f8avkg3kpql2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 17:26:24","::1","admin");
INSERT INTO details_login VALUES("3715","admin","2021-04-28 20:02:50","0000-00-00 00:00:00","4tqav76kaltu0thrniga9v98i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 20:02:50","::1","admin");
INSERT INTO details_login VALUES("3716","admin","2021-04-28 21:13:54","0000-00-00 00:00:00","qvvpd75koasj9rdfsv72lrua41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 21:13:54","::1","admin");
INSERT INTO details_login VALUES("3717","admin","2021-04-28 23:05:07","0000-00-00 00:00:00","d3k26efbpgjvh2s69578ft76c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-28 23:05:07","::1","admin");
INSERT INTO details_login VALUES("3718","admin","2021-04-29 00:08:28","0000-00-00 00:00:00","m4ao8r1bul4gch0v75fdo4vr71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-29 00:08:28","::1","admin");
INSERT INTO details_login VALUES("3719","admin","2021-04-29 10:00:13","0000-00-00 00:00:00","jrcbfeobha433ii3jlto7g68c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-29 10:00:13","::1","admin");
INSERT INTO details_login VALUES("3720","admin","2021-04-29 14:30:28","0000-00-00 00:00:00","mivdvfiia3k2gdjl3mc0efnqd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-29 14:30:28","::1","admin");
INSERT INTO details_login VALUES("3721","admin","2021-04-30 08:27:21","0000-00-00 00:00:00","2fls5sn3gbe9jmep1il2ek2495","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-30 08:27:21","::1","admin");
INSERT INTO details_login VALUES("3722","admin","2021-04-30 12:33:38","0000-00-00 00:00:00","l1bh2i5dda82pnj0kpc1don6g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-30 12:33:38","::1","admin");
INSERT INTO details_login VALUES("3723","admin","2021-04-30 13:16:39","0000-00-00 00:00:00","dnd21dhp5i1eps9g29phvhl1b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-30 13:16:39","::1","admin");
INSERT INTO details_login VALUES("3724","admin","2021-04-30 22:57:23","0000-00-00 00:00:00","1ljgea9v7s2672h5fchds5fh04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-04-30 22:57:23","::1","admin");
INSERT INTO details_login VALUES("3725","admin","2021-05-01 20:31:58","0000-00-00 00:00:00","l3pssd09fnnaruu8a3lg88d6v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-01 20:31:58","::1","admin");
INSERT INTO details_login VALUES("3726","admin","2021-05-02 15:35:36","0000-00-00 00:00:00","r9j5ou8c9fph0d4ffa9d44f027","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-02 15:35:36","::1","admin");
INSERT INTO details_login VALUES("3727","admin","2021-05-04 12:43:57","0000-00-00 00:00:00","2ubsksgpltq7tt3i2qsa1a1li7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-04 12:43:57","::1","admin");
INSERT INTO details_login VALUES("3728","admin","2021-05-04 12:43:58","0000-00-00 00:00:00","nan5fn3gkn7gclvhk2povgd1m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-04 12:43:58","::1","admin");
INSERT INTO details_login VALUES("3729","admin","2021-05-05 13:30:26","0000-00-00 00:00:00","gkn786jq7dj3apc88uk78ck723","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-05 13:30:26","::1","admin");
INSERT INTO details_login VALUES("3730","admin","2021-05-05 14:14:40","0000-00-00 00:00:00","n6aeuh5oja853lvsc3teq554j0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-05 14:14:40","::1","admin");
INSERT INTO details_login VALUES("3731","admin","2021-05-05 21:37:47","0000-00-00 00:00:00","6h2bal2vheogk57t2l7vi6j8t3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-05 21:37:47","::1","admin");
INSERT INTO details_login VALUES("3732","admin","2021-05-06 23:37:46","0000-00-00 00:00:00","iic1la9tl807jmhqku2blimd61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-06 23:37:46","::1","admin");
INSERT INTO details_login VALUES("3733","admin","2021-05-07 13:32:18","0000-00-00 00:00:00","6l053a95405vjtajo99jnnv991","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-07 13:32:18","::1","admin");
INSERT INTO details_login VALUES("3734","admin","2021-05-07 16:46:18","0000-00-00 00:00:00","70l5j1h0l5kl2n1i26rih68d73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-07 16:46:18","::1","admin");
INSERT INTO details_login VALUES("3735","admin","2021-05-07 16:59:49","0000-00-00 00:00:00","55uimjiok6qda72b97vg5jh6b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-07 16:59:49","::1","admin");
INSERT INTO details_login VALUES("3736","admin","2021-05-07 22:56:23","0000-00-00 00:00:00","0vq10f882efnbcbqvp1b5aodl0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-07 22:56:23","::1","admin");
INSERT INTO details_login VALUES("3737","admin","2021-05-07 23:16:25","0000-00-00 00:00:00","l78l0vntpfedo1q6qiqkfbqsf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-07 23:16:25","::1","admin");
INSERT INTO details_login VALUES("3738","admin","2021-05-08 09:52:32","0000-00-00 00:00:00","c81kncqtnm1ktv9onkmbi87sp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-08 09:52:32","::1","admin");
INSERT INTO details_login VALUES("3739","admin","2021-05-10 13:08:05","0000-00-00 00:00:00","dhc8cesorm3qc7ktu0mlm9a3o6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-10 13:08:05","::1","admin");
INSERT INTO details_login VALUES("3740","admin","2021-05-10 13:48:32","0000-00-00 00:00:00","uhstuj1ndspe8gkd4o5al5isn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-10 13:48:32","::1","admin");
INSERT INTO details_login VALUES("3741","admin","2021-05-10 13:48:39","0000-00-00 00:00:00","jtevlbvlnfc38pher3aj9q53m6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-10 13:48:39","::1","admin");
INSERT INTO details_login VALUES("3742","admin","2021-05-10 14:39:55","0000-00-00 00:00:00","ceg6iae47a4j9ge2pvpl0a8la2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-10 14:39:55","::1","admin");
INSERT INTO details_login VALUES("3743","admin","2021-05-10 22:36:01","0000-00-00 00:00:00","ceun76htk8v32serjfcqpqqni7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-10 22:36:01","::1","admin");
INSERT INTO details_login VALUES("3744","admin","2021-05-11 18:27:57","0000-00-00 00:00:00","ujlraajg68mq1ef9o1959sr7c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-11 18:27:57","::1","admin");
INSERT INTO details_login VALUES("3745","admin","2021-05-11 21:29:04","0000-00-00 00:00:00","hnuq363beg2nk919i6ehbk4sk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-11 21:29:04","::1","admin");
INSERT INTO details_login VALUES("3746","admin","2021-05-11 21:41:32","0000-00-00 00:00:00","rq7loq0a2234m1bu9aj0s7riq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-11 21:41:32","::1","admin");
INSERT INTO details_login VALUES("3747","admin","2021-05-12 14:43:22","0000-00-00 00:00:00","a7pekr0cu6hff6vvqfimtjbe52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-12 14:43:22","::1","admin");
INSERT INTO details_login VALUES("3748","admin","2021-05-12 22:59:31","0000-00-00 00:00:00","rm874mkc5nflnd7qm10v05d743","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-12 22:59:31","::1","admin");
INSERT INTO details_login VALUES("3749","admin","2021-05-13 17:56:13","0000-00-00 00:00:00","4oqk8bvgtol3d9vfbh6e3aqmp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-13 17:56:13","::1","admin");
INSERT INTO details_login VALUES("3750","admin","2021-05-13 23:25:47","0000-00-00 00:00:00","3k2pa1g3f1ib5n53vklrdeqko7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-13 23:25:47","::1","admin");
INSERT INTO details_login VALUES("3751","admin","2021-05-15 21:06:39","0000-00-00 00:00:00","fg92um9n3cqiisth0jiu6d6od0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-15 21:06:39","::1","admin");
INSERT INTO details_login VALUES("3752","admin","2021-05-18 20:27:51","0000-00-00 00:00:00","dim94b7vjfptpirr0846767uu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-18 20:27:51","::1","admin");
INSERT INTO details_login VALUES("3753","admin","2021-05-20 23:14:51","0000-00-00 00:00:00","9n550p91paf8v0lmoqk13ju9f1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-20 23:14:51","::1","admin");
INSERT INTO details_login VALUES("3754","admin","2021-05-22 22:34:39","0000-00-00 00:00:00","6cadtqe69joqavut0ovfbgsf61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-22 22:34:39","::1","admin");
INSERT INTO details_login VALUES("3755","admin","2021-05-24 21:47:30","0000-00-00 00:00:00","as55vpgai5c3mefs67cec2bj91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-24 21:47:30","::1","admin");
INSERT INTO details_login VALUES("3756","admin","2021-05-27 20:05:16","0000-00-00 00:00:00","ani5l3a4mksvktndfc2qq4btv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-27 20:05:16","::1","admin");
INSERT INTO details_login VALUES("3757","admin","2021-05-28 19:47:20","0000-00-00 00:00:00","4jigkrgoprkjtklu966i2upif3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-28 19:47:20","::1","admin");
INSERT INTO details_login VALUES("3758","admin","2021-05-31 22:56:37","0000-00-00 00:00:00","qamd5rcuu0sjo9lg8fsi809i02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-31 22:56:37","::1","admin");
INSERT INTO details_login VALUES("3759","admin","2021-05-31 23:01:54","0000-00-00 00:00:00","mvqjg3ul44471j1elidlvk79o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-05-31 23:01:54","::1","admin");
INSERT INTO details_login VALUES("3760","admin","2021-06-01 15:22:59","0000-00-00 00:00:00","k6foqthk9o8c664km4pcc37a30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-01 15:22:59","::1","admin");
INSERT INTO details_login VALUES("3761","admin","2021-06-01 20:55:49","0000-00-00 00:00:00","0b7gi4q3iqnpumjsc3c9v54j34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-01 20:55:49","::1","admin");
INSERT INTO details_login VALUES("3762","admin","2021-06-03 13:24:33","0000-00-00 00:00:00","3338cn8e9rtjjt7f737nid4d63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-03 13:24:33","::1","admin");
INSERT INTO details_login VALUES("3763","admin","2021-06-03 13:24:36","0000-00-00 00:00:00","jkvu74s9sr6ag3r2dl66koktr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-03 13:24:36","::1","admin");
INSERT INTO details_login VALUES("3764","admin","2021-06-03 14:53:24","0000-00-00 00:00:00","rboeahdma8cghds77caotp20n4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-03 14:53:24","::1","admin");
INSERT INTO details_login VALUES("3765","admin","2021-06-03 21:24:38","0000-00-00 00:00:00","agbas2r1m5e1kj31dehodp7er0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-03 21:24:38","::1","admin");
INSERT INTO details_login VALUES("3766","admin","2021-06-04 21:42:23","0000-00-00 00:00:00","6td1d91no1g5e4p0oo7aac1jj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-04 21:42:23","::1","admin");
INSERT INTO details_login VALUES("3767","admin","2021-06-17 12:15:28","0000-00-00 00:00:00","vdogbrmsllr0688di08eaoeev0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 12:15:28","::1","admin");
INSERT INTO details_login VALUES("3768","admin","2021-06-17 12:15:41","0000-00-00 00:00:00","fgiformm0kot1il5ej913po7k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 12:15:41","::1","admin");
INSERT INTO details_login VALUES("3769","admin","2021-06-17 12:15:41","0000-00-00 00:00:00","alvk6nr50bfjlp5sb7p6tfcss1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 12:15:41","::1","admin");
INSERT INTO details_login VALUES("3770","admin","2021-06-17 12:16:19","0000-00-00 00:00:00","ht032eu254112uuusf4j5vduj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 12:16:19","::1","admin");
INSERT INTO details_login VALUES("3771","admin","2021-06-17 15:24:06","0000-00-00 00:00:00","i0ho6s5cmdsr462tv48pqtgh67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 15:24:06","::1","admin");
INSERT INTO details_login VALUES("3772","admin","2021-06-17 23:09:42","0000-00-00 00:00:00","n2ko35dbaub9vj09uh5vaud9r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 23:09:42","::1","admin");
INSERT INTO details_login VALUES("3773","admin","2021-06-17 23:29:40","0000-00-00 00:00:00","u11pvvofhb48411k9cg90k8rn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-17 23:29:40","::1","admin");
INSERT INTO details_login VALUES("3774","admin","2021-06-18 18:17:13","0000-00-00 00:00:00","g6fr35q2d6n4roi4todq6el9g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-18 18:17:13","::1","admin");
INSERT INTO details_login VALUES("3775","admin","2021-06-19 22:16:10","0000-00-00 00:00:00","k8dq42r86qeaqgrffu3hs4ece4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-19 22:16:10","::1","admin");
INSERT INTO details_login VALUES("3776","admin","2021-06-19 23:55:25","0000-00-00 00:00:00","0382qjt2bcc6cia9oq0es88du1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-19 23:55:25","::1","admin");
INSERT INTO details_login VALUES("3777","admin","2021-06-20 22:54:45","0000-00-00 00:00:00","isb8lu9jb3oiahqtaomo0kgj17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-20 22:54:45","::1","admin");
INSERT INTO details_login VALUES("3778","admin","2021-06-21 20:58:48","0000-00-00 00:00:00","a0p35jidu3fc4oe9gb9tj44sn3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-21 20:58:48","::1","admin");
INSERT INTO details_login VALUES("3779","admin","2021-06-24 09:09:12","0000-00-00 00:00:00","90o3h9f241pf3ircpuvinmi3v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-24 09:09:12","::1","admin");
INSERT INTO details_login VALUES("3780","admin","2021-06-24 10:35:19","0000-00-00 00:00:00","pa18gd3tcu6hbr2bhdl6li9792","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-24 10:35:19","::1","admin");
INSERT INTO details_login VALUES("3781","admin","2021-06-24 15:22:07","0000-00-00 00:00:00","l2pu6nuleru08apljm963guce7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-24 15:22:07","::1","admin");
INSERT INTO details_login VALUES("3782","admin","2021-06-26 23:11:54","0000-00-00 00:00:00","8hithnlslf5trb39se330lg480","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-26 23:11:54","::1","admin");
INSERT INTO details_login VALUES("3783","admin","2021-06-26 23:33:50","0000-00-00 00:00:00","f8bgbqpqmo1fp4bjk3atjbtkp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-26 23:33:50","::1","admin");
INSERT INTO details_login VALUES("3784","admin","2021-06-29 17:58:30","0000-00-00 00:00:00","4qlckqeug42n9idq4mldq9p7g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-29 17:58:30","::1","admin");
INSERT INTO details_login VALUES("3785","admin","2021-06-29 18:41:09","0000-00-00 00:00:00","6sm23g2fgaisvsuab7vhchilm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-29 18:41:09","::1","admin");
INSERT INTO details_login VALUES("3786","admin","2021-06-29 20:29:42","0000-00-00 00:00:00","t6pks7hag7fag3abb0gjn2k9l6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-29 20:29:42","::1","admin");
INSERT INTO details_login VALUES("3787","admin","2021-06-29 22:22:35","0000-00-00 00:00:00","usjajrt7coprhsu3iq1t8ggij2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-29 22:22:35","::1","admin");
INSERT INTO details_login VALUES("3788","admin","2021-06-29 22:23:25","0000-00-00 00:00:00","0dlcjcc03n3b5mktf8i0cr0p46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-29 22:23:25","::1","admin");
INSERT INTO details_login VALUES("3789","admin","2021-06-30 20:32:15","0000-00-00 00:00:00","n16k8dta0hihpsfsbtcd2v1v11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-30 20:32:15","::1","admin");
INSERT INTO details_login VALUES("3790","admin","2021-07-01 13:28:53","0000-00-00 00:00:00","jb8v8k6mptqp7unafjreq93pl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-01 13:28:53","::1","admin");
INSERT INTO details_login VALUES("3791","admin","2021-07-01 13:31:23","0000-00-00 00:00:00","ifgm9igq2kchlnn2i1hkcjb514","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-01 13:31:23","::1","admin");
INSERT INTO details_login VALUES("3792","admin","2021-07-01 21:10:08","0000-00-00 00:00:00","0i8ghoncfq61mrpt2e50igqvc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-01 21:10:08","::1","admin");
INSERT INTO details_login VALUES("3793","admin","2021-07-02 23:04:24","0000-00-00 00:00:00","91jmb3f8gfepgf16tbidmegp20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-02 23:04:24","::1","admin");
INSERT INTO details_login VALUES("3794","admin","2021-07-03 21:06:50","0000-00-00 00:00:00","i8mpa0u0eqq5dbgnktb161be35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-03 21:06:50","::1","admin");
INSERT INTO details_login VALUES("3795","admin","2021-07-05 19:11:43","0000-00-00 00:00:00","9k8t8l3pf3f5ftucbvme66v080","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-05 19:11:43","::1","admin");
INSERT INTO details_login VALUES("3796","admin","2021-07-06 21:23:36","0000-00-00 00:00:00","fodf7cu53gis9gdffsra4uedb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-06 21:23:36","::1","admin");
INSERT INTO details_login VALUES("3797","admin","2021-07-06 22:57:53","0000-00-00 00:00:00","ekf4qaf9sd4feaki9t8kqvrc32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-06 22:57:53","::1","admin");
INSERT INTO details_login VALUES("3798","admin","2021-07-06 23:00:14","0000-00-00 00:00:00","o8h29vqhj629cdabpdr1c90996","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-06 23:00:14","::1","admin");
INSERT INTO details_login VALUES("3799","admin","2021-07-07 12:47:15","0000-00-00 00:00:00","mbo5kherc77fprkbdi2t78cb74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-07 12:47:15","::1","admin");
INSERT INTO details_login VALUES("3800","admin","2021-07-07 17:43:45","0000-00-00 00:00:00","enc8h3ne38deskkus724dnvia2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-07 17:43:45","::1","admin");
INSERT INTO details_login VALUES("3801","admin","2021-07-08 08:06:01","0000-00-00 00:00:00","rdq5duheng7h5gf2s8crvvk8e6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-08 08:06:01","::1","admin");
INSERT INTO details_login VALUES("3802","admin","2021-07-08 08:45:52","0000-00-00 00:00:00","hpcc63bckhsvbk1t30c4983j43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-08 08:45:52","::1","admin");
INSERT INTO details_login VALUES("3803","admin","2021-07-08 15:48:19","0000-00-00 00:00:00","63rs6vd18rsfk1nbjsv990l7c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-08 15:48:19","::1","admin");
INSERT INTO details_login VALUES("3804","admin","2021-07-09 19:22:52","0000-00-00 00:00:00","e2qr2fi7qh724uv1md8pakub54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-09 19:22:52","::1","admin");
INSERT INTO details_login VALUES("3805","admin","2021-07-09 19:41:22","0000-00-00 00:00:00","8tsms0dn2u8obrcsqrj5p67i64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-09 19:41:22","::1","admin");
INSERT INTO details_login VALUES("3806","admin","2021-07-09 20:30:51","0000-00-00 00:00:00","qqa93i8lji5j85oc3v770tf5l3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-09 20:30:51","::1","admin");
INSERT INTO details_login VALUES("3807","admin","2021-07-09 23:18:41","0000-00-00 00:00:00","a2c9pni6p76c9m2p27pu0u0t04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-09 23:18:41","::1","admin");
INSERT INTO details_login VALUES("3808","admin","2021-07-10 13:12:41","0000-00-00 00:00:00","0pald9s20jl06fuhpgbshull03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-10 13:12:41","::1","admin");
INSERT INTO details_login VALUES("3809","admin","2021-07-10 14:25:21","0000-00-00 00:00:00","q3r7gucuuqa8migopvbu3cs346","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-10 14:25:21","::1","admin");
INSERT INTO details_login VALUES("3810","admin","2021-07-10 21:53:22","0000-00-00 00:00:00","aht9is8l7ng9ljnmlem0e0ijn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-10 21:53:22","::1","admin");
INSERT INTO details_login VALUES("3811","admin","2021-07-12 21:54:57","0000-00-00 00:00:00","pvc9dbdbr4dubdh1hmj1gf5s23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-12 21:54:57","::1","admin");
INSERT INTO details_login VALUES("3812","admin","2021-07-13 20:37:58","0000-00-00 00:00:00","dgvfgifu96h7td261qdgi3n490","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-13 20:37:58","::1","admin");
INSERT INTO details_login VALUES("3813","admin","2021-07-14 20:59:22","0000-00-00 00:00:00","rqr1md2c1pd5ruh2e9t4ha4p57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-14 20:59:22","::1","admin");
INSERT INTO details_login VALUES("3814","admin","2021-07-15 12:17:59","0000-00-00 00:00:00","bgs6ve54429o25cm41fkavmst6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-15 12:17:59","::1","admin");
INSERT INTO details_login VALUES("3815","admin","2021-07-15 13:41:33","0000-00-00 00:00:00","nbolivthaot4ote5lrniulrr26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-15 13:41:33","::1","admin");
INSERT INTO details_login VALUES("3816","admin","2021-07-15 22:40:13","0000-00-00 00:00:00","s7shbri1i1891slhvdi3r6e0g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-15 22:40:13","::1","admin");
INSERT INTO details_login VALUES("3817","admin","2021-07-16 17:03:56","0000-00-00 00:00:00","6fvl9h7k7b26s5qgqfoab99m77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-16 17:03:56","::1","admin");
INSERT INTO details_login VALUES("3818","admin","2021-07-17 08:52:35","0000-00-00 00:00:00","0armoan0ofg778dsrqvqtl2il6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-17 08:52:35","::1","admin");
INSERT INTO details_login VALUES("3819","admin","2021-07-17 15:26:37","0000-00-00 00:00:00","og65874n68indk7mfq3p629iv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-17 15:26:37","::1","admin");
INSERT INTO details_login VALUES("3820","admin","2021-07-17 19:17:42","0000-00-00 00:00:00","g5v0kasvlu3gl3vt4mgm1u0qa1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-17 19:17:42","::1","admin");
INSERT INTO details_login VALUES("3821","admin","2021-07-18 13:26:28","0000-00-00 00:00:00","0geh1ku0oleuin1m56p2fl8gv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-18 13:26:28","::1","admin");
INSERT INTO details_login VALUES("3822","admin","2021-07-18 14:59:40","0000-00-00 00:00:00","2p2hffbgufa5aggauea8aqqc62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-18 14:59:40","::1","admin");
INSERT INTO details_login VALUES("3823","admin","2021-07-18 22:42:44","0000-00-00 00:00:00","6g81838jk2e3kuqtgs1dkmgj07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-18 22:42:44","::1","admin");
INSERT INTO details_login VALUES("3824","admin","2021-07-19 20:47:02","0000-00-00 00:00:00","hen1ddeffghvm1jigcqv7no5u7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-19 20:47:02","::1","admin");
INSERT INTO details_login VALUES("3825","admin","2021-07-20 20:10:45","0000-00-00 00:00:00","cmsk3biirl40a69f2m2afvsrm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-20 20:10:45","::1","admin");
INSERT INTO details_login VALUES("3826","admin","2021-07-21 22:47:30","0000-00-00 00:00:00","ev00d7ijem8jg95hhqpaf6gri2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-21 22:47:30","::1","admin");
INSERT INTO details_login VALUES("3827","admin","2021-07-22 13:37:35","0000-00-00 00:00:00","71l1dk9rj9tlfmoqjma5954850","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-22 13:37:35","::1","admin");
INSERT INTO details_login VALUES("3828","admin","2021-07-22 20:52:13","0000-00-00 00:00:00","07jtkb1qa1frt2ta4dldu7alb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-22 20:52:13","::1","admin");
INSERT INTO details_login VALUES("3829","admin","2021-07-23 22:20:24","0000-00-00 00:00:00","fep5mmu0p93trns62s1u1v3k02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-23 22:20:24","::1","admin");
INSERT INTO details_login VALUES("3830","admin","2021-07-23 22:20:41","0000-00-00 00:00:00","090ae1n0fdv60hh8e6fuchap51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-23 22:20:41","::1","admin");
INSERT INTO details_login VALUES("3831","admin","2021-07-24 20:37:57","0000-00-00 00:00:00","6ts3iifrt619tlrdget1rkiah5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-24 20:37:57","::1","admin");
INSERT INTO details_login VALUES("3832","admin","2021-07-24 22:04:47","0000-00-00 00:00:00","18i7uui3kb22dvgmu6ib0rjqm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-24 22:04:47","::1","admin");
INSERT INTO details_login VALUES("3833","admin","2021-07-25 00:07:10","0000-00-00 00:00:00","1ijagd02flfvgq2iknrl25vth2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-25 00:07:10","::1","admin");
INSERT INTO details_login VALUES("3834","admin","2021-07-25 21:33:37","0000-00-00 00:00:00","i1ceo821p13sh2qhot5oj87j41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-25 21:33:37","::1","admin");
INSERT INTO details_login VALUES("3835","admin","2021-07-26 23:56:23","0000-00-00 00:00:00","o7qbvbkn7bkf1hno0vu8vt6g76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-26 23:56:23","::1","admin");
INSERT INTO details_login VALUES("3836","admin","2021-07-28 16:14:41","0000-00-00 00:00:00","dof4qm5htl5354tfh7ge5njli4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-28 16:14:41","::1","admin");
INSERT INTO details_login VALUES("3837","admin","2021-07-28 19:40:41","0000-00-00 00:00:00","12ml8432sda32p9hhjh8qaben6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-28 19:40:41","::1","admin");
INSERT INTO details_login VALUES("3838","admin","2021-07-29 08:44:05","0000-00-00 00:00:00","9reovpi27al5hlnfj0rj1jlri0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-29 08:44:05","::1","admin");
INSERT INTO details_login VALUES("3839","admin","2021-07-29 22:23:24","0000-00-00 00:00:00","jg0hp1qqqj8t5tsfilis0tg5g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-29 22:23:24","::1","admin");
INSERT INTO details_login VALUES("3840","admin","2021-07-29 23:11:36","0000-00-00 00:00:00","57v6dpdo4s6ss9h3h3lp17dhm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-29 23:11:36","::1","admin");
INSERT INTO details_login VALUES("3841","admin","2021-07-30 06:31:20","0000-00-00 00:00:00","te4k52ke47vkhf7losk1fprih6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-30 06:31:20","::1","admin");
INSERT INTO details_login VALUES("3842","admin","2021-07-30 23:30:19","0000-00-00 00:00:00","uv716adkpie9tl0sp9fbldj6t4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-30 23:30:19","::1","admin");
INSERT INTO details_login VALUES("3843","admin","2021-07-31 20:46:01","0000-00-00 00:00:00","ssvufd0c96rancintv39cpb0v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-31 20:46:01","::1","admin");
INSERT INTO details_login VALUES("3844","admin","2021-07-31 21:00:30","0000-00-00 00:00:00","k05d1ehrfgnh79urtlnuv8vt77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-31 21:00:30","::1","admin");
INSERT INTO details_login VALUES("3845","admin","2021-08-01 11:41:19","0000-00-00 00:00:00","1ailp4vagsbv7eu5eq5g2vglq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-01 11:41:19","::1","admin");
INSERT INTO details_login VALUES("3846","admin","2021-08-01 20:19:11","0000-00-00 00:00:00","9pm0c1o0d1em8esk1u4dua9nk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-01 20:19:11","::1","admin");
INSERT INTO details_login VALUES("3847","admin","2021-08-05 17:11:19","0000-00-00 00:00:00","8rn4qor4871cnqujn79247ejl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-05 17:11:19","::1","admin");
INSERT INTO details_login VALUES("3848","admin","2021-08-05 17:45:49","0000-00-00 00:00:00","6tmm22h3s6f0g57ua01tijcm43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-05 17:45:49","::1","admin");
INSERT INTO details_login VALUES("3849","admin","2021-08-06 16:11:43","0000-00-00 00:00:00","qbl4kb3eklgi106isme4kbfvb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-06 16:11:43","::1","admin");
INSERT INTO details_login VALUES("3850","admin","2021-08-07 17:11:01","0000-00-00 00:00:00","1rlb5qbmj2hoepfp7dfeip8ej6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-07 17:11:01","::1","admin");
INSERT INTO details_login VALUES("3851","admin","2021-08-07 21:54:02","0000-00-00 00:00:00","bp8qqio5br7q2m91tf8r229si5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-07 21:54:02","::1","admin");
INSERT INTO details_login VALUES("3852","admin","2021-08-08 19:25:24","0000-00-00 00:00:00","aj8n7ql22vl9rcomlkf8ibii25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-08 19:25:24","::1","admin");
INSERT INTO details_login VALUES("3853","admin","2021-08-09 17:23:24","0000-00-00 00:00:00","prpmb057t8j9kvogeu002du1r3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-09 17:23:24","::1","admin");
INSERT INTO details_login VALUES("3854","admin","2021-08-10 17:58:04","0000-00-00 00:00:00","eb5lj92ltn70ekf029q4q2d2u7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-10 17:58:04","::1","admin");
INSERT INTO details_login VALUES("3855","admin","2021-08-10 20:40:13","0000-00-00 00:00:00","0anlrl8c0l0s8hv1dtgf4j9ag3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-10 20:40:13","::1","admin");
INSERT INTO details_login VALUES("3856","admin","2021-08-11 21:57:04","0000-00-00 00:00:00","mfmok4uuoprid9jjasqsunr235","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-11 21:57:04","::1","admin");
INSERT INTO details_login VALUES("3857","admin","2021-08-13 20:14:37","0000-00-00 00:00:00","6v6bcfld7u6e1elnq1vafafpe0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-13 20:14:37","::1","admin");
INSERT INTO details_login VALUES("3858","admin","2021-08-15 19:20:51","0000-00-00 00:00:00","v77gkv295hbsvclrhgfup8iik5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-15 19:20:51","::1","admin");
INSERT INTO details_login VALUES("3859","admin","2021-08-15 20:36:22","0000-00-00 00:00:00","uv83nooi4o52r22s7kp7qtm7p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-15 20:36:22","::1","admin");
INSERT INTO details_login VALUES("3860","admin","2021-08-16 20:16:36","0000-00-00 00:00:00","4nmoh1iqq8qmch63jkmk9hpgp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-16 20:16:36","::1","admin");
INSERT INTO details_login VALUES("3861","admin","2021-08-17 20:03:41","0000-00-00 00:00:00","md107v4u8ghtt4tovpt87r1tl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-17 20:03:41","::1","admin");
INSERT INTO details_login VALUES("3862","admin","2021-08-17 21:40:48","0000-00-00 00:00:00","ibajqrl6lncdqgmjtd019gh0b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-17 21:40:48","::1","admin");
INSERT INTO details_login VALUES("3863","admin","2021-08-17 21:46:05","0000-00-00 00:00:00","nq82pegkl7vm034fa5efm4tde4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-17 21:46:05","::1","admin");
INSERT INTO details_login VALUES("3864","admin","2021-08-17 22:51:30","0000-00-00 00:00:00","uqjgvsbuqe69jceuf6p58o3r14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-17 22:51:30","::1","admin");
INSERT INTO details_login VALUES("3865","admin","2021-08-18 10:51:19","0000-00-00 00:00:00","124e89vg316ossoak5eo5m9jo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 10:51:19","::1","admin");
INSERT INTO details_login VALUES("3866","admin","2021-08-18 10:51:22","0000-00-00 00:00:00","6301ilsm2vjvr2dbttlpqsnnh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 10:51:22","::1","admin");
INSERT INTO details_login VALUES("3867","admin","2021-08-18 14:08:41","0000-00-00 00:00:00","loj7pi5ee39cmp5cg0difel8r6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 14:08:41","::1","admin");
INSERT INTO details_login VALUES("3868","admin","2021-08-18 14:54:00","0000-00-00 00:00:00","bncf9qk7fq7in3bve2f80qktl5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 14:54:00","127.0.0.1","admin");
INSERT INTO details_login VALUES("3869","admin","2021-08-18 14:54:01","0000-00-00 00:00:00","03a2clms1vfsjcbbjb14mvgeb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 14:54:01","::1","admin");
INSERT INTO details_login VALUES("3870","admin","2021-08-18 14:54:01","0000-00-00 00:00:00","0i541qu219hao2teqikj34fkb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 14:54:01","::1","admin");
INSERT INTO details_login VALUES("3871","admin","2021-08-18 15:42:03","0000-00-00 00:00:00","73jjpqp96089udm4g3ha9630r4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 15:42:03","::1","admin");
INSERT INTO details_login VALUES("3872","admin","2021-08-19 00:54:34","0000-00-00 00:00:00","ic8h15lpck2j2cfsg7aclods23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-19 00:54:34","::1","admin");
INSERT INTO details_login VALUES("3873","admin","2021-08-19 15:33:35","0000-00-00 00:00:00","vg06dava3hv8oktbarvaa64ip1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-19 15:33:35","::1","admin");
INSERT INTO details_login VALUES("3874","admin","2021-08-19 20:36:21","0000-00-00 00:00:00","d9goakj6dcf799t5liqc9n8626","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-19 20:36:21","::1","admin");
INSERT INTO details_login VALUES("3875","admin","2021-08-19 21:21:07","0000-00-00 00:00:00","9bjo53dq62hs50cstc6tloqp14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-19 21:21:07","::1","admin");
INSERT INTO details_login VALUES("3876","ADMIN","2021-08-19 21:41:33","0000-00-00 00:00:00","43vp9jojc42vgn95uk72r6crv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-19 21:41:33","::1","ADMIN");
INSERT INTO details_login VALUES("3877","ADMIN","2021-08-20 16:12:21","0000-00-00 00:00:00","0509t5l24gf99ecgu8d0deosi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-20 16:12:21","::1","ADMIN");
INSERT INTO details_login VALUES("3878","ADMIN","2021-08-20 16:12:51","0000-00-00 00:00:00","h3fkueljs4uflg6hvk3ukvkro3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-20 16:12:51","::1","ADMIN");
INSERT INTO details_login VALUES("3879","ADMIN","2021-08-20 16:12:51","0000-00-00 00:00:00","1p552fmac3k6q04frkgkrhv497","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-20 16:12:51","::1","ADMIN");
INSERT INTO details_login VALUES("3880","ADMIN","2021-08-20 16:12:51","0000-00-00 00:00:00","peirhc39qd2hef6o18ss4l7nn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-20 16:12:51","::1","ADMIN");
INSERT INTO details_login VALUES("3881","ADMIN","2021-08-20 16:13:58","0000-00-00 00:00:00","mqtt9251d75iu1skdnqepta851","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-20 16:13:58","::1","ADMIN");
INSERT INTO details_login VALUES("3882","ADMIN","2021-08-22 20:32:59","0000-00-00 00:00:00","bmi482677p3ab4l6nb49uflb37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-22 20:32:59","::1","ADMIN");
INSERT INTO details_login VALUES("3883","ADMIN","2021-08-23 19:43:17","0000-00-00 00:00:00","05fvjmioec7uth97ag7dbcesr3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-23 19:43:17","::1","ADMIN");
INSERT INTO details_login VALUES("3884","ADMIN","2021-08-24 22:49:08","0000-00-00 00:00:00","b3j970bqd4321gqpqr4839hgq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-24 22:49:08","::1","ADMIN");
INSERT INTO details_login VALUES("3885","ADMIN","2021-08-25 14:42:37","0000-00-00 00:00:00","nskq5nqtf9phe0kr248mou4402","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-25 14:42:37","::1","ADMIN");
INSERT INTO details_login VALUES("3886","ADMIN","2021-08-26 11:28:00","0000-00-00 00:00:00","qgffq957t4aqkp8truufcps3d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 11:28:00","::1","ADMIN");
INSERT INTO details_login VALUES("3887","ADMIN","2021-08-26 11:28:14","0000-00-00 00:00:00","g66d4ss5s62g6hh1kqi653ukm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 11:28:14","::1","ADMIN");
INSERT INTO details_login VALUES("3888","ADMIN","2021-08-26 14:38:01","0000-00-00 00:00:00","ikiagpid9p7j9gejfgss2njsn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 14:38:01","::1","ADMIN");
INSERT INTO details_login VALUES("3889","ADMIN","2021-08-26 19:09:15","0000-00-00 00:00:00","7hdlcif9fbqksuo61nj8dsg5h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 19:09:15","::1","ADMIN");
INSERT INTO details_login VALUES("3890","ADMIN","2021-08-26 19:21:10","0000-00-00 00:00:00","0t19c3f03vgb3vd9250qjttii2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 19:21:10","::1","ADMIN");
INSERT INTO details_login VALUES("3891","ADMIN","2021-08-26 20:13:27","0000-00-00 00:00:00","ugkt4gauuf0266nucc1re2prk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 20:13:27","::1","ADMIN");
INSERT INTO details_login VALUES("3892","ADMIN","2021-08-26 21:22:57","0000-00-00 00:00:00","u0kje42hl979in98umni8ghif7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-26 21:22:57","::1","ADMIN");
INSERT INTO details_login VALUES("3893","ADMIN","2021-08-27 14:28:11","0000-00-00 00:00:00","k3ttcq00q2j5gqrmldfepktnm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-27 14:28:11","::1","ADMIN");
INSERT INTO details_login VALUES("3894","ADMIN","2021-08-28 10:54:23","0000-00-00 00:00:00","d14h21641s303jpolbootu0j35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-28 10:54:23","::1","ADMIN");
INSERT INTO details_login VALUES("3895","ADMIN","2021-08-28 13:28:20","0000-00-00 00:00:00","do49nhs4hqkhvllitd79ha01i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-28 13:28:20","::1","ADMIN");
INSERT INTO details_login VALUES("3896","ADMIN","2021-08-29 11:12:06","0000-00-00 00:00:00","qio9vfigprukee2kh0uru0pdb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-29 11:12:06","::1","ADMIN");
INSERT INTO details_login VALUES("3897","ADMIN","2021-08-29 11:36:12","0000-00-00 00:00:00","7oi1akc6c5cqa53ek8bfmhpe80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-29 11:36:12","::1","ADMIN");
INSERT INTO details_login VALUES("3898","ADMIN","2021-08-29 20:26:33","0000-00-00 00:00:00","2k65thqdndmtodsf5ngs5a3eo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-29 20:26:33","::1","ADMIN");
INSERT INTO details_login VALUES("3899","ADMIN","2021-08-29 21:25:46","0000-00-00 00:00:00","75l5f8cabfil6ecdrb4ftqm993","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-29 21:25:46","::1","ADMIN");
INSERT INTO details_login VALUES("3900","ADMIN","2021-08-29 23:08:35","0000-00-00 00:00:00","rvh90179u9fe171ik4j705j330","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-29 23:08:35","::1","ADMIN");
INSERT INTO details_login VALUES("3901","ADMIN","2021-08-30 12:26:16","0000-00-00 00:00:00","bfejrloto5lk6s3460ilqg9ee7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-30 12:26:16","::1","ADMIN");
INSERT INTO details_login VALUES("3902","ADMIN","2021-08-30 12:56:47","0000-00-00 00:00:00","l91h64pabq2752kbqqtsgfh8n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-30 12:56:47","::1","ADMIN");
INSERT INTO details_login VALUES("3903","ADMIN","2021-08-30 13:58:14","0000-00-00 00:00:00","u0i8mstdn3behbsd2kb1hgkbf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-30 13:58:14","::1","ADMIN");
INSERT INTO details_login VALUES("3904","ADMIN","2021-08-30 14:26:04","0000-00-00 00:00:00","4toctcrd3158anbe0uo98jd8g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-30 14:26:04","::1","ADMIN");
INSERT INTO details_login VALUES("3905","ADMIN","2021-08-31 12:08:20","0000-00-00 00:00:00","5cbhufe72b229ld5utlndm9ia4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-31 12:08:20","::1","ADMIN");
INSERT INTO details_login VALUES("3906","ADMIN","2021-09-02 17:25:51","0000-00-00 00:00:00","6vjaep7vfth3n16sb7bhke9gg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-02 17:25:51","::1","ADMIN");
INSERT INTO details_login VALUES("3907","ADMIN","2021-09-02 18:51:37","0000-00-00 00:00:00","kr0nruub1g0ge6l06me860kvc5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-02 18:51:37","::1","ADMIN");
INSERT INTO details_login VALUES("3908","ADMIN","2021-09-02 18:55:05","0000-00-00 00:00:00","ujcjl54tf21rk2p95u78j0pf30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-02 18:55:05","::1","ADMIN");
INSERT INTO details_login VALUES("3909","ADMIN","2021-09-03 17:16:40","0000-00-00 00:00:00","9o7mdbmsd6bihcajkf78f4e193","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-03 17:16:40","::1","ADMIN");
INSERT INTO details_login VALUES("3910","ADMIN","2021-09-03 19:34:49","0000-00-00 00:00:00","u6ekshv4tts8ccvrsri8quhim1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-03 19:34:49","::1","ADMIN");
INSERT INTO details_login VALUES("3911","ADMIN","2021-09-04 23:08:22","0000-00-00 00:00:00","p7m6i15cbpf6ra7nqif26of3q1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-04 23:08:22","::1","ADMIN");
INSERT INTO details_login VALUES("3912","ADMIN","2021-09-05 21:17:46","0000-00-00 00:00:00","aunoeapvs06kgoms5dg9j0fs25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-05 21:17:46","::1","ADMIN");
INSERT INTO details_login VALUES("3913","ADMIN","2021-09-05 21:17:48","0000-00-00 00:00:00","b0f4ope1sjn0g8ivmhed2lttv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-05 21:17:48","::1","ADMIN");
INSERT INTO details_login VALUES("3914","ADMIN","2021-09-05 22:25:45","0000-00-00 00:00:00","gvopfdcteq5lvk1npskerodlj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-05 22:25:45","::1","ADMIN");
INSERT INTO details_login VALUES("3915","ADMIN","2021-09-06 23:08:42","0000-00-00 00:00:00","u3i99hbd4u1eib67iddgd3sq92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-06 23:08:42","::1","ADMIN");
INSERT INTO details_login VALUES("3916","ADMIN","2021-09-07 11:13:46","0000-00-00 00:00:00","9gua2cup15u05gn3e8q90r2ru1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-07 11:13:46","::1","ADMIN");
INSERT INTO details_login VALUES("3917","ADMIN","2021-09-07 16:39:43","0000-00-00 00:00:00","pfjo1h1nqmtvrboap2meh1bnf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-07 16:39:43","::1","ADMIN");
INSERT INTO details_login VALUES("3918","ADMIN","2021-09-07 17:20:03","0000-00-00 00:00:00","j24g37ao552lkjtc1nhsr0m3q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-07 17:20:03","::1","ADMIN");
INSERT INTO details_login VALUES("3919","ADMIN","2021-09-08 16:49:13","0000-00-00 00:00:00","rpf5o80iq2flb2pmpse2u6eu32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 16:49:13","::1","ADMIN");
INSERT INTO details_login VALUES("3920","ADMIN","2021-09-09 11:34:47","0000-00-00 00:00:00","f5oftc6lonma7198d5b9e9ebp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-09 11:34:47","::1","ADMIN");
INSERT INTO details_login VALUES("3921","ADMIN","2021-09-09 22:07:50","0000-00-00 00:00:00","fapplh0lmdn12bnsc8tiklvjs0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-09 22:07:50","::1","ADMIN");
INSERT INTO details_login VALUES("3922","ADMIN","2021-09-11 18:55:38","0000-00-00 00:00:00","038r18vmremggr66e6jbg67o56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-11 18:55:38","::1","ADMIN");
INSERT INTO details_login VALUES("3923","ADMIN","2021-09-11 22:07:16","0000-00-00 00:00:00","mjn722uankfn9kr62htol5c420","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-11 22:07:16","::1","ADMIN");
INSERT INTO details_login VALUES("3924","ADMIN ","2021-09-14 23:59:12","0000-00-00 00:00:00","mlmui0chkhb4vt7tfcvmfnonj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:12","::1","ADMIN ");
INSERT INTO details_login VALUES("3925","ADMIN ","2021-09-14 23:59:13","0000-00-00 00:00:00","gikn2pvq80p9o7m1b351r2va36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:13","::1","ADMIN ");
INSERT INTO details_login VALUES("3926","ADMIN ","2021-09-14 23:59:15","0000-00-00 00:00:00","bu6uiaejv38e11fvuff6e06d34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:15","::1","ADMIN ");
INSERT INTO details_login VALUES("3927","ADMIN ","2021-09-14 23:59:15","0000-00-00 00:00:00","f8vagalkvdv3pate4ump8tdmu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:15","::1","ADMIN ");
INSERT INTO details_login VALUES("3928","ADMIN ","2021-09-14 23:59:15","0000-00-00 00:00:00","t4pmnodn80rcqaim8da2ptt474","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:15","::1","ADMIN ");
INSERT INTO details_login VALUES("3929","ADMIN ","2021-09-14 23:59:15","0000-00-00 00:00:00","14ac4srs2jptm7qfmet91ugan1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:15","::1","ADMIN ");
INSERT INTO details_login VALUES("3930","ADMIN ","2021-09-14 23:59:15","0000-00-00 00:00:00","24nt5geeovg826hmolrb3vv821","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:15","::1","ADMIN ");
INSERT INTO details_login VALUES("3931","ADMIN ","2021-09-14 23:59:15","0000-00-00 00:00:00","bugj2rgtssgq484ep5a07f89e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:15","::1","ADMIN ");
INSERT INTO details_login VALUES("3932","ADMIN ","2021-09-14 23:59:16","0000-00-00 00:00:00","b9kmkkurgng5np59keub73nn95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-14 23:59:16","::1","ADMIN ");
INSERT INTO details_login VALUES("3933","ADMIN","2021-09-15 20:50:46","0000-00-00 00:00:00","ncgnk10riftogoa8hpi76udp14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-15 20:50:46","::1","ADMIN");
INSERT INTO details_login VALUES("3934","ADMIN","2021-09-16 09:48:31","0000-00-00 00:00:00","t489gj61o92rojfua2rrf6c0k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 09:48:31","::1","ADMIN");
INSERT INTO details_login VALUES("3935","ADMIN","2021-09-16 17:46:31","0000-00-00 00:00:00","kijg0ltkm0kluqjoquv5609e46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 17:46:31","::1","ADMIN");
INSERT INTO details_login VALUES("3936","ADMIN","2021-09-16 18:13:11","0000-00-00 00:00:00","2m3dkifck9dnhpa904qk98bhf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:13:11","::1","ADMIN");
INSERT INTO details_login VALUES("3937","ADMIN","2021-09-16 18:13:55","0000-00-00 00:00:00","n7qmn5jdnhhhdjai3uo6grghb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:13:55","::1","ADMIN");
INSERT INTO details_login VALUES("3938","ADMIN","2021-09-16 18:14:29","0000-00-00 00:00:00","065oagpjaq6ciul4ucd7qmaa51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:14:29","::1","ADMIN");
INSERT INTO details_login VALUES("3939","ADMIN","2021-09-16 18:15:41","0000-00-00 00:00:00","91l2earda6lci3pudkl9av2m96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:15:41","::1","ADMIN");
INSERT INTO details_login VALUES("3940","ADMIN","2021-09-16 18:16:35","0000-00-00 00:00:00","mtl08h29vcjm4mf64b0o770gj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:16:35","::1","ADMIN");
INSERT INTO details_login VALUES("3941","ADMIN","2021-09-16 18:16:55","0000-00-00 00:00:00","dr3b69gc8ohg87mn33r95967b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:16:55","::1","ADMIN");
INSERT INTO details_login VALUES("3942","ADMIN","2021-09-16 18:18:03","0000-00-00 00:00:00","uk3sjk0qbfdeshtecif56i4jl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:18:03","::1","ADMIN");
INSERT INTO details_login VALUES("3943","ADMIN","2021-09-16 18:18:49","0000-00-00 00:00:00","6nta3l5k9tnhd7e46ob5sevuh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 18:18:49","::1","ADMIN");
INSERT INTO details_login VALUES("3944","ADMIN","2021-09-16 21:27:04","0000-00-00 00:00:00","e9rcjhco0j89jbmsin1jbnv7q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 21:27:04","::1","ADMIN");
INSERT INTO details_login VALUES("3945","ADMIN","2021-09-16 21:30:02","0000-00-00 00:00:00","ad57e24q3u6lg695cpk5eu73e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 21:30:02","::1","ADMIN");
INSERT INTO details_login VALUES("3946","ADMIN","2021-09-16 23:05:21","0000-00-00 00:00:00","rebs974b6r634kg1h56iih4cu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 23:05:21","::1","ADMIN");
INSERT INTO details_login VALUES("3947","ADMIN","2021-09-16 23:28:03","0000-00-00 00:00:00","c64r843pi6s5mfm44h48894t81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-16 23:28:03","::1","ADMIN");
INSERT INTO details_login VALUES("3948","ADMIN","2021-09-17 20:46:05","0000-00-00 00:00:00","453rd0mmjd6g722nov2i119mr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-17 20:46:05","::1","ADMIN");
INSERT INTO details_login VALUES("3949","ADMIN","2021-09-19 12:02:37","0000-00-00 00:00:00","99ro3f4ossef4suursd87nlgf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 12:02:37","::1","ADMIN");
INSERT INTO details_login VALUES("3950","ADMIN","2021-09-19 12:02:46","0000-00-00 00:00:00","tbpbd2gs3ji09gi7und0mmpeh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 12:02:46","::1","ADMIN");
INSERT INTO details_login VALUES("3951","ADMIN","2021-09-19 12:05:02","0000-00-00 00:00:00","oie1ebdnh81hms2295s5buqjr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 12:05:02","::1","ADMIN");
INSERT INTO details_login VALUES("3952","ADMIN","2021-09-19 12:05:31","0000-00-00 00:00:00","2gk3rpstnufcsc2eln72ig0251","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 12:05:31","::1","ADMIN");
INSERT INTO details_login VALUES("3953","ADMIN","2021-09-19 12:05:31","0000-00-00 00:00:00","jldem4rdt79b8e2tdechf7fmq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 12:05:31","::1","ADMIN");
INSERT INTO details_login VALUES("3954","ADMIN","2021-09-19 12:32:36","0000-00-00 00:00:00","ck4r0no1184k4um81eivvmrml6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 12:32:36","::1","ADMIN");
INSERT INTO details_login VALUES("3955","ADMIN","2021-09-19 19:11:58","0000-00-00 00:00:00","6cbd1ti0a2b1a21teobp8t0mp1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 19:11:58","::1","ADMIN");
INSERT INTO details_login VALUES("3956","ADMIN","2021-09-19 19:12:03","0000-00-00 00:00:00","lpsi4pm17ivjb1cmsn7abnaet2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 19:12:03","::1","ADMIN");
INSERT INTO details_login VALUES("3957","ADMIN","2021-09-19 19:38:03","0000-00-00 00:00:00","5du6f75h8fmia56s41r0hmi6n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-19 19:38:03","::1","ADMIN");
INSERT INTO details_login VALUES("3958","ADMIN","2021-09-20 12:49:03","0000-00-00 00:00:00","5hv8jh15tjnejn24jt9cblrps2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-20 12:49:03","::1","ADMIN");
INSERT INTO details_login VALUES("3959","ADMIN","2021-09-20 19:13:06","0000-00-00 00:00:00","qued2heihr90j3962ltl2eobh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-20 19:13:06","::1","ADMIN");
INSERT INTO details_login VALUES("3960","ADMIN","2021-09-21 17:15:56","0000-00-00 00:00:00","pgssiegm45kjrj8c1qe0dkfu51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-21 17:15:56","::1","ADMIN");
INSERT INTO details_login VALUES("3961","ADMIN","2021-09-21 18:38:44","0000-00-00 00:00:00","nkg1g1tcr9kb28vn3rjo5a4ak1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-21 18:38:44","::1","ADMIN");
INSERT INTO details_login VALUES("3962","ADMIN","2021-09-22 09:58:24","0000-00-00 00:00:00","tag74f1isjv1r7ok3l2ghtaq20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-22 09:58:24","::1","ADMIN");
INSERT INTO details_login VALUES("3963","ADMIN","2021-09-22 11:35:16","0000-00-00 00:00:00","36i3801vk5601fmtm41k75luo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-22 11:35:16","::1","ADMIN");
INSERT INTO details_login VALUES("3964","ADMIN","2021-09-22 11:37:59","0000-00-00 00:00:00","peb4ml27t3krl66sqf78gobvq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-22 11:37:59","::1","ADMIN");
INSERT INTO details_login VALUES("3965","ADMIN","2021-09-23 13:20:33","0000-00-00 00:00:00","f89ugmnqndgr75heqt87ae9mf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-23 13:20:33","::1","ADMIN");
INSERT INTO details_login VALUES("3966","ADMIN","2021-09-23 19:21:42","0000-00-00 00:00:00","70t3itmkae04cll8ioece4fp97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-23 19:21:42","::1","ADMIN");
INSERT INTO details_login VALUES("3967","ADMIN","2021-09-23 19:30:25","0000-00-00 00:00:00","cue6lb8bc8gjj4qgtq6nphj6n1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-23 19:30:25","::1","ADMIN");
INSERT INTO details_login VALUES("3968","ADMIN","2021-09-23 22:26:19","0000-00-00 00:00:00","vmm1tkk56adudotvg9bbu5ssd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-23 22:26:19","::1","ADMIN");
INSERT INTO details_login VALUES("3969","ADMIN","2021-09-24 10:10:29","0000-00-00 00:00:00","o80lbabf89pf389vntjlv037r1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-24 10:10:29","::1","ADMIN");
INSERT INTO details_login VALUES("3970","ADMIN","2021-09-24 20:19:23","0000-00-00 00:00:00","avmu02a331crrrbl1uafhuseq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-24 20:19:23","::1","ADMIN");
INSERT INTO details_login VALUES("3971","ADMIN","2021-09-25 14:47:52","0000-00-00 00:00:00","3dd8tk9upq8bg3ehr8ru41a2u2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-25 14:47:52","::1","ADMIN");
INSERT INTO details_login VALUES("3972","ADMIN","2021-09-26 16:25:13","0000-00-00 00:00:00","papvdg8f6hdn4jb40ggvvhga71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-26 16:25:13","::1","ADMIN");
INSERT INTO details_login VALUES("3973","ADMIN","2021-09-27 16:23:03","0000-00-00 00:00:00","dji326scta1oc253rp0c5oaa01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-27 16:23:03","::1","ADMIN");
INSERT INTO details_login VALUES("3974","ADMIN","2021-09-27 22:12:51","0000-00-00 00:00:00","06n2812in18edakhksj2r2hkt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-27 22:12:51","::1","ADMIN");
INSERT INTO details_login VALUES("3975","ADMIN","2021-09-28 18:30:45","0000-00-00 00:00:00","h6nujk236sqs9adi1h4vkptpm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-28 18:30:45","::1","ADMIN");
INSERT INTO details_login VALUES("3976","ADMIN","2021-09-28 21:18:45","0000-00-00 00:00:00","kct7eot7qqadqe29br1a8audq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-28 21:18:45","::1","ADMIN");
INSERT INTO details_login VALUES("3977","ADMIN","2021-09-29 20:12:38","0000-00-00 00:00:00","4j08im063oab9n47ciuf183cn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-29 20:12:38","::1","ADMIN");
INSERT INTO details_login VALUES("3978","ADMIN","2021-09-30 20:01:17","0000-00-00 00:00:00","shm0ud0fib3pcsdrjie4hf68o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-30 20:01:17","::1","ADMIN");
INSERT INTO details_login VALUES("3979","ADMIN","2021-10-01 09:19:23","0000-00-00 00:00:00","6u58qgfu39rl3fb3i58dj570f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-01 09:19:23","::1","ADMIN");
INSERT INTO details_login VALUES("3980","ADMIN","2021-10-02 12:39:51","0000-00-00 00:00:00","tjklnu1jmuur4e8n2pvj9ouiu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-02 12:39:51","::1","ADMIN");
INSERT INTO details_login VALUES("3981","ADMIN","2021-10-02 14:41:45","0000-00-00 00:00:00","ls49t3s17481n3l2qmsdk54170","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-02 14:41:45","::1","ADMIN");
INSERT INTO details_login VALUES("3982","ADMIN","2021-10-02 22:47:12","0000-00-00 00:00:00","qupai0okts4pc15s80jee0quf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-02 22:47:12","::1","ADMIN");
INSERT INTO details_login VALUES("3983","ADMIN","2021-10-03 13:40:04","0000-00-00 00:00:00","lohduvgf7si2ef6hle0crfisg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-03 13:40:04","::1","ADMIN");
INSERT INTO details_login VALUES("3984","ADMIN","2021-10-03 23:04:22","0000-00-00 00:00:00","13fl7qltpqqh1djdf67tc6c611","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-03 23:04:22","::1","ADMIN");
INSERT INTO details_login VALUES("3985","ADMIN","2021-10-04 18:53:34","0000-00-00 00:00:00","mps65voe81cgrj78vb9bjd0634","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-04 18:53:34","::1","ADMIN");
INSERT INTO details_login VALUES("3986","ADMIN","2021-10-04 21:24:14","0000-00-00 00:00:00","7utf75odpb6l7unrdkgmsah153","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-04 21:24:14","::1","ADMIN");
INSERT INTO details_login VALUES("3987","ADMIN","2021-10-05 15:11:39","0000-00-00 00:00:00","ebr9j8iuv8652h7ilgo2hsgp46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-05 15:11:39","::1","ADMIN");
INSERT INTO details_login VALUES("3988","ADMIN","2021-10-05 20:19:49","0000-00-00 00:00:00","igqqc01ebh165gvfk1qc86ddm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-05 20:19:49","::1","ADMIN");
INSERT INTO details_login VALUES("3989","ADMIN","2021-10-05 21:24:56","0000-00-00 00:00:00","d6f3p6vqd43i1aaoa8qapgidd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-05 21:24:56","::1","ADMIN");
INSERT INTO details_login VALUES("3990","ADMIN","2021-10-05 21:43:55","0000-00-00 00:00:00","hp41b0qsu062lvmjat3kfr2ei4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-05 21:43:55","::1","ADMIN");
INSERT INTO details_login VALUES("3991","ADMIN","2021-10-05 21:46:38","0000-00-00 00:00:00","1osv84idf7tbs3ijv103e970b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-05 21:46:38","::1","ADMIN");
INSERT INTO details_login VALUES("3992","ADMIN","2021-10-05 23:12:54","0000-00-00 00:00:00","bj210cvrvuagtpotne9mj3vkm6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-05 23:12:54","::1","ADMIN");
INSERT INTO details_login VALUES("3993","ADMIN","2021-10-06 19:01:09","0000-00-00 00:00:00","6i740je7vc2ivd11hkjg81p9c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-06 19:01:09","::1","ADMIN");
INSERT INTO details_login VALUES("3994","ADMIN","2021-10-06 19:32:55","0000-00-00 00:00:00","8lpiq50ddsdqju008sb4v9a3h4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-06 19:32:55","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("3995","ADMIN","2021-10-06 19:35:41","0000-00-00 00:00:00","up5il3340aulr9etgc4575ilu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-06 19:35:41","::1","ADMIN");
INSERT INTO details_login VALUES("3996","ADMIN","2021-10-06 21:58:58","0000-00-00 00:00:00","b0ormnt5gd76vsk8ll93gnq5k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-06 21:58:58","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("3997","ADMIN","2021-10-07 09:07:56","0000-00-00 00:00:00","iuvkd33ocjk26fu02fp01aauf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-07 09:07:56","::1","ADMIN");
INSERT INTO details_login VALUES("3998","ADMIN","2021-10-07 09:53:23","0000-00-00 00:00:00","8j4vpokugm8678imu3pihr7fb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-07 09:53:23","::1","ADMIN");
INSERT INTO details_login VALUES("3999","ADMIN","2021-10-07 21:08:16","0000-00-00 00:00:00","2gmjubg4tep7uh7dau2r8jkec1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-07 21:08:16","::1","ADMIN");
INSERT INTO details_login VALUES("4000","ADMIN","2021-10-07 21:18:59","0000-00-00 00:00:00","d6d75irob85bdf2ndlkho8f1k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-07 21:18:59","::1","ADMIN");
INSERT INTO details_login VALUES("4001","ADMIN","2021-10-07 21:38:56","0000-00-00 00:00:00","02pfote3ajivaljrch16ef98v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-07 21:38:56","::1","ADMIN");
INSERT INTO details_login VALUES("4002","ADMIN","2021-10-08 10:27:35","0000-00-00 00:00:00","7lsh2dgobaod101ui06h0cqhf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-08 10:27:35","::1","ADMIN");
INSERT INTO details_login VALUES("4003","ADMIN","2021-10-08 22:34:53","0000-00-00 00:00:00","380f28l00loaud2napg8mceib7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-08 22:34:53","::1","ADMIN");
INSERT INTO details_login VALUES("4004","ADMIN","2021-10-08 22:57:55","0000-00-00 00:00:00","dcof7v52mspc9dpp3lv98iofm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-08 22:57:55","::1","ADMIN");
INSERT INTO details_login VALUES("4005","ADMIN","2021-10-08 23:03:26","0000-00-00 00:00:00","j3e56edtq38u2qldfku16j0ao7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-08 23:03:26","::1","ADMIN");
INSERT INTO details_login VALUES("4006","ADMIN","2021-10-08 23:05:55","0000-00-00 00:00:00","vsae7kbpfk7vuefi5346dim010","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-08 23:05:55","::1","ADMIN");
INSERT INTO details_login VALUES("4007","ADMIN","2021-10-09 18:17:37","0000-00-00 00:00:00","tkvqnr7c39j8rpphohnlrq0cb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-09 18:17:37","::1","ADMIN");
INSERT INTO details_login VALUES("4008","ADMIN","2021-10-10 10:26:14","0000-00-00 00:00:00","vj0i3mq60kas96tp8nagksq4s4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-10 10:26:14","::1","ADMIN");
INSERT INTO details_login VALUES("4009","ADMIN","2021-10-10 11:23:36","0000-00-00 00:00:00","tn9es7tojpuhv9runjn6lo9q27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-10 11:23:36","::1","ADMIN");
INSERT INTO details_login VALUES("4010","ADMIN","2021-10-10 15:26:58","0000-00-00 00:00:00","vc9pjijnsgsa7kcdfe5kq7cmo2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-10 15:26:58","::1","ADMIN");
INSERT INTO details_login VALUES("4011","ADMIN","2021-10-10 23:08:03","0000-00-00 00:00:00","7u3sps9hb9q4ilmah78s54nah0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-10 23:08:03","::1","ADMIN");
INSERT INTO details_login VALUES("4012","ADMIN","2021-10-10 23:13:31","0000-00-00 00:00:00","evdva9r46baptigm0p1fuiruj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-10 23:13:31","::1","ADMIN");
INSERT INTO details_login VALUES("4013","ADMIN","2021-10-11 16:42:18","0000-00-00 00:00:00","ucrt9m2t3vfurg1udh4vlfs676","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-11 16:42:18","::1","ADMIN");
INSERT INTO details_login VALUES("4014","ADMIN","2021-10-11 19:49:26","0000-00-00 00:00:00","4scuj4mtdvr2bdo0mc6o1vto65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-11 19:49:26","::1","ADMIN");
INSERT INTO details_login VALUES("4015","ADMIN","2021-10-15 13:23:19","0000-00-00 00:00:00","f4vpk48bm83pifnqjiohsk97o0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-15 13:23:19","::1","ADMIN");
INSERT INTO details_login VALUES("4016","ADMIN","2021-10-15 15:15:34","0000-00-00 00:00:00","3n7b3qan9dc34irov867c7knj5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-15 15:15:34","::1","ADMIN");
INSERT INTO details_login VALUES("4017","ADMIN","2021-10-15 15:17:09","0000-00-00 00:00:00","kbbh7nmoag3mk2s3ebmvfhn2e6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-15 15:17:09","::1","ADMIN");
INSERT INTO details_login VALUES("4018","ADMIN","2021-10-15 15:18:47","0000-00-00 00:00:00","spe8tucj3945din2dge7e32mu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-15 15:18:47","::1","ADMIN");
INSERT INTO details_login VALUES("4019","ADMIN","2005-01-01 02:40:15","0000-00-00 00:00:00","l8issrrrjomepcp0h5bpn9ln72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 02:40:15","::1","ADMIN");
INSERT INTO details_login VALUES("4020","ADMIN","2021-10-15 21:45:28","0000-00-00 00:00:00","jhq6q696l1o3pnflp09bqtn281","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-15 21:45:28","::1","ADMIN");
INSERT INTO details_login VALUES("4021","ADMIN","2021-10-16 17:23:25","0000-00-00 00:00:00","4ac1s6l9es4eghdm79k5926v16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-16 17:23:25","::1","ADMIN");
INSERT INTO details_login VALUES("4022","ADMIN","2021-10-17 20:17:48","0000-00-00 00:00:00","4qsmc82e5c5s941463n2ist3t3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-17 20:17:48","::1","ADMIN");
INSERT INTO details_login VALUES("4023","ADMIN","2021-10-18 10:36:53","0000-00-00 00:00:00","jl681a2kee977g3penq950a422","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-18 10:36:53","::1","ADMIN");
INSERT INTO details_login VALUES("4024","ADMIN","2021-10-18 10:41:27","0000-00-00 00:00:00","eojp997dvk5p39a33jpejaa5k6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-18 10:41:27","::1","ADMIN");
INSERT INTO details_login VALUES("4025","ADMIN","2021-10-18 10:42:03","0000-00-00 00:00:00","4o0tq5hnk36onkfbdnbkjd1dt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-18 10:42:03","::1","ADMIN");
INSERT INTO details_login VALUES("4026","ADMIN","2021-10-18 10:44:47","0000-00-00 00:00:00","k95ulr1n370ntpc2k5r7fi1fn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-18 10:44:47","::1","ADMIN");
INSERT INTO details_login VALUES("4027","ADMIN","2021-10-18 10:58:11","0000-00-00 00:00:00","pb7bfhb67rauk6en6c525l27d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-18 10:58:11","::1","ADMIN");
INSERT INTO details_login VALUES("4028","ADMIN","2021-10-18 11:21:56","2021-10-18 11:24:40","k30p945m2kuvsu5d8s6ealn874","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-18 11:21:56","::1","ADMIN");
INSERT INTO details_login VALUES("4029","ADMIN","2005-01-01 00:03:06","0000-00-00 00:00:00","iii4a59t3gnkk7s22f8osovga4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:06","::1","ADMIN");
INSERT INTO details_login VALUES("4030","ADMIN","2021-10-19 11:00:36","0000-00-00 00:00:00","5r78cr94uitpc4bp123qdimoc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-19 11:00:36","::1","ADMIN");
INSERT INTO details_login VALUES("4031","ADMIN","2021-10-21 18:48:31","0000-00-00 00:00:00","43nveb8ti9aqrmkabtd1nhpq74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-21 18:48:31","::1","ADMIN");
INSERT INTO details_login VALUES("4032","ADMIN","2021-10-23 16:17:45","0000-00-00 00:00:00","48jh8lgf9jhkhn7ggq5371njt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-23 16:17:45","::1","ADMIN");
INSERT INTO details_login VALUES("4033","ADMIN","2021-10-25 17:47:11","0000-00-00 00:00:00","nhknidtmo42iofo1c97q2930b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-25 17:47:11","::1","ADMIN");
INSERT INTO details_login VALUES("4034","ADMIN","2021-10-25 20:38:59","0000-00-00 00:00:00","lvbf6qsl3skjheld15dlrs6ud3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-25 20:38:59","::1","ADMIN");
INSERT INTO details_login VALUES("4035","ADMIN","2021-10-25 23:54:51","0000-00-00 00:00:00","1l6unbm2bgunvbdtc6licdhvc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-25 23:54:51","::1","ADMIN");
INSERT INTO details_login VALUES("4036","ADMIN","2021-10-26 09:20:40","0000-00-00 00:00:00","83eo6hv3hs16hkm8un2hnsrm57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-26 09:20:40","::1","ADMIN");
INSERT INTO details_login VALUES("4037","ADMIN","2021-10-26 23:26:23","0000-00-00 00:00:00","9bvffrvr6tcfjie2tnoju0jiu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-26 23:26:23","::1","ADMIN");
INSERT INTO details_login VALUES("4038","ADMIN","2021-10-27 12:24:59","0000-00-00 00:00:00","at04o52ndbn6l2n6hj18guona3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-27 12:24:59","::1","ADMIN");
INSERT INTO details_login VALUES("4039","ADMIN","2021-10-27 13:03:58","0000-00-00 00:00:00","cf8bnk2s92hcserhafq7b3om30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-27 13:03:58","::1","ADMIN");
INSERT INTO details_login VALUES("4040","ADMIN","2021-10-28 11:00:13","0000-00-00 00:00:00","sc9hmmrsj7198tejom0qrner46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-28 11:00:13","::1","ADMIN");
INSERT INTO details_login VALUES("4041","ADMIN","2021-10-28 13:43:08","0000-00-00 00:00:00","01r3gthh2h7ampeef7tbj7qbp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-28 13:43:08","::1","ADMIN");
INSERT INTO details_login VALUES("4042","ADMIN","2021-10-28 16:13:54","0000-00-00 00:00:00","kq2eovi4297p3ber65kqvvurf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-28 16:13:54","::1","ADMIN");
INSERT INTO details_login VALUES("4043","ADMIN","2021-10-28 16:35:25","0000-00-00 00:00:00","0qeqoqt0gne5bhj340n0ismm95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-28 16:35:25","::1","ADMIN");
INSERT INTO details_login VALUES("4044","ADMIN","2021-10-28 20:10:39","0000-00-00 00:00:00","9sl1vfjthkuft8lduag7a8tou7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-28 20:10:39","::1","ADMIN");
INSERT INTO details_login VALUES("4045","ADMIN","2021-10-28 20:27:09","0000-00-00 00:00:00","nkuc0ojkvj0en052i718tmlph5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-28 20:27:09","::1","ADMIN");
INSERT INTO details_login VALUES("4046","ADMIN","2021-10-29 10:01:00","0000-00-00 00:00:00","g3sl4tvr90ks01vbgmr5tupc44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 10:01:00","::1","ADMIN");
INSERT INTO details_login VALUES("4047","ADMIN","2021-10-29 10:33:13","0000-00-00 00:00:00","r8acbieieb5cin79j4b5song10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 10:33:13","::1","ADMIN");
INSERT INTO details_login VALUES("4048","ADMIN","2021-10-29 10:42:15","0000-00-00 00:00:00","38f0bvvfll1aofpou8r4jln1g2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 10:42:15","::1","ADMIN");
INSERT INTO details_login VALUES("4049","ADMIN","2021-10-29 11:00:16","0000-00-00 00:00:00","lojk0fjuca0vmh787r7jdumth7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 11:00:16","::1","ADMIN");
INSERT INTO details_login VALUES("4050","ADMIN","2021-10-29 12:34:52","0000-00-00 00:00:00","6jo29r30rb5roubsq5uoevik64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 12:34:52","::1","ADMIN");
INSERT INTO details_login VALUES("4051","ADMIN","2021-10-29 12:37:37","0000-00-00 00:00:00","beh23qr8lmn8pb1j9boe97ajv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 12:37:37","::1","ADMIN");
INSERT INTO details_login VALUES("4052","ADMIN","2021-10-29 17:19:25","0000-00-00 00:00:00","erer6a632bnr3ri1h4l2l7glm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 17:19:25","::1","ADMIN");
INSERT INTO details_login VALUES("4053","ADMIN","2005-01-01 00:02:27","0000-00-00 00:00:00","58judk2c59igst24ofqg0f4jn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:27","::1","ADMIN");
INSERT INTO details_login VALUES("4054","ADMIN","2021-10-29 23:45:36","0000-00-00 00:00:00","6jv4sgpp9hs9dhg9hhovna84p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-29 23:45:36","::1","ADMIN");
INSERT INTO details_login VALUES("4055","ADMIN","2021-10-30 15:25:52","0000-00-00 00:00:00","s4sjd7f0fg6140orlqu9bmq6j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-30 15:25:52","::1","ADMIN");
INSERT INTO details_login VALUES("4056","ADMIN","2021-10-30 17:02:07","0000-00-00 00:00:00","dphl6igl0l8sp79h9t4ul8b5a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-30 17:02:07","::1","ADMIN");
INSERT INTO details_login VALUES("4057","ADMIN","2021-10-31 15:31:08","0000-00-00 00:00:00","0lc6a5useq3kdp9g4v7tufpdo6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-31 15:31:08","::1","ADMIN");
INSERT INTO details_login VALUES("4058","ADMIN","2021-10-31 22:39:06","0000-00-00 00:00:00","92cnelbjsj982630je28ucs8d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-31 22:39:06","::1","ADMIN");
INSERT INTO details_login VALUES("4059","ADMIN","2021-11-01 10:37:49","0000-00-00 00:00:00","4ohouoqlt5j4jtnk2d60qhurr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 10:37:49","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4060","ADMIN","2021-11-01 10:47:27","0000-00-00 00:00:00","q6o5jis3i4lgke3g0udomfa6c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 10:47:27","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4061","ADMIN","2021-11-01 12:40:45","0000-00-00 00:00:00","18u8e3okftdn1d49kg342moda5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 12:40:45","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4062","ADMIN","2021-11-01 12:42:18","0000-00-00 00:00:00","2s70uh0i5lpkugjeie70ba4j66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 12:42:18","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4063","ADMIN","2021-11-01 12:43:46","0000-00-00 00:00:00","erqrboq6m1qlaalnd5rjmin631","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 12:43:46","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4064","ADMIN","2021-11-01 13:35:00","0000-00-00 00:00:00","bdqfkm9v1h2l24pqgi1dtjqrq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 13:35:00","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4065","ADMIN","2021-11-01 16:42:36","0000-00-00 00:00:00","jpt273odrcmkpno6v9vbu0h1v0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 16:42:36","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4066","ADMIN","2021-11-01 18:00:07","0000-00-00 00:00:00","j3u5o8vcb466a1mo2po3444oj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 18:00:07","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4067","ADMIN","2021-11-01 19:25:04","0000-00-00 00:00:00","lmrunopbmjqmgif3pmkfi3p2n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 19:25:04","::1","ADMIN");
INSERT INTO details_login VALUES("4068","ADMIN","2021-11-02 15:26:13","0000-00-00 00:00:00","7hlkcje2vin2nb6c1l2ohc9792","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-02 15:26:13","::1","ADMIN");
INSERT INTO details_login VALUES("4069","ADMIN","2021-11-02 22:09:55","0000-00-00 00:00:00","4ith79lravubtuth88bgrjkrb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-02 22:09:55","::1","ADMIN");
INSERT INTO details_login VALUES("4070","ADMIN","2021-11-03 09:38:16","0000-00-00 00:00:00","fqtputnihvj3m0jhisbd2qqlj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-03 09:38:16","::1","ADMIN");
INSERT INTO details_login VALUES("4071","ADMIN","2021-11-03 09:40:37","0000-00-00 00:00:00","97u9ttr7vueroedruov2sdofj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-03 09:40:37","::1","ADMIN");
INSERT INTO details_login VALUES("4072","ADMIN","2021-11-03 09:44:42","0000-00-00 00:00:00","pot5erf4fjl5emdncufsctobi7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-03 09:44:42","::1","ADMIN");
INSERT INTO details_login VALUES("4073","ADMIN","2021-11-03 10:20:08","0000-00-00 00:00:00","thmgrei506fr3ld6etjs1d76m3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-03 10:20:08","::1","ADMIN");
INSERT INTO details_login VALUES("4074","ADMIN","2021-11-03 10:26:39","0000-00-00 00:00:00","54d91t0r30818jfg1rt10ha0h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-03 10:26:39","::1","ADMIN");
INSERT INTO details_login VALUES("4075","ADMIN","2021-11-03 10:37:13","0000-00-00 00:00:00","os3sc3ol2tm8d4jjtru2m0lkb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-03 10:37:13","::1","ADMIN");
INSERT INTO details_login VALUES("4076","ADMIN","2021-11-04 14:12:46","0000-00-00 00:00:00","v06qco9lm4lqci20qmhgj8cv31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-04 14:12:46","::1","ADMIN");
INSERT INTO details_login VALUES("4077","ADMIN","2021-11-04 17:23:59","0000-00-00 00:00:00","omqlubtfoebi1v16vhi7vgu2l6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-04 17:23:59","::1","ADMIN");
INSERT INTO details_login VALUES("4078","ADMIN","2021-11-06 10:18:48","0000-00-00 00:00:00","s0bpr4crm5e1lfumqhv5284g35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-06 10:18:48","::1","ADMIN");
INSERT INTO details_login VALUES("4079","ADMIN","2021-11-06 10:21:55","0000-00-00 00:00:00","fmmf5h7h0iu1lsuu3fn3f9plv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-06 10:21:55","::1","ADMIN");
INSERT INTO details_login VALUES("4080","ADMIN","2021-11-06 20:55:06","0000-00-00 00:00:00","behddaf5cegtg1e3bmcs3ebjm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-06 20:55:06","::1","ADMIN");
INSERT INTO details_login VALUES("4081","ADMIN","2021-11-07 23:13:53","0000-00-00 00:00:00","fvbjp0hckfdb1ggon0a59laso0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-07 23:13:53","::1","ADMIN");
INSERT INTO details_login VALUES("4082","ADMIN","2005-01-01 09:00:56","0000-00-00 00:00:00","gsoch6gc14sjkqu3ggr91jl362","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 09:00:56","::1","ADMIN");
INSERT INTO details_login VALUES("4083","ADMIN","2005-01-01 01:16:25","0000-00-00 00:00:00","83kcji4er17k22a2pfekc6spv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 01:16:25","::1","ADMIN");
INSERT INTO details_login VALUES("4084","ADMIN","2005-01-01 04:51:29","0000-00-00 00:00:00","kg1knq98jbd8u7sqfg48j2ims4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 04:51:29","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4085","ADMIN","2005-01-01 05:22:47","0000-00-00 00:00:00","71c6c0r3smuu8db77958kjlmb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 05:22:47","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4086","ADMIN","2021-11-11 17:12:07","0000-00-00 00:00:00","d4to7cbdmk9mlnf5272s8akji5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 17:12:07","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4087","ADMIN","2021-11-11 19:39:47","0000-00-00 00:00:00","6990qn34vgisn9t3ufodqv01p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 19:39:47","::1","ADMIN");
INSERT INTO details_login VALUES("4088","ADMIN","2021-11-11 19:41:25","0000-00-00 00:00:00","7o7n2qh9sphcts0pdoeids95p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 19:41:25","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4089","ADMIN","2021-11-11 20:10:51","0000-00-00 00:00:00","9kf9hjlrfccbd4cb0cd8f915k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 20:10:51","::1","ADMIN");
INSERT INTO details_login VALUES("4090","ADMIN","2021-11-11 20:21:33","0000-00-00 00:00:00","2f8sg9m3vjd16t1rkr9pppvsb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 20:21:33","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4091","ADMIN","2021-11-11 20:30:31","0000-00-00 00:00:00","2bhviacd1nlisclavdbabi63a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 20:30:31","::1","ADMIN");
INSERT INTO details_login VALUES("4092","ADMIN","2021-11-11 23:23:54","0000-00-00 00:00:00","j1eqkvuvcfi98ailb7ncda10k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-11 23:23:54","::1","ADMIN");
INSERT INTO details_login VALUES("4093","ADMIN","2021-11-12 13:38:04","0000-00-00 00:00:00","8bd9siontptmplk7qi0knvmqi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-12 13:38:04","::1","ADMIN");
INSERT INTO details_login VALUES("4094","ADMIN","2005-01-01 00:02:15","0000-00-00 00:00:00","mke39mhaf88hmpb0qarlr1fhl2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:15","::1","ADMIN");
INSERT INTO details_login VALUES("4095","ADMIN","2021-11-13 12:16:55","0000-00-00 00:00:00","bf51rtunu94ehgvh1poj7kfd06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 12:16:55","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4096","ADMIN","2021-11-13 12:44:26","0000-00-00 00:00:00","cdkkogobmeqcell6mve2nj9j94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 12:44:26","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4097","ADMIN","2021-11-13 13:14:49","0000-00-00 00:00:00","bftt63jfkd3ab06jrq33bvmcs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 13:14:49","::1","ADMIN");
INSERT INTO details_login VALUES("4098","ADMIN","2021-11-13 13:23:18","0000-00-00 00:00:00","m0idmgq8sume3401r6bsp7r5d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 13:23:18","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4099","ADMIN","2021-11-13 13:56:17","0000-00-00 00:00:00","vh0d9bn50sg22d3vts7orca3d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 13:56:17","::1","ADMIN");
INSERT INTO details_login VALUES("4100","ADMIN","2021-11-13 15:23:34","0000-00-00 00:00:00","oiel6euhlormedbvrid95andb7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 15:23:34","::1","ADMIN");
INSERT INTO details_login VALUES("4101","ADMIN","2021-11-13 20:20:46","0000-00-00 00:00:00","9qdpmhi4ukmou45sonhffuohk6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 20:20:46","::1","ADMIN");
INSERT INTO details_login VALUES("4102","ADMIN","2021-11-13 20:34:16","0000-00-00 00:00:00","ans26ttmcj3ke6valbpomb8pp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-13 20:34:16","::1","ADMIN");
INSERT INTO details_login VALUES("4103","ADMIN","2021-11-15 11:15:31","0000-00-00 00:00:00","2ru7ip5ahmf33ucbejgjc87924","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 11:15:31","::1","ADMIN");
INSERT INTO details_login VALUES("4104","ADMIN","2021-11-15 11:44:11","0000-00-00 00:00:00","luomdclkgg2rt9p242uuoiaph3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 11:44:11","::1","ADMIN");
INSERT INTO details_login VALUES("4105","ADMIN","2021-11-15 12:39:38","0000-00-00 00:00:00","9cjmcasdqnpnpgvkmb4fk02j51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 12:39:38","::1","ADMIN");
INSERT INTO details_login VALUES("4106","ADMIN","2021-11-15 15:13:02","0000-00-00 00:00:00","0mihjqoqj6ev970ujf1bj4uov5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 15:13:02","::1","ADMIN");
INSERT INTO details_login VALUES("4107","ADMIN","2021-11-15 15:53:32","0000-00-00 00:00:00","39plusbc6ikl40jv1mguscje07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 15:53:32","::1","ADMIN");
INSERT INTO details_login VALUES("4108","ADMIN","2021-11-15 17:00:56","0000-00-00 00:00:00","mnb5q96ml2bcp3gbh3s09b9d67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 17:00:56","::1","ADMIN");
INSERT INTO details_login VALUES("4109","ADMIN","2021-11-15 18:10:36","0000-00-00 00:00:00","risa3rn6kv1db3ps07pcrqq3e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 18:10:36","::1","ADMIN");
INSERT INTO details_login VALUES("4110","ADMIN","2021-11-15 20:07:57","0000-00-00 00:00:00","cl5s5j5st4fnd9hgvorjvhhq35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 20:07:57","::1","ADMIN");
INSERT INTO details_login VALUES("4111","ADMIN","2021-11-15 20:18:47","0000-00-00 00:00:00","s0kvklkn1n6ae3tr2onpgg7qp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 20:18:47","::1","ADMIN");
INSERT INTO details_login VALUES("4112","ADMIN","2021-11-15 20:30:43","0000-00-00 00:00:00","vmdllgjd8v08as2c1a5bea5gu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 20:30:43","::1","ADMIN");
INSERT INTO details_login VALUES("4113","ADMIN","2021-11-15 20:50:26","0000-00-00 00:00:00","vkjbelb0094q9g0kk52lnppf21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 20:50:26","::1","ADMIN");
INSERT INTO details_login VALUES("4114","ADMIN","2021-11-15 21:01:13","0000-00-00 00:00:00","ibli1kosas28p9ufu2mc554v90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 21:01:13","::1","ADMIN");
INSERT INTO details_login VALUES("4115","ADMIN","2021-11-15 21:54:19","0000-00-00 00:00:00","ite0gdmvmibhiq4f832jp0opk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-15 21:54:19","::1","ADMIN");
INSERT INTO details_login VALUES("4116","ADMIN","2005-01-01 00:24:38","0000-00-00 00:00:00","51pihhrk8ll1brf0ue3btb5tc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:24:38","::1","ADMIN");
INSERT INTO details_login VALUES("4117","ADMIN","2021-11-17 14:20:45","0000-00-00 00:00:00","bdbgeadprau3k7m8l2o2ldo5f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 14:20:45","::1","ADMIN");
INSERT INTO details_login VALUES("4118","ADMIN","2021-11-17 14:28:24","0000-00-00 00:00:00","479j4qpa9gn9vpbunbvnf2kko2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 14:28:24","::1","ADMIN");
INSERT INTO details_login VALUES("4119","ADMIN","2021-11-17 14:54:40","0000-00-00 00:00:00","kg0mj1uu7rnovnv7p6d1vj7vb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 14:54:40","::1","ADMIN");
INSERT INTO details_login VALUES("4120","ADMIN","2021-11-17 15:03:52","0000-00-00 00:00:00","ik0jm39ac6ki9l0uce8ei20a20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 15:03:52","::1","ADMIN");
INSERT INTO details_login VALUES("4121","ADMIN","2021-11-17 15:38:33","0000-00-00 00:00:00","gn16o1hd6mk249clrph8hvr8g4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 15:38:33","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4122","ADMIN","2021-11-17 16:12:56","0000-00-00 00:00:00","dpvlsdh07j4s27jsgkthg81h25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 16:12:56","::1","ADMIN");
INSERT INTO details_login VALUES("4123","ADMIN","2021-11-17 16:17:29","0000-00-00 00:00:00","8erhtk6csincclljo8unkomcj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-17 16:17:29","::1","ADMIN");
INSERT INTO details_login VALUES("4124","ADMIN","2021-11-18 10:32:27","0000-00-00 00:00:00","8qr0sqtb9aon6bn2dc744vejh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-18 10:32:27","::1","ADMIN");
INSERT INTO details_login VALUES("4125","ADMIN","2021-11-18 11:44:32","0000-00-00 00:00:00","j3ia22bh374mmbg6sa1jbnjto1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-18 11:44:32","::1","ADMIN");
INSERT INTO details_login VALUES("4126","ADMIN","2021-11-19 10:31:48","0000-00-00 00:00:00","qqmst6fshe57o7gak25j1vili3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-19 10:31:48","::1","ADMIN");
INSERT INTO details_login VALUES("4127","ADMIN","2021-11-20 13:09:16","0000-00-00 00:00:00","eircsecq67sh9so4c717ju2ra5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 13:09:16","::1","ADMIN");
INSERT INTO details_login VALUES("4128","ADMIN","2021-11-20 13:32:35","0000-00-00 00:00:00","q82ket6dqir9t4j4tdnp41pj74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 13:32:35","::1","ADMIN");
INSERT INTO details_login VALUES("4129","ADMIN","2021-11-20 15:15:06","0000-00-00 00:00:00","eqj2etvtp6888nh9vesd566nk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 15:15:06","::1","ADMIN");
INSERT INTO details_login VALUES("4130","ADMIN","2021-11-20 15:54:46","0000-00-00 00:00:00","hafiupul5rtvj7aebs0gtu8ca1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 15:54:46","::1","ADMIN");
INSERT INTO details_login VALUES("4131","ADMIN","2021-11-20 16:28:50","0000-00-00 00:00:00","ogghjnoeq25diauhtag57bmr00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 16:28:50","::1","ADMIN");
INSERT INTO details_login VALUES("4132","ADMIN","2021-11-20 17:25:38","0000-00-00 00:00:00","rlcph0jbj9gs75a7t12qnb0hi1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 17:25:38","::1","ADMIN");
INSERT INTO details_login VALUES("4133","ADMIN","2021-11-20 17:26:53","0000-00-00 00:00:00","jutmdt5r21tmf7trqe5a9gjbk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 17:26:53","::1","ADMIN");
INSERT INTO details_login VALUES("4134","ADMIN","2021-11-20 19:04:38","0000-00-00 00:00:00","ff8k7eb1h608iv4s6gl6f1hrl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 19:04:38","::1","ADMIN");
INSERT INTO details_login VALUES("4135","ADMIN","2021-11-20 19:16:40","0000-00-00 00:00:00","jbhtpof48uiaqv83st4sq3qnm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-20 19:16:40","::1","ADMIN");
INSERT INTO details_login VALUES("4136","ADMIN","2021-11-21 21:30:36","0000-00-00 00:00:00","n40ov61m14l6mvfkob5mmdi473","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-21 21:30:36","::1","ADMIN");
INSERT INTO details_login VALUES("4137","ADMIN","2021-11-21 15:25:24","0000-00-00 00:00:00","o9h9267hfh2epabkofvruhv8v6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-21 15:25:24","::1","ADMIN");
INSERT INTO details_login VALUES("4138","ADMIN","2021-11-01 22:05:00","0000-00-00 00:00:00","a2c318o1pr4jruqjnkfec3j5s5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 22:05:00","::1","ADMIN");
INSERT INTO details_login VALUES("4139","ADMIN","2021-11-22 10:12:10","0000-00-00 00:00:00","8elkq7ps6sb8r11jp5u0m13f07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 10:12:10","::1","ADMIN");
INSERT INTO details_login VALUES("4140","ADMIN","2021-11-22 13:26:40","0000-00-00 00:00:00","69ojh3812h1lbu56a4g1f2hv92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 13:26:40","::1","ADMIN");
INSERT INTO details_login VALUES("4141","ADMIN","2021-11-22 13:38:10","0000-00-00 00:00:00","catao6tiummkdcojlbghikiqu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 13:38:10","::1","ADMIN");
INSERT INTO details_login VALUES("4142","ADMIN","2021-11-22 15:42:49","0000-00-00 00:00:00","srir5b55spt13090nn5st90eb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 15:42:49","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4143","ADMIN","2021-11-22 15:47:29","0000-00-00 00:00:00","tgqo1v1ejm8mjls8le5b4fq560","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 15:47:29","::1","ADMIN");
INSERT INTO details_login VALUES("4144","ADMIN","2021-11-22 16:01:09","0000-00-00 00:00:00","6en7f3m3ljh04aalbjug8v4u86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:01:09","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4145","ADMIN","2021-11-22 16:01:37","0000-00-00 00:00:00","jm8v5qu8lt6j9v798ad05e9rq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:01:37","::1","ADMIN");
INSERT INTO details_login VALUES("4146","ADMIN","2021-11-22 16:35:45","0000-00-00 00:00:00","1ru7iagbi2vq5ihpko7atf8tj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:35:45","::1","ADMIN");
INSERT INTO details_login VALUES("4147","ADMIN","2021-11-22 16:36:26","0000-00-00 00:00:00","7aec02f98lcgtlij8qgg8qfc24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:36:26","::1","ADMIN");
INSERT INTO details_login VALUES("4148","ADMIN","2021-11-22 16:37:25","0000-00-00 00:00:00","425fp5cuu22jg7q8dg3mi0u2j5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:37:25","::1","ADMIN");
INSERT INTO details_login VALUES("4149","ADMIN","2021-11-22 16:39:00","0000-00-00 00:00:00","4mpl3q9dbpi8l4prgo5trtnqf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:39:00","::1","ADMIN");
INSERT INTO details_login VALUES("4150","ADMIN","2021-11-22 16:47:49","0000-00-00 00:00:00","c5jo8vl2159lm55ot0mc0h1mm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 16:47:49","::1","ADMIN");
INSERT INTO details_login VALUES("4151","ADMIN","2021-11-22 17:08:36","0000-00-00 00:00:00","n7qskicptjsjm7emlb139sis01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 17:08:36","::1","ADMIN");
INSERT INTO details_login VALUES("4152","ADMIN","2021-11-22 17:34:49","0000-00-00 00:00:00","2r2hsunskg7r22cnmf7vroq4h4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 17:34:49","::1","ADMIN");
INSERT INTO details_login VALUES("4153","ADMIN","2021-11-22 18:03:08","0000-00-00 00:00:00","6rvrja97qormn4msfjati1naq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 18:03:08","::1","ADMIN");
INSERT INTO details_login VALUES("4154","ADMIN","2021-11-22 18:24:53","0000-00-00 00:00:00","m0aefv41d0m3k151ds9muop6h2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 18:24:53","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4155","ADMIN","2021-11-22 19:20:55","0000-00-00 00:00:00","e1d3lorsalin87iasljjd3g2g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 19:20:55","::1","ADMIN");
INSERT INTO details_login VALUES("4156","ADMIN","2021-11-22 20:44:16","0000-00-00 00:00:00","g0nuiicn8e3k0ke0vouj4cl7n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 20:44:16","::1","ADMIN");
INSERT INTO details_login VALUES("4157","ADMIN","2021-11-22 21:18:23","0000-00-00 00:00:00","3bfbnsdf0qneilrhkelhb4p210","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 21:18:23","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4158","ADMIN","2021-11-22 21:38:45","0000-00-00 00:00:00","8vcttgi8ghhabrgs7godjufva5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 21:38:45","::1","ADMIN");
INSERT INTO details_login VALUES("4159","ADMIN","2021-11-22 21:39:50","0000-00-00 00:00:00","p2ta7ebheuuc7r2o711iehio52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 21:39:50","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4160","ADMIN","2021-11-22 21:52:49","0000-00-00 00:00:00","rmfeugi6t829mrk1phj3bku812","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 21:52:49","::1","ADMIN");
INSERT INTO details_login VALUES("4161","ADMIN","2021-11-22 22:40:16","0000-00-00 00:00:00","494o2ufvaer3ch7ll3231g2hg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 22:40:16","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4162","ADMIN","2021-11-22 23:36:26","0000-00-00 00:00:00","0e1so2qhkonlsljhq1dksan0g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-22 23:36:26","::1","ADMIN");
INSERT INTO details_login VALUES("4163","ADMIN","2021-11-23 12:38:58","0000-00-00 00:00:00","fhk0cndoqgal4i5ubs47m5n952","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-23 12:38:58","::1","ADMIN");
INSERT INTO details_login VALUES("4164","ADMIN","2021-11-01 15:36:18","0000-00-00 00:00:00","icknmr6qn2u4reusdhgjs5sn41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 15:36:18","::1","ADMIN");
INSERT INTO details_login VALUES("4165","ADMIN","2021-11-01 15:38:37","0000-00-00 00:00:00","qagbnta75l9305nlo373b2rb25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 15:38:37","::1","ADMIN");
INSERT INTO details_login VALUES("4166","ADMIN","2021-11-01 15:57:29","0000-00-00 00:00:00","v865iovuonomtjikulvdcteki6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 15:57:29","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4167","ADMIN","2021-11-01 16:07:10","0000-00-00 00:00:00","75nomuib3r43or9d0fbqoa6a67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 16:07:10","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4168","ADMIN","2021-11-01 16:31:04","0000-00-00 00:00:00","ptflf80p6ag3lai3u8lo3pjrg1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 16:31:04","::1","ADMIN");
INSERT INTO details_login VALUES("4169","ADMIN","2021-11-01 16:31:45","0000-00-00 00:00:00","sbh8r0qnm1f3t46dtpqvfkfvr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 16:31:45","::1","ADMIN");
INSERT INTO details_login VALUES("4170","ADMIN ","2021-11-01 17:10:44","0000-00-00 00:00:00","oqa7irdeamnhphivdikvaor0s5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 17:10:44","::1","ADMIN ");
INSERT INTO details_login VALUES("4171","ADMIN","2021-11-01 17:39:17","0000-00-00 00:00:00","tq64bfq2vtf57nme0vauc6etl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 17:39:17","::1","ADMIN");
INSERT INTO details_login VALUES("4172","ADMIN","2021-11-01 17:44:01","0000-00-00 00:00:00","rgsr0pn3g9f4jnk9d6a1m7leq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 17:44:01","::1","ADMIN");
INSERT INTO details_login VALUES("4173","ADMIN","2021-11-01 17:50:14","0000-00-00 00:00:00","t1viqsnj6n0nbodelcinnoknj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 17:50:14","::1","ADMIN");
INSERT INTO details_login VALUES("4174","ADMIN","2021-11-24 22:31:00","0000-00-00 00:00:00","8ncii03r2beonkro8rsrmmr293","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-24 22:31:00","::1","ADMIN");
INSERT INTO details_login VALUES("4175","ADMIN","2021-11-01 13:50:35","0000-00-00 00:00:00","rsk0e0a112he7esghfpkhuu0c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 13:50:35","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4176","ADMIN","2021-11-01 14:09:35","0000-00-00 00:00:00","2ceio9dl7m46hb1r4s92mn8r76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 14:09:35","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4177","ADMIN","2021-11-01 14:18:27","0000-00-00 00:00:00","jvq62a2o3av9dtj3e1kl9vhlq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-01 14:18:27","::1","ADMIN");
INSERT INTO details_login VALUES("4178","ADMIN","2021-11-25 14:19:12","0000-00-00 00:00:00","aua3rclooiisa31r2jdpsk8k07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-25 14:19:12","::1","ADMIN");
INSERT INTO details_login VALUES("4179","ADMIN","2021-11-25 14:23:10","0000-00-00 00:00:00","guc69d1vc7aj9bh3dbo21fu664","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-25 14:23:10","::1","ADMIN");
INSERT INTO details_login VALUES("4180","ADMIN","2021-11-25 14:24:14","0000-00-00 00:00:00","tepgr3n6raqium98jgeff9fr84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-25 14:24:14","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4181","ADMIN","2021-11-25 23:04:19","0000-00-00 00:00:00","ttjol49edf7e655edrgnrq36q4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-25 23:04:19","::1","ADMIN");
INSERT INTO details_login VALUES("4182","ADMIN","2021-11-25 23:48:44","0000-00-00 00:00:00","4kclfbu4j5gson1708noka8hr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-25 23:48:44","::1","ADMIN");
INSERT INTO details_login VALUES("4183","ADMIN","2021-11-26 10:57:38","0000-00-00 00:00:00","62jk8j0afbsluf1jbuel3ov2q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-26 10:57:38","::1","ADMIN");
INSERT INTO details_login VALUES("4184","ADMIN","2021-11-26 11:11:54","0000-00-00 00:00:00","ooiaed0q7frd5v2hjajulrdkc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-26 11:11:54","::1","ADMIN");
INSERT INTO details_login VALUES("4185","ADMIN","2005-01-01 00:02:34","0000-00-00 00:00:00","r99g12kro4eg6ikrt5fo1e2294","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:34","::1","ADMIN");
INSERT INTO details_login VALUES("4186","ADMIN","2005-01-01 00:08:55","0000-00-00 00:00:00","dcgq0j3irnl4o8g78ace0tqkl6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:08:55","::1","ADMIN");
INSERT INTO details_login VALUES("4187","ADMIN","2021-11-26 14:40:16","0000-00-00 00:00:00","vvq990uj52hvecr841dpm8gqi6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-26 14:40:16","::1","ADMIN");
INSERT INTO details_login VALUES("4188","ADMIN","2021-11-26 22:38:31","0000-00-00 00:00:00","opd3cq62k1bhrvmldrpoppvah1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-26 22:38:31","::1","ADMIN");
INSERT INTO details_login VALUES("4189","ADMIN","2021-11-27 11:37:23","0000-00-00 00:00:00","l0r9vm0nnpcbnm6eabo3h5nlh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-27 11:37:23","::1","ADMIN");
INSERT INTO details_login VALUES("4190","ADMIN","2021-11-27 19:26:35","0000-00-00 00:00:00","auaoqfucor6cu276m99l1b22l3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-27 19:26:35","::1","ADMIN");
INSERT INTO details_login VALUES("4191","ADMIN","2021-11-27 19:56:36","0000-00-00 00:00:00","a52mklh9jb6fg689j3d3696100","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-27 19:56:36","::1","ADMIN");
INSERT INTO details_login VALUES("4192","ADMIN","2021-11-27 23:13:57","0000-00-00 00:00:00","9oke0r5795tveb37lqge33e7m3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-27 23:13:57","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4193","admin","2021-11-27 23:40:57","0000-00-00 00:00:00","ptvd6p96ag4shl0q2s4j30njg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-27 23:40:57","::1","admin");
INSERT INTO details_login VALUES("4194","admin","2021-11-27 23:42:34","0000-00-00 00:00:00","659idmm2iemh75pd5thjbf11r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-27 23:42:34","::1","admin");
INSERT INTO details_login VALUES("4195","admin","2021-11-29 10:03:23","0000-00-00 00:00:00","fhrt12ed29qbrucssan1fl9cj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-29 10:03:23","::1","admin");
INSERT INTO details_login VALUES("4196","admin","2021-11-29 16:12:14","0000-00-00 00:00:00","jeq2et0d9otodmfuphbgj16ne6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-29 16:12:14","::1","admin");
INSERT INTO details_login VALUES("4197","admin","2021-11-29 20:43:48","0000-00-00 00:00:00","8997krnm7im2spo9lnijndjru3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-29 20:43:48","::1","admin");
INSERT INTO details_login VALUES("4198","admin","2021-11-29 21:58:54","0000-00-00 00:00:00","pr72nkcpivoqio8ups88i388a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-29 21:58:54","::1","admin");
INSERT INTO details_login VALUES("4199","admin","2021-11-30 10:26:24","0000-00-00 00:00:00","hlg6aqh9rmdt4bpva6q4io5294","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 10:26:24","::1","admin");
INSERT INTO details_login VALUES("4200","admin","2021-11-30 21:09:00","0000-00-00 00:00:00","8ps932l6uve5d9ifkvkc0qgm27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 21:09:00","::1","admin");
INSERT INTO details_login VALUES("4201","admin","2021-11-30 09:20:54","0000-00-00 00:00:00","pk9u45jvacoa9n4hjnikm64456","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 09:20:54","::1","admin");
INSERT INTO details_login VALUES("4202","admin","2021-11-30 10:10:04","0000-00-00 00:00:00","eo22kaeokmdfo5o0daih898k94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 10:10:04","::1","admin");
INSERT INTO details_login VALUES("4203","admin","2021-11-30 10:44:46","0000-00-00 00:00:00","4ldn3bjs44gi5faeiqgrhpld06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 10:44:46","::1","admin");
INSERT INTO details_login VALUES("4204","admin","2021-11-30 14:35:28","0000-00-00 00:00:00","26e7enn44e68ojid3uoin53kd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 14:35:28","::1","admin");
INSERT INTO details_login VALUES("4205","admin","2021-11-30 15:37:32","0000-00-00 00:00:00","7636mm5cmtjke1ktjq9m8841v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 15:37:32","::1","admin");
INSERT INTO details_login VALUES("4206","admin","2021-11-30 20:33:09","0000-00-00 00:00:00","r6arpt7m9vo5ft6j9pkgogqd94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 20:33:09","::1","admin");
INSERT INTO details_login VALUES("4207","admin","2021-11-30 22:18:04","0000-00-00 00:00:00","qibd44i72ev4susrmn6ph97vs4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-30 22:18:04","::1","admin");
INSERT INTO details_login VALUES("4208","admin","2021-12-01 22:47:16","0000-00-00 00:00:00","aelfhst76il97jpro626e8ea76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-01 22:47:16","::1","admin");
INSERT INTO details_login VALUES("4209","admin","2021-12-02 11:30:11","0000-00-00 00:00:00","96605b70sn8f247de1e8olttr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-02 11:30:11","::1","admin");
INSERT INTO details_login VALUES("4210","admin","2021-12-02 15:29:34","0000-00-00 00:00:00","mfgpg2745ook8beq2ecgj6g2e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-02 15:29:34","::1","admin");
INSERT INTO details_login VALUES("4211","admin","2021-12-02 19:34:29","0000-00-00 00:00:00","6aa9t0r9kq1vhnd99poammug86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-02 19:34:29","::1","admin");
INSERT INTO details_login VALUES("4212","admin","2021-12-02 22:55:30","0000-00-00 00:00:00","i7fb5pkcmfk0pje2e1qicp38b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-02 22:55:30","::1","admin");
INSERT INTO details_login VALUES("4213","admin","2005-01-01 00:16:51","0000-00-00 00:00:00","5a8ualdmodt4nqf407nlmrqvq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:16:51","::1","admin");
INSERT INTO details_login VALUES("4214","admin","2021-12-04 16:55:48","0000-00-00 00:00:00","pn87a40oo4bdefd98402043gn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-04 16:55:48","::1","admin");
INSERT INTO details_login VALUES("4215","admin","2005-01-01 00:01:44","0000-00-00 00:00:00","umk57lbgiid1pbdgfatju1hi67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:01:44","::1","admin");
INSERT INTO details_login VALUES("4216","admin","2021-12-05 16:05:20","0000-00-00 00:00:00","mork08mvp2d1kcntrjrb97e211","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-05 16:05:20","::1","admin");
INSERT INTO details_login VALUES("4217","admin","2021-12-05 17:26:51","0000-00-00 00:00:00","55baratddapnjg0583ohsh9ik5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-05 17:26:51","::1","admin");
INSERT INTO details_login VALUES("4218","admin","2021-12-05 17:46:13","0000-00-00 00:00:00","v92qj160qhug6d4sa57i60tof1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-05 17:46:13","::1","admin");
INSERT INTO details_login VALUES("4219","admin","2021-12-07 22:41:09","0000-00-00 00:00:00","ik8a2gje4knekvot0c95fa1362","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-07 22:41:09","::1","admin");
INSERT INTO details_login VALUES("4220","ADMIN","2021-12-09 17:02:56","0000-00-00 00:00:00","08kfaq9q4cgbqho2k9lcquatc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-09 17:02:56","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4221","ADMIN","2021-12-09 17:39:36","0000-00-00 00:00:00","shu1e2u0ud34k5g5opelmj6550","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-09 17:39:36","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4222","admin","2021-12-09 18:31:42","0000-00-00 00:00:00","q8it41qp040fejspq8udid7uo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-09 18:31:42","::1","admin");
INSERT INTO details_login VALUES("4223","ADMIN","2021-12-10 22:41:44","0000-00-00 00:00:00","1gml0r7qen6o0bgoe8gdtntrn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-10 22:41:44","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4224","ADMIN","2021-12-11 15:58:08","0000-00-00 00:00:00","2hh5kb87qfavk78e6c3tq6ldu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-11 15:58:08","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4225","admin","2021-12-11 18:29:04","0000-00-00 00:00:00","4a72lkrki2qkfp749r4hqrq0t5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-11 18:29:04","::1","admin");
INSERT INTO details_login VALUES("4226","ADMIN","2005-01-01 00:06:27","0000-00-00 00:00:00","uss0ftf8luic12q25q68r7lh82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:06:27","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4227","ADMIN","2021-12-11 21:49:59","0000-00-00 00:00:00","klo2nq73dis3dolkg17fuuic71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-11 21:49:59","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4228","ADMIN","2021-12-11 22:07:14","0000-00-00 00:00:00","8vkcg01tp5vbc7i1qnpdgavad4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-11 22:07:14","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4229","ADMIN","2021-12-11 22:54:48","0000-00-00 00:00:00","t5n4q0e6f6dc1avggmi5cl7bq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-11 22:54:48","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4230","ADMIN","2021-12-13 16:42:34","2021-12-13 18:55:12","1pe4eq0l5qvisf0f96fmeknhf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-13 16:42:34","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4231","ADMIN","2021-12-13 18:55:16","0000-00-00 00:00:00","g78hkf7aaghcs8vth7l19ptu97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-13 18:55:16","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4232","ADMIN","2021-12-13 23:04:46","0000-00-00 00:00:00","5p8lvhegljcruuj9a9v42usit7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-13 23:04:46","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4233","admin","2021-12-13 23:55:32","0000-00-00 00:00:00","qce0cui58mubpl870i39ebubj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-13 23:55:32","::1","admin");
INSERT INTO details_login VALUES("4234","admin","2021-12-15 12:44:48","0000-00-00 00:00:00","bq5q77ni7tua3l5uf3ftdfokh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 12:44:48","::1","admin");
INSERT INTO details_login VALUES("4235","admin","2021-12-15 14:53:13","0000-00-00 00:00:00","3lk90pfifqascus57t337l2c70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 14:53:13","::1","admin");
INSERT INTO details_login VALUES("4236","ADMIN","2021-12-15 15:52:05","0000-00-00 00:00:00","4uq4b008duvncoetu1eklnlci4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 15:52:05","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4237","ADMIN","2021-12-15 17:14:22","0000-00-00 00:00:00","lb0duib67gk7frdabq29tntar5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 17:14:22","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4238","admin","2021-12-15 17:39:45","0000-00-00 00:00:00","cuqq9hv6qhsmnqmhe2gnpip102","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 17:39:45","::1","admin");
INSERT INTO details_login VALUES("4239","admin","2021-12-15 18:51:44","0000-00-00 00:00:00","q160ce4ec9raasca3tfk0a8j80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 18:51:44","::1","admin");
INSERT INTO details_login VALUES("4240","admin","2021-12-15 19:05:54","0000-00-00 00:00:00","rfg3jojsf9ceg0cqj3tgbmn144","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 19:05:54","::1","admin");
INSERT INTO details_login VALUES("4241","admin","2021-12-15 19:21:58","0000-00-00 00:00:00","nnjh5ff5fsllp3hkljqpdp7hk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 19:21:58","::1","admin");
INSERT INTO details_login VALUES("4242","admin","2021-12-16 11:02:11","0000-00-00 00:00:00","b87me4nfh3lu4jvbsovhbhmrg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-16 11:02:11","::1","admin");
INSERT INTO details_login VALUES("4243","ADMIN","2021-12-16 15:49:45","0000-00-00 00:00:00","psr0u3e7e8s309ujemsr0htq83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-16 15:49:45","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4244","ADMIN","2021-12-16 21:35:13","0000-00-00 00:00:00","6ts5950trjh2ptcnnk3ui0b1o4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-16 21:35:13","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4245","admin","2021-12-16 23:08:48","0000-00-00 00:00:00","5ihif77mb998h7p81ebvomsad2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-16 23:08:48","::1","admin");
INSERT INTO details_login VALUES("4246","admin","2021-12-17 10:04:46","0000-00-00 00:00:00","k565gu1vvr1n70tm00frofo9o3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-17 10:04:46","::1","admin");
INSERT INTO details_login VALUES("4247","ADMIN","2021-12-18 15:25:01","0000-00-00 00:00:00","vgk04jbqkkmdaj42hb71hkkk21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 15:25:01","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4248","ADMIN","2021-12-18 15:40:52","0000-00-00 00:00:00","u9571sanvnnva2ofbb3e1n9gf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 15:40:52","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4249","ADMIN","2021-12-18 16:01:37","0000-00-00 00:00:00","9o7mudgd5ijl2j1v9793ardc72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 16:01:37","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4250","ADMIN","2021-12-18 16:02:03","0000-00-00 00:00:00","5qtaj78log8ideshe7nl0l71g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 16:02:03","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4251","ADMIN","2021-12-18 17:31:15","0000-00-00 00:00:00","ndgcidch90br19p55jq46u4a44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 17:31:15","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4252","ADMIN","2021-12-18 23:30:14","0000-00-00 00:00:00","v6e50c7mn2pvtlci4b3fp6b3k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 23:30:14","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4253","ADMIN","2021-12-19 22:42:58","0000-00-00 00:00:00","75eqtcafn8nkepaqfbqmv0rmn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-19 22:42:58","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4254","admin","2021-12-20 10:32:14","0000-00-00 00:00:00","k55dtig49c9gpn647kehpni8j1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-20 10:32:14","::1","admin");
INSERT INTO details_login VALUES("4255","ADMIN","2021-12-20 19:09:50","0000-00-00 00:00:00","svbr61sn5p9q42vah48lms23t5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-20 19:09:50","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4256","admin","2005-01-01 03:37:23","0000-00-00 00:00:00","44s6u8a3b6f5oemmok3f54u1a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 03:37:23","::1","admin");
INSERT INTO details_login VALUES("4257","admin","2021-12-21 19:19:07","0000-00-00 00:00:00","g093o9nrdufd92vk6mc11m03o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 19:19:07","::1","admin");
INSERT INTO details_login VALUES("4258","admin","2021-12-21 19:20:04","0000-00-00 00:00:00","c2g8fot7tqa119krtjg7vnpfk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 19:20:04","::1","admin");
INSERT INTO details_login VALUES("4259","ADMIN","2021-12-21 19:28:56","0000-00-00 00:00:00","puk17dljtus25e195f9qpcnlm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 19:28:56","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4260","admin","2021-12-21 19:35:24","0000-00-00 00:00:00","cvhblq2odis1lam1g99nomksq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 19:35:24","::1","admin");
INSERT INTO details_login VALUES("4261","ADMIN","2021-12-21 19:57:54","0000-00-00 00:00:00","276ca7e5vh16cte24fg3ig3vp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 19:57:54","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4262","ADMIN","2021-12-21 21:08:48","0000-00-00 00:00:00","kqhl8imsdcs4ajb3d93bmeike3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 21:08:48","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4263","admin","2021-12-21 22:40:49","0000-00-00 00:00:00","66aarm0sq3v8o286imqr12g4p1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-21 22:40:49","::1","admin");
INSERT INTO details_login VALUES("4264","admin","2021-12-22 11:32:58","0000-00-00 00:00:00","gbjhp3jn6fa01aqgpd9v4puac4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-22 11:32:58","::1","admin");
INSERT INTO details_login VALUES("4265","admin","2021-12-22 12:44:57","0000-00-00 00:00:00","s4g8dut3bdijkgmrurcn131a13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-22 12:44:57","::1","admin");
INSERT INTO details_login VALUES("4266","ADMIN","2021-12-23 12:06:16","0000-00-00 00:00:00","14fftt90gipu96rlf1o3pskjp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 12:06:16","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4267","admin","2021-12-23 12:12:40","0000-00-00 00:00:00","p9bgujuhmtsfror1jlbsfvdsn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 12:12:40","::1","admin");
INSERT INTO details_login VALUES("4268","ADMIN","2021-12-23 13:07:50","0000-00-00 00:00:00","o44n8dqb22d6pfq3t990jootn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 13:07:50","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4269","ADMIN","2021-12-23 16:36:02","0000-00-00 00:00:00","u2059k0qou5m8i8ehh1jmnlkq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 16:36:02","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4270","admin","2021-12-23 16:43:49","0000-00-00 00:00:00","t65l7tsb9hh0pra6uh4t5pq597","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 16:43:49","::1","admin");
INSERT INTO details_login VALUES("4271","ADMIN","2021-12-23 20:04:20","0000-00-00 00:00:00","esp0p318si31poqqn2rah6te17","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 20:04:20","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4272","admin","2021-12-23 20:42:41","0000-00-00 00:00:00","hrha908inopd7bjirm1s7gl6f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 20:42:41","::1","admin");
INSERT INTO details_login VALUES("4273","admin","2021-12-23 21:16:38","0000-00-00 00:00:00","qlk6bptjeestfrmpd7a1c59qo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 21:16:38","::1","admin");
INSERT INTO details_login VALUES("4274","ADMIN","2021-12-23 21:20:33","0000-00-00 00:00:00","2nit0ijc46hn8qctug5q02gfd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-23 21:20:33","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4275","admin","2021-12-24 10:47:01","0000-00-00 00:00:00","g7jn4smrhhagbi0qn745it5q72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-24 10:47:01","::1","admin");
INSERT INTO details_login VALUES("4276","admin","2021-12-24 11:48:51","0000-00-00 00:00:00","qdga5jddkpl3tnc37hmribvl31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-24 11:48:51","::1","admin");
INSERT INTO details_login VALUES("4277","admin","2021-12-24 12:26:08","0000-00-00 00:00:00","o91usslnunmbctof1a07o9ucj3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-24 12:26:08","::1","admin");
INSERT INTO details_login VALUES("4278","admin","2021-12-24 19:18:04","0000-00-00 00:00:00","dgepq78o0f7hqfgdi8ccgs3780","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-24 19:18:04","::1","admin");
INSERT INTO details_login VALUES("4279","ADMIN","2021-12-25 14:38:27","0000-00-00 00:00:00","j463st8gobom5u4tanvbrg4961","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-25 14:38:27","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4280","admin","2021-12-25 14:54:40","0000-00-00 00:00:00","sf5qqhcd49360vam6c9kjjcut0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-25 14:54:40","::1","admin");
INSERT INTO details_login VALUES("4281","ADMIN","2021-12-25 15:08:53","0000-00-00 00:00:00","q1lopecgus895dkso65tujcjr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-25 15:08:53","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4282","ADMIN","2021-12-25 21:55:11","0000-00-00 00:00:00","k1g5k0r4mdd43v2airkufq5gc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-25 21:55:11","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4283","ADMIN","2021-12-25 23:15:36","0000-00-00 00:00:00","4qfr7bijaku8cnraimc94843m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-25 23:15:36","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4284","ADMIN","2021-12-26 15:31:59","0000-00-00 00:00:00","2n2utpeb251a8clr2n5r2eqhv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-26 15:31:59","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4285","ADMIN","2021-12-26 22:15:46","0000-00-00 00:00:00","04pj2log5krfd53ii4j14skb85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-26 22:15:46","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4286","ADMIN","2021-12-26 22:47:28","0000-00-00 00:00:00","s0o79g2e5ijkr9nocr2lqjjpq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-26 22:47:28","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4287","admin","2005-01-01 00:05:34","0000-00-00 00:00:00","p394ke1f5b92sovagl4opbvj25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:05:34","::1","admin");
INSERT INTO details_login VALUES("4288","admin","2021-12-27 11:46:22","0000-00-00 00:00:00","do0jfb7gvc20vgun4rqshn9pr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-27 11:46:22","::1","admin");
INSERT INTO details_login VALUES("4289","admin","2021-12-27 12:12:24","0000-00-00 00:00:00","bqg89hj53nc2mit6dqmrtle6p6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-27 12:12:24","::1","admin");
INSERT INTO details_login VALUES("4290","ADMIN","2021-12-27 23:52:54","0000-00-00 00:00:00","necif09jon1db7jpmdlf86epn1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-27 23:52:54","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4291","ADMIN","2021-12-28 00:01:37","0000-00-00 00:00:00","fmc3d299vkvtjvub2v83fu5750","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-28 00:01:37","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4292","admin","2021-12-28 11:21:31","0000-00-00 00:00:00","7avlj958a7ctmg9n7svqvp1pb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-28 11:21:31","::1","admin");
INSERT INTO details_login VALUES("4293","admin","2021-12-28 12:49:12","0000-00-00 00:00:00","hee6g8td4depliqc3jnkvoiud2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-28 12:49:12","::1","admin");
INSERT INTO details_login VALUES("4294","admin","2021-12-28 15:57:15","0000-00-00 00:00:00","org4igplqvjrr1k2ciq4kfhjs1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-28 15:57:15","::1","admin");
INSERT INTO details_login VALUES("4295","admin","2021-12-28 18:42:50","0000-00-00 00:00:00","57vaep79idnr2c6gc0tl0s9hd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-28 18:42:50","::1","admin");
INSERT INTO details_login VALUES("4296","admin","2021-12-28 19:16:52","0000-00-00 00:00:00","k40a08msfdag965a01dfeb1eq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-28 19:16:52","::1","admin");
INSERT INTO details_login VALUES("4297","ADMIN","2021-12-29 15:15:40","0000-00-00 00:00:00","kn5lsiav4i0rdp85hnt2ps1l50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-29 15:15:40","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4298","ADMIN","2021-12-29 17:49:00","0000-00-00 00:00:00","1eosk7eic1sa0ufm9a200pld84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-29 17:49:00","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4299","ADMIN","2021-12-29 22:31:02","0000-00-00 00:00:00","nn30ntqssc816ang8jqu11ca92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-29 22:31:02","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4300","ADMIN","2021-12-01 11:38:30","0000-00-00 00:00:00","sfgjfsncdt5aju0igvaikkl1m0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-01 11:38:30","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4301","ADMIN","2021-12-30 11:39:16","0000-00-00 00:00:00","doqq23sidphdq8echans615av4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-30 11:39:16","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4302","admin","2021-12-30 20:44:48","0000-00-00 00:00:00","v47t4mvf4f55s76dggbkjocnd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-30 20:44:48","::1","admin");
INSERT INTO details_login VALUES("4303","ADMIN","2021-12-30 21:00:03","0000-00-00 00:00:00","lb73jrk5ub2rlpfdoop5nceei3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-30 21:00:03","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4304","admin","2021-12-30 21:04:33","0000-00-00 00:00:00","o8eo0fadef9na5mp7kgmrqb3o3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-30 21:04:33","::1","admin");
INSERT INTO details_login VALUES("4305","admin","2021-12-30 21:18:29","0000-00-00 00:00:00","hsnitgbcvesv8qaqu28qi8fp57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-30 21:18:29","::1","admin");
INSERT INTO details_login VALUES("4306","ADMIN","2021-12-30 22:32:08","0000-00-00 00:00:00","m6vcbruj4sb3et8mnkmsnujvb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-30 22:32:08","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4307","ADMIN","2021-12-31 10:13:33","0000-00-00 00:00:00","cqmij79rofqlshrajq5lsfjle7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 10:13:33","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4308","admin","2021-12-31 10:37:24","0000-00-00 00:00:00","9qei42bjd9a50ur47g5b8uhje0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 10:37:24","::1","admin");
INSERT INTO details_login VALUES("4309","ADMIN","2021-12-31 11:20:25","0000-00-00 00:00:00","pgum5v8g2usoci18rbfdni6kj4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 11:20:25","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4310","ADMIN","2021-12-31 13:29:23","0000-00-00 00:00:00","43pmc2c13ajnf3g5g6d9cban57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 13:29:23","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4311","admin","2021-12-31 15:40:00","0000-00-00 00:00:00","se4cm2k42k3jjapcr7pmlifp64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 15:40:00","::1","admin");
INSERT INTO details_login VALUES("4312","ADMIN","2021-12-31 16:16:51","0000-00-00 00:00:00","q2vja6g724lc2701g885v8tu95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 16:16:51","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4313","admin","2021-12-31 19:11:33","0000-00-00 00:00:00","aigu7v7k8fibh0j382888tvp41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 19:11:33","::1","admin");
INSERT INTO details_login VALUES("4314","ADMIN","2021-12-31 20:14:59","0000-00-00 00:00:00","05alig1klmvj06k2oe7beqt187","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 20:14:59","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4315","ADMIN","2021-12-31 21:34:23","0000-00-00 00:00:00","uuhrvhn2h88achu6sfjr0v1qv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 21:34:23","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4316","admin","2021-12-31 22:47:49","0000-00-00 00:00:00","bie52tgngqrjd2m5cfd18jr4n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 22:47:49","::1","admin");
INSERT INTO details_login VALUES("4317","ADMIN","2005-01-01 00:20:39","0000-00-00 00:00:00","gboo5srbpfle5depmp8qbmppe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:20:39","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4318","ADMIN","2022-01-02 11:34:04","0000-00-00 00:00:00","veilb330mgb2sj6hl2ogdpjk32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 11:34:04","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4319","admin","2022-01-02 12:12:43","0000-00-00 00:00:00","p5f7r5qftud82qc3juf9n2o370","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 12:12:43","::1","admin");
INSERT INTO details_login VALUES("4320","admin","2022-01-02 13:57:31","0000-00-00 00:00:00","vnh0h59eea0j08692gl2nt63f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 13:57:31","::1","admin");
INSERT INTO details_login VALUES("4321","admin","2022-01-02 14:12:38","0000-00-00 00:00:00","t5cn5lbehhu60iq06c8p9riuj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 14:12:38","::1","admin");
INSERT INTO details_login VALUES("4322","admin","2022-01-02 14:16:46","0000-00-00 00:00:00","ts0539bd3uhop4a7b6794bt362","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 14:16:46","::1","admin");
INSERT INTO details_login VALUES("4323","ADMIN","2022-01-02 14:18:33","0000-00-00 00:00:00","fqfb85ad0ftpelnujvjhh9fuq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 14:18:33","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4324","admin","2022-01-02 14:25:24","0000-00-00 00:00:00","32ookgd3pfrkpq7qobfhdgbup7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 14:25:24","127.0.0.1","admin");
INSERT INTO details_login VALUES("4325","admin","2022-01-02 14:33:48","0000-00-00 00:00:00","c9gqui3meei0rl3h2g2sddg495","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 14:33:48","::1","admin");
INSERT INTO details_login VALUES("4326","admin","2022-01-02 14:54:03","0000-00-00 00:00:00","a06r05kopvcl157bs8uie8pbq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 14:54:03","::1","admin");
INSERT INTO details_login VALUES("4327","admin","2022-01-02 15:18:15","0000-00-00 00:00:00","kqgfnhh5ve785i28earonlfq51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-02 15:18:15","::1","admin");
INSERT INTO details_login VALUES("4328","ADMIN","2022-01-03 22:25:33","0000-00-00 00:00:00","js2l5a8pc176o9o0uil5dc6496","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-03 22:25:33","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4329","admin","2022-01-04 22:10:24","0000-00-00 00:00:00","164or2899o95cf5it7cll5c9l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-04 22:10:24","::1","admin");
INSERT INTO details_login VALUES("4330","admin","2022-01-04 23:35:20","0000-00-00 00:00:00","jd2jas70q7r3hqf8iblt6lql21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-04 23:35:20","::1","admin");
INSERT INTO details_login VALUES("4331","admin","2022-01-04 23:56:42","0000-00-00 00:00:00","1dtiqc6tn034taog10gmg3n607","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-04 23:56:42","::1","admin");
INSERT INTO details_login VALUES("4332","admin","2022-01-06 20:08:46","0000-00-00 00:00:00","q9n4j3vfhfd5esmr9gulbf4jm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-06 20:08:46","::1","admin");
INSERT INTO details_login VALUES("4333","ADMIN","2022-01-06 22:55:23","0000-00-00 00:00:00","450si0srkmijrejqjcjd8n2177","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-06 22:55:23","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4334","admin","2022-01-07 00:17:20","0000-00-00 00:00:00","8ieu76r9atnpons6tn27ctgs96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-07 00:17:20","::1","admin");
INSERT INTO details_login VALUES("4335","admin","2022-01-07 14:22:07","0000-00-00 00:00:00","421l9unm4mrpo08ckn30a3g476","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-07 14:22:07","::1","admin");
INSERT INTO details_login VALUES("4336","admin","2022-01-07 14:22:08","0000-00-00 00:00:00","g4pvln4rn481uncd6obo5s3or7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-07 14:22:08","::1","admin");
INSERT INTO details_login VALUES("4337","admin","2022-01-07 14:22:08","0000-00-00 00:00:00","69lfggm6sclicdk7m3ddm84bf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-07 14:22:08","::1","admin");
INSERT INTO details_login VALUES("4338","admin","2022-01-07 14:48:53","0000-00-00 00:00:00","vaa8or2ojucppc3ff59adk9lp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-07 14:48:53","::1","admin");
INSERT INTO details_login VALUES("4339","admin","2022-01-07 23:40:34","0000-00-00 00:00:00","mbq5leh3aqibgcih7e648do7b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-07 23:40:34","::1","admin");
INSERT INTO details_login VALUES("4340","admin","2022-01-10 20:37:43","0000-00-00 00:00:00","qqu9iug92f45oh0esrsqanu5u7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-10 20:37:43","::1","admin");
INSERT INTO details_login VALUES("4341","admin","2022-01-10 23:18:25","0000-00-00 00:00:00","4tqlgb258ifb217s1repv7jb26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-10 23:18:25","::1","admin");
INSERT INTO details_login VALUES("4342","admin","2022-01-11 15:24:12","0000-00-00 00:00:00","rjhvoev8rlo9mefnv4jf6h27l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 15:24:12","::1","admin");
INSERT INTO details_login VALUES("4343","admin","2022-01-11 15:28:19","0000-00-00 00:00:00","3n4b6vhfttsqqof3tcv9rbbbj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 15:28:19","::1","admin");
INSERT INTO details_login VALUES("4344","admin","2022-01-11 15:29:11","0000-00-00 00:00:00","rvjumqrpnuplh8jjepgqu36oq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 15:29:11","::1","admin");
INSERT INTO details_login VALUES("4345","admin","2022-01-11 15:32:05","0000-00-00 00:00:00","ja3jt388pjasgq5koa53kb0in5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 15:32:05","::1","admin");
INSERT INTO details_login VALUES("4346","ADMIN","2022-01-11 16:15:00","0000-00-00 00:00:00","qo6a6lnqipfbbug4nco1s0s9v7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 16:15:00","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4347","ADMIN","2022-01-11 17:28:10","0000-00-00 00:00:00","4lk29qg4eo80s6ntqe7e9pj531","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 17:28:10","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4348","ADMIN","2022-01-11 19:20:09","0000-00-00 00:00:00","0l55sm8dlnf1r75gj1jdce0hb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-11 19:20:09","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4349","admin","2022-01-12 19:42:52","0000-00-00 00:00:00","ijmhjo25i1elj6pflisi1kh7a4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-12 19:42:52","::1","admin");
INSERT INTO details_login VALUES("4350","ADMIN","2022-01-12 23:38:15","0000-00-00 00:00:00","0bm4oll5ba9m3ktu8vn77ubh63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-12 23:38:15","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4351","admin","2022-01-12 23:42:44","0000-00-00 00:00:00","a8emanj14t71kbodedgt348e82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-12 23:42:44","::1","admin");
INSERT INTO details_login VALUES("4352","admin","2022-01-15 20:55:35","0000-00-00 00:00:00","v85egplclfitim5v1q4grcvhl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-15 20:55:35","::1","admin");
INSERT INTO details_login VALUES("4353","ADMIN","2022-01-15 21:02:40","0000-00-00 00:00:00","lvdj1aepo8eatl1ke49qtpflo3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-15 21:02:40","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4354","ADMIN","2022-01-15 22:54:44","0000-00-00 00:00:00","rc2uo732rq257om6i3n00k36n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-15 22:54:44","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4355","ADMIN","2022-01-15 23:51:09","0000-00-00 00:00:00","4ae2jb3pn9a3qg6vp7dtk90255","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-15 23:51:09","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4356","admin","2022-01-15 23:54:06","0000-00-00 00:00:00","59cbuv4tnpo0t85q9tpecrn8g4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-15 23:54:06","::1","admin");
INSERT INTO details_login VALUES("4357","ADMIN","2022-01-16 16:26:32","0000-00-00 00:00:00","8flnhev5t5mhgprghajfglogi3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-16 16:26:32","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4358","admin","2022-01-16 23:00:12","0000-00-00 00:00:00","8vctr8k9v6fq09914hg5qpc6i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-16 23:00:12","::1","admin");
INSERT INTO details_login VALUES("4359","admin","2005-01-01 00:02:13","0000-00-00 00:00:00","f6kkfpkgnno8oom8tt13f9ta10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:13","::1","admin");
INSERT INTO details_login VALUES("4360","admin","2022-01-18 10:11:50","0000-00-00 00:00:00","ev6oqim7hn4k37qcei2k15olb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-18 10:11:50","::1","admin");
INSERT INTO details_login VALUES("4361","ADMIN","2022-01-18 22:23:59","0000-00-00 00:00:00","8kcne3bo929d5sm46vbpq1hka5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-18 22:23:59","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4362","ADMIN","2022-01-18 22:27:05","0000-00-00 00:00:00","o78s3t11tf9hq3pdr9bk8ukbe1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-18 22:27:05","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4363","admin","2022-01-19 10:19:39","0000-00-00 00:00:00","uc8nomm7at71aqomkvc12dtdp5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-19 10:19:39","::1","admin");
INSERT INTO details_login VALUES("4364","admin","2022-01-19 10:31:29","0000-00-00 00:00:00","0eeo9jicnrll81u2atl7l0i5v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-19 10:31:29","::1","admin");
INSERT INTO details_login VALUES("4365","ADMIN","2022-01-20 12:02:35","0000-00-00 00:00:00","65008uetpklnhpvound791b530","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 12:02:35","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4366","ADMIN","2022-01-20 16:28:44","0000-00-00 00:00:00","b1bbh456v81jpgcemjmkgjls04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 16:28:44","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4367","ADMIN","2022-01-20 18:47:30","0000-00-00 00:00:00","rnp39mc7fevd1739iqfbmmvv22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 18:47:30","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4368","ADMIN","2022-01-20 20:57:36","0000-00-00 00:00:00","i41jqo8tdm708fne7v84mnqdu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 20:57:36","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4369","admin","2022-01-21 11:03:54","0000-00-00 00:00:00","oc9cu9a05i3cu8vlvqlb9h4dt6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-21 11:03:54","::1","admin");
INSERT INTO details_login VALUES("4370","admin","2022-01-21 12:55:01","0000-00-00 00:00:00","rfcp60loqo66fe401jq82ti3u0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-21 12:55:01","::1","admin");
INSERT INTO details_login VALUES("4371","admin","2022-01-21 15:31:46","0000-00-00 00:00:00","ik385guei33fjoh91c8mcpe713","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-21 15:31:46","::1","admin");
INSERT INTO details_login VALUES("4372","admin","2022-01-21 16:37:45","0000-00-00 00:00:00","hso16nqbibvoufj7roj87do9h7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-21 16:37:45","::1","admin");
INSERT INTO details_login VALUES("4373","admin","2022-01-21 16:43:50","0000-00-00 00:00:00","gd3mrcg8d1d8qd76h5ga0hs3l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-21 16:43:50","::1","admin");
INSERT INTO details_login VALUES("4374","ADMIN","2022-01-22 19:24:51","0000-00-00 00:00:00","oasveemoi4rp5pj84f0m9l64n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-22 19:24:51","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4375","ADMIN","2022-01-22 21:59:56","0000-00-00 00:00:00","vn3skpnfkrlbd0kcteiaju1kn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-22 21:59:56","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4376","admin","2022-01-24 09:59:54","0000-00-00 00:00:00","9h62b4f165vqfr834aur803i91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-24 09:59:54","::1","admin");
INSERT INTO details_login VALUES("4377","admin","2022-01-24 10:20:30","0000-00-00 00:00:00","nuj8fs1ac5ahibllvo7nevbfa0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-24 10:20:30","::1","admin");
INSERT INTO details_login VALUES("4378","admin","2022-01-24 10:42:30","0000-00-00 00:00:00","rvkcq02b5np7kc43bk8bskll67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-24 10:42:30","::1","admin");
INSERT INTO details_login VALUES("4379","admin","2022-01-24 16:32:50","0000-00-00 00:00:00","kathes9v6nb9km63jttvj6g2d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-24 16:32:50","::1","admin");
INSERT INTO details_login VALUES("4380","admin","2022-01-24 17:24:30","0000-00-00 00:00:00","4d03f1qnohgqlt7q5fsd1bg7r0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-24 17:24:30","::1","admin");
INSERT INTO details_login VALUES("4381","admin","2022-01-25 11:22:00","0000-00-00 00:00:00","prm8nv2l79e6k8tedtsunk4sg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-25 11:22:00","::1","admin");
INSERT INTO details_login VALUES("4382","admin","2022-01-25 11:47:33","0000-00-00 00:00:00","spgur01gkhbt6ius0f4pcn5v86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-25 11:47:33","::1","admin");
INSERT INTO details_login VALUES("4383","admin","2022-01-25 13:16:40","0000-00-00 00:00:00","2iuduhpso95l02n4qbql8irdj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-25 13:16:40","::1","admin");
INSERT INTO details_login VALUES("4384","admin","2022-01-26 15:38:00","0000-00-00 00:00:00","erjpuc682b10v2d6ickrr5iie5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-26 15:38:00","::1","admin");
INSERT INTO details_login VALUES("4385","admin","2022-01-26 16:13:05","0000-00-00 00:00:00","r3pulisdjmvi7ikg2v4sqfbi42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-26 16:13:05","::1","admin");
INSERT INTO details_login VALUES("4386","admin","2022-01-26 16:13:47","0000-00-00 00:00:00","6k9763o51qo9d3qstfpobut3s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-26 16:13:47","::1","admin");
INSERT INTO details_login VALUES("4387","admin","2022-01-26 17:11:16","0000-00-00 00:00:00","95ighd6nj6uiadqgss9ogkm967","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-26 17:11:16","::1","admin");
INSERT INTO details_login VALUES("4388","admin","2022-01-26 19:40:48","0000-00-00 00:00:00","aclh3ks9ra8dova7eglsrhj6k0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-26 19:40:48","::1","admin");
INSERT INTO details_login VALUES("4389","admin","2022-01-27 16:59:58","0000-00-00 00:00:00","ts89efdllq8i5tj54t0phua4f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-27 16:59:58","::1","admin");
INSERT INTO details_login VALUES("4390","admin","2022-01-27 18:02:21","0000-00-00 00:00:00","qr6dh2451i653qgi1bcqvke054","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-27 18:02:21","::1","admin");
INSERT INTO details_login VALUES("4391","admin","2022-01-27 18:35:36","0000-00-00 00:00:00","6h3ise57lpp0ildlq64p1uk274","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-27 18:35:36","::1","admin");
INSERT INTO details_login VALUES("4392","admin","2022-01-27 20:14:27","0000-00-00 00:00:00","bhv6unvq8liv9al7vi1lito717","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-27 20:14:27","::1","admin");
INSERT INTO details_login VALUES("4393","admin","2022-01-28 10:46:10","0000-00-00 00:00:00","k9869bjmh030qik9om2ltkp8a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-28 10:46:10","::1","admin");
INSERT INTO details_login VALUES("4394","admin","2022-01-28 12:21:46","0000-00-00 00:00:00","qtj64k355549varb1s0jdrp381","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-28 12:21:46","::1","admin");
INSERT INTO details_login VALUES("4395","admin","2022-01-28 14:59:38","0000-00-00 00:00:00","3p87rbacgov126jl9o3fbqgap7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-28 14:59:38","::1","admin");
INSERT INTO details_login VALUES("4396","admin","2022-01-28 18:59:11","0000-00-00 00:00:00","cphlvpk2lerrfdk7l80p91c8i2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-28 18:59:11","::1","admin");
INSERT INTO details_login VALUES("4397","admin","2022-01-29 11:02:46","0000-00-00 00:00:00","mt5kqv3smnot9sjinf47re20v1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-29 11:02:46","::1","admin");
INSERT INTO details_login VALUES("4398","admin","2022-01-29 11:02:46","0000-00-00 00:00:00","dl1atd6kdfmufnseuh8grifb74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-29 11:02:46","::1","admin");
INSERT INTO details_login VALUES("4399","ADMIN","2022-01-29 16:55:04","0000-00-00 00:00:00","c99k3igjh8pup7smuas224p0u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-29 16:55:04","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4400","admin","2022-01-29 21:14:56","0000-00-00 00:00:00","su56ihe88h76erdicu08hou6g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-29 21:14:56","::1","admin");
INSERT INTO details_login VALUES("4401","ADMIN","2022-01-30 11:03:42","0000-00-00 00:00:00","r526o6as3jlqmuc3hk7kvkcki2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-30 11:03:42","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4402","admin","2022-01-30 13:50:10","0000-00-00 00:00:00","4a0lp5foca5qcdi4gtf6k6l305","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-30 13:50:10","::1","admin");
INSERT INTO details_login VALUES("4403","ADMIN","2022-01-30 17:03:27","0000-00-00 00:00:00","q6fk57a44hfrfnbki80cd2vkr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-30 17:03:27","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4404","admin","2005-01-01 00:13:13","0000-00-00 00:00:00","iarfa0gaj8irf8s6svgd14ppq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:13:13","::1","admin");
INSERT INTO details_login VALUES("4405","admin","2022-01-31 11:25:11","0000-00-00 00:00:00","0ntoom6v4luvv4qjhg0qud5q90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 11:25:11","::1","admin");
INSERT INTO details_login VALUES("4406","admin","2022-01-31 11:28:34","0000-00-00 00:00:00","ocq2io5g09ai54n37134k2fjn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 11:28:34","::1","admin");
INSERT INTO details_login VALUES("4407","admin","2022-01-31 12:27:31","0000-00-00 00:00:00","titmnaj81opnee2a2p08vailf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 12:27:31","::1","admin");
INSERT INTO details_login VALUES("4408","admin","2022-01-31 14:57:40","0000-00-00 00:00:00","3mpq7af5fbcjttolece6fhne23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 14:57:40","::1","admin");
INSERT INTO details_login VALUES("4409","ADMIN","2022-01-31 20:39:45","0000-00-00 00:00:00","r2vtoifgkis4ph5rf8qafgl2d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 20:39:45","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4410","admin","2022-01-31 23:18:01","0000-00-00 00:00:00","hkh7llfvj0jp3ik45i1e89ku45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 23:18:01","::1","admin");
INSERT INTO details_login VALUES("4411","ADMIN","2022-02-01 12:41:23","0000-00-00 00:00:00","825tsn76neepgc6d7imdikn8f2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-01 12:41:23","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4412","ADMIN","2022-02-01 19:38:34","0000-00-00 00:00:00","9c79d0kq0o8ul91htpbu6c59k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-01 19:38:34","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4413","ADMIN","2022-02-03 18:07:04","0000-00-00 00:00:00","pep32rbtmi1ld2j3d2fgrci487","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-03 18:07:04","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4414","admin","2022-02-05 21:23:16","0000-00-00 00:00:00","o026663l33d1ciu1qs5q0rs9m0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-05 21:23:16","::1","admin");
INSERT INTO details_login VALUES("4415","admin","2022-01-31 21:47:15","0000-00-00 00:00:00","427meb2dklq94s2kkijsnf4kf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-31 21:47:15","::1","admin");
INSERT INTO details_login VALUES("4416","ADMIN","2005-01-01 00:46:30","0000-00-00 00:00:00","d2iicd50k1b8t0lt8be5bs1rf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:46:30","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4417","ADMIN","2022-02-06 13:39:29","0000-00-00 00:00:00","qap89a6iokruukkgrklvoevto2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-06 13:39:29","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4418","admin","2022-02-06 17:32:19","0000-00-00 00:00:00","qipd631eqnp33uomt9e0n8j296","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-06 17:32:19","::1","admin");
INSERT INTO details_login VALUES("4419","admin","2022-02-06 22:03:16","0000-00-00 00:00:00","qnnduch766f74hskmijr5ujrn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-06 22:03:16","::1","admin");
INSERT INTO details_login VALUES("4420","admin","2022-02-06 23:30:02","0000-00-00 00:00:00","4m0o6mfk8ts5bqp4pdieducd30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-06 23:30:02","::1","admin");
INSERT INTO details_login VALUES("4421","admin","2022-02-06 23:54:53","0000-00-00 00:00:00","3klv1hd2hq3picf45i88oud7a0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-06 23:54:53","::1","admin");
INSERT INTO details_login VALUES("4422","admin","2022-02-06 23:59:16","0000-00-00 00:00:00","5076pht0tp4hcvh6a9hlcih4p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-06 23:59:16","::1","admin");
INSERT INTO details_login VALUES("4423","admin","2005-01-01 00:01:39","0000-00-00 00:00:00","jdiigacqg7d8lrkko9k25mo5p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:01:39","::1","admin");
INSERT INTO details_login VALUES("4424","admin","2022-02-07 13:36:56","0000-00-00 00:00:00","s9l59h1jbvgu2phks8en2jpon5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-07 13:36:56","::1","admin");
INSERT INTO details_login VALUES("4425","admin","2022-02-08 21:48:12","0000-00-00 00:00:00","aq3aapjava9ktupfi8j4t2u0q5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-08 21:48:12","::1","admin");
INSERT INTO details_login VALUES("4426","admin","2022-02-11 22:18:46","0000-00-00 00:00:00","b79g4lv8f1ajr6c77tu5peb7r4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-11 22:18:46","::1","admin");
INSERT INTO details_login VALUES("4427","admin","2022-02-11 22:21:17","0000-00-00 00:00:00","qq0nkbqdsse44csscdfusigrv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-11 22:21:17","::1","admin");
INSERT INTO details_login VALUES("4428","ADMIN","2022-02-11 23:14:19","0000-00-00 00:00:00","2cd2idmbnkikai00bctn6la7j2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-11 23:14:19","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4429","admin","2022-02-11 23:18:25","0000-00-00 00:00:00","fa5ab3o4gop9r5lg4v19231bh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-11 23:18:25","::1","admin");
INSERT INTO details_login VALUES("4430","admin","2022-02-12 21:09:29","0000-00-00 00:00:00","43kvmu03a167np8p8p0ueh4dt7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-12 21:09:29","::1","admin");
INSERT INTO details_login VALUES("4431","admin","2022-02-09 22:07:31","0000-00-00 00:00:00","8n7qaotsahorjroa02rfemu781","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-09 22:07:31","::1","admin");
INSERT INTO details_login VALUES("4432","ADMIN","2022-02-12 23:23:16","0000-00-00 00:00:00","e2gbl9cjgl5ridauc49ce1ic21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-12 23:23:16","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4433","ADMIN","2022-02-12 23:53:57","0000-00-00 00:00:00","j992icbiaotash4bebpdpmm833","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-12 23:53:57","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4434","admin","2022-02-13 00:17:32","0000-00-00 00:00:00","l7s9e76elct4v0phancb63nd85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-13 00:17:32","::1","admin");
INSERT INTO details_login VALUES("4435","ADMIN","2022-02-14 15:41:31","0000-00-00 00:00:00","r88nu2oej6pjd1q5dmoivap3p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-14 15:41:31","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4436","ADMIN","2022-02-15 12:19:09","0000-00-00 00:00:00","uailars0jnh2r3trlhet6d8mh6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-15 12:19:09","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4437","ADMIN","2022-02-15 17:41:56","0000-00-00 00:00:00","4fdiosp3pno7m8o64he6lqukf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-15 17:41:56","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4438","ADMIN","2022-02-15 20:36:13","0000-00-00 00:00:00","0s5f3is61lok607201qaf4kc25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-15 20:36:13","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4439","ADMIN","2022-02-15 21:38:00","0000-00-00 00:00:00","vpdcc5rntr8dc9nc4cicekppu2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-15 21:38:00","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4440","admin","2022-02-15 23:45:58","0000-00-00 00:00:00","acu8ln6caj42p7o3upeivko1l7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-15 23:45:58","::1","admin");
INSERT INTO details_login VALUES("4441","admin","2022-02-16 16:24:56","0000-00-00 00:00:00","3mmhebq0j68ip3g0a6ham2g8m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-16 16:24:56","::1","admin");
INSERT INTO details_login VALUES("4442","admin","2022-02-16 22:09:37","0000-00-00 00:00:00","78crip4mm18cacvidlc0bh0bb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-16 22:09:37","::1","admin");
INSERT INTO details_login VALUES("4443","admin","2022-02-17 09:02:49","0000-00-00 00:00:00","gqi8uuuvnk0oq0qk336dffj4v6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-17 09:02:49","::1","admin");
INSERT INTO details_login VALUES("4444","admin","2022-02-18 11:32:50","0000-00-00 00:00:00","h8jv0nkv064c7ed4se1v6d1nm5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-18 11:32:50","::1","admin");
INSERT INTO details_login VALUES("4445","admin","2022-02-19 22:54:48","0000-00-00 00:00:00","odd68q4nqa900bi4upjor3m5p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 22:54:48","::1","admin");
INSERT INTO details_login VALUES("4446","admin","2022-02-21 08:59:46","0000-00-00 00:00:00","tjc5adbq1va167rhigrf13h787","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-21 08:59:46","::1","admin");
INSERT INTO details_login VALUES("4447","admin","2022-02-21 20:49:15","0000-00-00 00:00:00","0ts0e7jd024l3pgpk61aukpad1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-21 20:49:15","::1","admin");
INSERT INTO details_login VALUES("4448","ADMIN","2022-02-21 22:09:50","0000-00-00 00:00:00","4kocvmktfi1mgmnjugqdsejjp7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-21 22:09:50","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4449","ADMIN","2005-01-01 01:26:14","0000-00-00 00:00:00","dsv8s3c74e9u76n5qva2cjljs2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 01:26:14","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4450","ADMIN","2022-02-22 22:54:45","0000-00-00 00:00:00","cpud2mvknkpfj7vbrjitnjdgl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-22 22:54:45","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4451","ADMIN","2022-02-23 22:51:02","0000-00-00 00:00:00","vkdlv6upaq62tjaeq3llqcsu90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-23 22:51:02","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4452","ADMIN","2022-02-24 20:19:50","0000-00-00 00:00:00","rre02kn4ji1b673gitp7lim4v6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-24 20:19:50","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4453","ADMIN","2022-02-25 00:16:48","0000-00-00 00:00:00","3s45iekmdpt065qbrg50hgfb82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-25 00:16:48","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4454","ADMIN","2022-02-25 09:04:26","0000-00-00 00:00:00","stmv23a0bbs31g7hni28qhns21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-25 09:04:26","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4455","admin","2022-02-26 15:59:43","0000-00-00 00:00:00","gijl142vavg1pepg8aoaldrif3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-26 15:59:43","::1","admin");
INSERT INTO details_login VALUES("4456","ADMIN","2022-02-27 23:32:40","0000-00-00 00:00:00","vg9lejli3k42pllcg95mcn6a00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-27 23:32:40","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4457","admin","2022-02-28 12:16:05","0000-00-00 00:00:00","5g1cs9vkjcvv8c94lgs0kg3hr6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-28 12:16:05","::1","admin");
INSERT INTO details_login VALUES("4458","admin","2022-02-28 12:17:32","0000-00-00 00:00:00","ibt3ammll7vfgl8t2b6967b2p0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-28 12:17:32","::1","admin");
INSERT INTO details_login VALUES("4459","ADMIN","2022-03-02 21:53:21","0000-00-00 00:00:00","8ggk40l61f0710leedkaul2bh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-02 21:53:21","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4460","admin","2022-03-02 22:51:08","0000-00-00 00:00:00","junnvpq8mlgg4lcp55nmsjhau0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-02 22:51:08","::1","admin");
INSERT INTO details_login VALUES("4461","admin","2022-03-03 12:22:51","0000-00-00 00:00:00","ofmp9e8995kl9k4gmof1b7gva3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-03 12:22:51","::1","admin");
INSERT INTO details_login VALUES("4462","admin","2022-03-05 11:47:07","0000-00-00 00:00:00","v2nh5dbk3r3ahj1p4jllmdl5a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-05 11:47:07","::1","admin");
INSERT INTO details_login VALUES("4463","admin","2022-03-06 20:46:47","0000-00-00 00:00:00","jv4gq706k72u4s1v00kv4mkqu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-06 20:46:47","::1","admin");
INSERT INTO details_login VALUES("4464","ADMIN","2022-03-06 21:41:01","0000-00-00 00:00:00","6gsdrehknt9lho0dg61aapd1g4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-06 21:41:01","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4465","ADMIN","2022-03-06 22:44:41","0000-00-00 00:00:00","fku7ppput5mpsvg1m3gc4d2ht2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-06 22:44:41","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4466","admin","2022-03-06 23:40:03","0000-00-00 00:00:00","br1t6ipgrgt8t3or3q31c5p764","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-06 23:40:03","::1","admin");
INSERT INTO details_login VALUES("4467","admin","2022-03-07 21:37:24","0000-00-00 00:00:00","ooio1in7g29srk8cntu36bpg80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-07 21:37:24","::1","admin");
INSERT INTO details_login VALUES("4468","admin","2022-03-07 21:45:32","0000-00-00 00:00:00","8j7ikk4j9h6q9vha10g224b2a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-07 21:45:32","::1","admin");
INSERT INTO details_login VALUES("4469","admin","2022-03-08 23:05:55","0000-00-00 00:00:00","pv8bh57at67d9p28ooovliaq95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-08 23:05:55","::1","admin");
INSERT INTO details_login VALUES("4470","admin","2022-03-09 23:05:07","0000-00-00 00:00:00","cvjauc3bl6kc4tb6eiiijt2937","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-09 23:05:07","::1","admin");
INSERT INTO details_login VALUES("4471","admin","2022-03-10 09:18:04","0000-00-00 00:00:00","d1mu1hc6lt2ai80oue7ag09hn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-10 09:18:04","::1","admin");
INSERT INTO details_login VALUES("4472","admin","2022-03-10 19:36:03","0000-00-00 00:00:00","qi3d0thv6urnspte1p6410ah57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-10 19:36:03","::1","admin");
INSERT INTO details_login VALUES("4473","admin","2022-03-10 23:43:25","0000-00-00 00:00:00","cenilaofph6i9ap1u8bntbaf66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-10 23:43:25","::1","admin");
INSERT INTO details_login VALUES("4474","admin","2022-03-11 00:06:41","0000-00-00 00:00:00","68qg5f4lekdhkviqu6qsudkva1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-11 00:06:41","::1","admin");
INSERT INTO details_login VALUES("4475","admin","2022-03-11 01:16:53","0000-00-00 00:00:00","s19gkuvigqg67td8pel855v3o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-11 01:16:53","::1","admin");
INSERT INTO details_login VALUES("4476","admin","2022-03-14 19:35:30","0000-00-00 00:00:00","af4r48qon5ee1jimcemir5dd76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-14 19:35:30","192.168.0.10","admin");
INSERT INTO details_login VALUES("4477","admin","2022-03-14 19:56:40","0000-00-00 00:00:00","bisu9pdv7nsp9lunrp4iqph9r7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-14 19:56:40","192.168.0.10","admin");
INSERT INTO details_login VALUES("4478","ADMIN","2022-03-14 21:54:11","0000-00-00 00:00:00","0abo7c0h9qmirruv65rut0ur03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-14 21:54:11","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4479","admin","2022-03-14 22:27:43","0000-00-00 00:00:00","u046t2tcdbi9t7c3pmuhk1bqq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-14 22:27:43","192.168.0.10","admin");
INSERT INTO details_login VALUES("4480","ADMIN","2022-03-14 23:13:36","0000-00-00 00:00:00","qbrlf0iuqucuatinr4maou2e72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-14 23:13:36","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4481","admin","2022-03-15 21:33:34","0000-00-00 00:00:00","6p6nm0s7861jer1j1q852gkre2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-15 21:33:34","::1","admin");
INSERT INTO details_login VALUES("4482","admin","2022-03-17 14:48:10","0000-00-00 00:00:00","6jbhug57mjmo23habr8t8qa8p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-17 14:48:10","::1","admin");
INSERT INTO details_login VALUES("4483","admin","2022-03-17 19:59:55","0000-00-00 00:00:00","32h2cmgn2gd8nme9ohhk2esig0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-17 19:59:55","::1","admin");
INSERT INTO details_login VALUES("4484","admin","2022-03-17 21:35:05","0000-00-00 00:00:00","irr01rkss36haot40qcsv5aqk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-17 21:35:05","::1","admin");
INSERT INTO details_login VALUES("4485","admin","2022-03-17 21:40:12","0000-00-00 00:00:00","00pckgrbrk8qjbqc4hjv59r5f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-17 21:40:12","::1","admin");
INSERT INTO details_login VALUES("4486","ADMIN","2022-03-17 22:26:31","0000-00-00 00:00:00","l5n4qf51ipku6r04bn9skrjtv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-17 22:26:31","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4487","admin","2022-03-18 12:00:44","0000-00-00 00:00:00","k4afm6t9ak31bcrfmus9dr1o03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-18 12:00:44","::1","admin");
INSERT INTO details_login VALUES("4488","admin","2022-03-18 14:56:25","0000-00-00 00:00:00","185sieon14148jpck0vh5l7354","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-18 14:56:25","::1","admin");
INSERT INTO details_login VALUES("4489","admin","2022-03-18 21:47:38","0000-00-00 00:00:00","104cthisn3hr5dr1o5i7tgrlb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-18 21:47:38","::1","admin");
INSERT INTO details_login VALUES("4490","admin","2022-03-18 22:05:21","0000-00-00 00:00:00","ea9fbh7896kt4offfn95d785a4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-18 22:05:21","::1","admin");
INSERT INTO details_login VALUES("4491","ADMIN","2022-03-18 22:44:16","0000-00-00 00:00:00","vcjvhat3ijjqaffr0aur28acb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-18 22:44:16","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4492","admin","2022-03-19 14:14:48","0000-00-00 00:00:00","8fhbe8vsu0iltkmj891pfglr13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-19 14:14:48","::1","admin");
INSERT INTO details_login VALUES("4493","admin","2022-03-21 15:17:32","0000-00-00 00:00:00","9obpa90v4gv9jlfkf9q491doo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-21 15:17:32","::1","admin");
INSERT INTO details_login VALUES("4494","admin","2022-03-21 16:20:46","0000-00-00 00:00:00","o5svc61svo5qbbeo02p6prbig3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-21 16:20:46","::1","admin");
INSERT INTO details_login VALUES("4495","admin","2021-03-01 22:00:54","0000-00-00 00:00:00","nok4lrje0ii56v7tuhpoht6l84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-03-01 22:00:54","::1","admin");
INSERT INTO details_login VALUES("4496","admin","2022-03-21 22:13:20","0000-00-00 00:00:00","aosupi6drnfs7aj14futd4mug4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-21 22:13:20","::1","admin");
INSERT INTO details_login VALUES("4497","admin","2022-03-22 21:47:05","0000-00-00 00:00:00","nd2rcoo6fb2u72mq9qme8eolv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-22 21:47:05","::1","admin");
INSERT INTO details_login VALUES("4498","admin","2022-03-22 23:26:46","0000-00-00 00:00:00","cqsq3voq2mpedhg1dqiksod8o6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-22 23:26:46","::1","admin");
INSERT INTO details_login VALUES("4499","ADMIN","2022-03-24 10:37:41","0000-00-00 00:00:00","qslknol849csr16fiqs03akcp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-24 10:37:41","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4500","admin","2022-03-24 10:44:32","0000-00-00 00:00:00","206closqs19q1hf5nfeoc7cuk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-24 10:44:32","::1","admin");
INSERT INTO details_login VALUES("4501","ADMIN","2022-03-25 12:39:24","0000-00-00 00:00:00","3sf6ufvg7a1kl5sg88g0cb4ld2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-25 12:39:24","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4502","admin","2022-03-25 12:59:33","0000-00-00 00:00:00","g7g1lvvso63pml44loia5db5e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-25 12:59:33","::1","admin");
INSERT INTO details_login VALUES("4503","admin","2022-03-26 10:26:31","0000-00-00 00:00:00","0foad0aq9nimvgb7ndpnscskk3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-26 10:26:31","::1","admin");
INSERT INTO details_login VALUES("4504","admin","2022-03-26 20:08:56","0000-00-00 00:00:00","9ilv17t542td1j61fn89manl06","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-26 20:08:56","::1","admin");
INSERT INTO details_login VALUES("4505","admin","2022-03-27 18:32:25","0000-00-00 00:00:00","50rf2gnhbvedvk681g57ku0t84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-27 18:32:25","::1","admin");
INSERT INTO details_login VALUES("4506","admin","2022-03-28 09:45:33","0000-00-00 00:00:00","qp5umnbpp18vt9apflm31emr74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-28 09:45:33","::1","admin");
INSERT INTO details_login VALUES("4507","admin","2022-03-28 18:46:28","0000-00-00 00:00:00","qlc5v94cudhcisbugj29n6qrr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-28 18:46:28","::1","admin");
INSERT INTO details_login VALUES("4508","admin","2005-01-01 00:02:02","0000-00-00 00:00:00","0l9fdihrk1b8qbj6tfa3u2dki0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:02","::1","admin");
INSERT INTO details_login VALUES("4509","admin","2022-03-28 23:17:18","0000-00-00 00:00:00","m638rseff6e6bd07g4983e1ke7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-28 23:17:18","::1","admin");
INSERT INTO details_login VALUES("4510","admin","2022-03-28 23:21:02","0000-00-00 00:00:00","g2ldhvg6dr4frqkpeh2g599gr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-28 23:21:02","::1","admin");
INSERT INTO details_login VALUES("4511","admin","2022-03-29 09:13:26","0000-00-00 00:00:00","bulb3dvpuc3gdrurk5h3ca80p2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-29 09:13:26","::1","admin");
INSERT INTO details_login VALUES("4512","admin","2022-03-31 18:27:13","0000-00-00 00:00:00","g6uadlgbgp0gocmckjlqaor3j3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 18:27:13","::1","admin");
INSERT INTO details_login VALUES("4513","ADMIN","2022-03-31 19:19:22","0000-00-00 00:00:00","01s3t28kcc7bg4hd04fss1jk44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 19:19:22","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4514","admin","2022-03-31 19:32:21","0000-00-00 00:00:00","nn663l8m2cblr61ha00tf8ann1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 19:32:21","::1","admin");
INSERT INTO details_login VALUES("4515","admin","2022-04-01 13:26:41","0000-00-00 00:00:00","pscav5esg11rtnk8dpdbqo0k83","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-01 13:26:41","::1","admin");
INSERT INTO details_login VALUES("4516","admin","2022-04-01 13:39:50","0000-00-00 00:00:00","e08vjhnj7ki4548aoronlk8eo4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-01 13:39:50","::1","admin");
INSERT INTO details_login VALUES("4517","admin","2022-04-01 21:30:37","0000-00-00 00:00:00","3uv1b2iile3q0ft6cere5ttoh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-01 21:30:37","::1","admin");
INSERT INTO details_login VALUES("4518","admin","2022-04-02 20:43:42","0000-00-00 00:00:00","03r2jpj62v8fspps4ad3clp2f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-02 20:43:42","::1","admin");
INSERT INTO details_login VALUES("4519","admin","2022-04-02 23:24:49","0000-00-00 00:00:00","snfhfnurohq5iq37b3fantit63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-02 23:24:49","::1","admin");
INSERT INTO details_login VALUES("4520","admin","2022-04-03 16:03:21","0000-00-00 00:00:00","0edjn5iopg5bdd21v88lomn177","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-03 16:03:21","::1","admin");
INSERT INTO details_login VALUES("4521","admin","2022-04-03 19:41:47","0000-00-00 00:00:00","jpogidn2o7i7vnihkhhclkonr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-03 19:41:47","::1","admin");
INSERT INTO details_login VALUES("4522","admin","2022-03-31 19:42:14","0000-00-00 00:00:00","jtut3k9f4prsmtum664uubqtv6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 19:42:14","::1","admin");
INSERT INTO details_login VALUES("4523","admin","2022-04-04 15:08:08","0000-00-00 00:00:00","p3fvbnljmnf7loo1o581d6ptq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 15:08:08","::1","admin");
INSERT INTO details_login VALUES("4524","admin","2022-04-04 15:14:05","0000-00-00 00:00:00","7j514d3t23ifrf9mfqk2u97f04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 15:14:05","::1","admin");
INSERT INTO details_login VALUES("4525","admin","2022-04-04 15:41:45","0000-00-00 00:00:00","ckulc40te53fipg70bv1r7s8h0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 15:41:45","::1","admin");
INSERT INTO details_login VALUES("4526","admin","2022-04-04 15:53:51","0000-00-00 00:00:00","5elsg7bqiqumhpts19h0t0c0q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 15:53:51","::1","admin");
INSERT INTO details_login VALUES("4527","admin","2022-04-04 16:13:13","0000-00-00 00:00:00","2tc88l88hfor5h4gkloiu4fmf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 16:13:13","::1","admin");
INSERT INTO details_login VALUES("4528","admin","2005-01-01 00:28:58","0000-00-00 00:00:00","56rqnl9tnkif9fljdocfll1n76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:28:58","::1","admin");
INSERT INTO details_login VALUES("4529","admin","2022-03-31 21:10:30","0000-00-00 00:00:00","ge6foa78k5gq0fuprjpl8jb711","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 21:10:30","::1","admin");
INSERT INTO details_login VALUES("4530","admin","2022-04-04 22:15:24","0000-00-00 00:00:00","psf2a03cisns6f9cg4lae90mb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 22:15:24","::1","admin");
INSERT INTO details_login VALUES("4531","admin","2022-04-05 14:35:52","0000-00-00 00:00:00","gt1dgokn486h5kb93u3qns1614","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-05 14:35:52","::1","admin");
INSERT INTO details_login VALUES("4532","admin","2022-04-05 23:14:34","0000-00-00 00:00:00","jo4jtdo3kn4j2juc54pbmqkmd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-05 23:14:34","::1","admin");
INSERT INTO details_login VALUES("4533","admin","2022-04-06 14:43:21","0000-00-00 00:00:00","0a0pmjikagjm5qo5doe6cjfc42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 14:43:21","::1","admin");
INSERT INTO details_login VALUES("4534","admin","2022-04-06 15:26:12","0000-00-00 00:00:00","14p2aqt3u0gmn0p382qmcdqaq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:26:12","::1","admin");
INSERT INTO details_login VALUES("4535","admin","2022-04-07 20:47:29","0000-00-00 00:00:00","tga1s6imgmufa112329lcqmo66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-07 20:47:29","::1","admin");
INSERT INTO details_login VALUES("4536","admin","2022-04-07 23:28:35","0000-00-00 00:00:00","cmfac14nmfell7dcga3q2j4av6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-07 23:28:35","::1","admin");
INSERT INTO details_login VALUES("4537","admin","2022-04-08 08:57:21","0000-00-00 00:00:00","dgcd02t4h72vheqke9d9s4a0h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-08 08:57:21","::1","admin");
INSERT INTO details_login VALUES("4538","admin","2022-04-08 14:14:41","0000-00-00 00:00:00","5bc1ecmgtlmap2emdbg1rv0qg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-08 14:14:41","::1","admin");
INSERT INTO details_login VALUES("4539","admin","2022-04-09 23:30:16","0000-00-00 00:00:00","bgsb73nbicpqvrmo90rdkt0dq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-09 23:30:16","::1","admin");
INSERT INTO details_login VALUES("4540","admin","2022-04-10 19:19:34","0000-00-00 00:00:00","1uk79vg3600npv62eq59r8cnh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-10 19:19:34","::1","admin");
INSERT INTO details_login VALUES("4541","admin","2022-04-11 22:05:26","0000-00-00 00:00:00","dasvv2hijoci2m152en7fcmmm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-11 22:05:26","::1","admin");
INSERT INTO details_login VALUES("4542","admin","2022-04-11 22:09:23","0000-00-00 00:00:00","p9sskroio6s3mpkeee0t8b9414","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-11 22:09:23","::1","admin");
INSERT INTO details_login VALUES("4543","admin","2022-04-12 17:01:25","0000-00-00 00:00:00","l0c9014rthuldgi6tlg1u1vrp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-12 17:01:25","::1","admin");
INSERT INTO details_login VALUES("4544","admin","2022-04-12 23:31:18","0000-00-00 00:00:00","t7p49jbpflfkngrvs2btl9agr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-12 23:31:18","::1","admin");
INSERT INTO details_login VALUES("4545","admin","2022-04-13 22:07:52","0000-00-00 00:00:00","ir3m4pps9mnp1faso4o3972ap7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-13 22:07:52","::1","admin");
INSERT INTO details_login VALUES("4546","admin","2022-04-14 12:44:00","0000-00-00 00:00:00","7e66h0u892mm0rc2cbh3om5985","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-14 12:44:00","::1","admin");
INSERT INTO details_login VALUES("4547","admin","2022-04-14 20:17:50","0000-00-00 00:00:00","nrq231rktchnjodmc2fgar8oq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-14 20:17:50","::1","admin");
INSERT INTO details_login VALUES("4548","admin","2022-04-14 23:22:35","0000-00-00 00:00:00","01qoipptknemvtiutco7rmc867","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-14 23:22:35","::1","admin");
INSERT INTO details_login VALUES("4549","admin","2022-04-16 17:09:55","0000-00-00 00:00:00","ifafrdk39e1nmr4kcbk3mh3ce6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-16 17:09:55","::1","admin");
INSERT INTO details_login VALUES("4550","admin","2022-04-17 11:00:05","0000-00-00 00:00:00","8s2unva807o2356ugujblaein7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 11:00:05","::1","admin");
INSERT INTO details_login VALUES("4551","admin","2022-04-17 11:09:09","0000-00-00 00:00:00","g74opol27ss0bukptng08j22v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 11:09:09","::1","admin");
INSERT INTO details_login VALUES("4552","admin","2022-04-17 11:15:43","0000-00-00 00:00:00","3mo0uoq3ujvodourrefl8s8c25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 11:15:43","::1","admin");
INSERT INTO details_login VALUES("4553","admin","2022-04-17 19:06:02","0000-00-00 00:00:00","fjjfn3d4njlho3vfpbo0gnh1t3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 19:06:02","::1","admin");
INSERT INTO details_login VALUES("4554","admin","2022-04-17 20:39:35","0000-00-00 00:00:00","6uq8aaqoli5eji5n1ov854tko3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 20:39:35","::1","admin");
INSERT INTO details_login VALUES("4555","admin","2022-04-17 21:55:17","0000-00-00 00:00:00","cpltrb78k2irskcolisa5qcvt5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 21:55:17","::1","admin");
INSERT INTO details_login VALUES("4556","admin","2022-04-18 19:25:38","0000-00-00 00:00:00","m0krli7knq1nhouontu0edac67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-18 19:25:38","::1","admin");
INSERT INTO details_login VALUES("4557","admin","2022-04-18 21:11:41","0000-00-00 00:00:00","ik3hglgo4otk540quf8htedd11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-18 21:11:41","::1","admin");
INSERT INTO details_login VALUES("4558","admin","2022-04-19 16:17:42","0000-00-00 00:00:00","4eho5i3gukcikum7qpuasnja91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-19 16:17:42","::1","admin");
INSERT INTO details_login VALUES("4559","admin","2022-04-20 18:38:03","0000-00-00 00:00:00","hb7dk7agakpi0lbemquq8kmev7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-20 18:38:03","::1","admin");
INSERT INTO details_login VALUES("4560","admin","2022-04-21 11:50:18","0000-00-00 00:00:00","2lftqanjpoaj63t5a8h5k7tif7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-21 11:50:18","::1","admin");
INSERT INTO details_login VALUES("4561","admin","2022-04-21 14:59:35","0000-00-00 00:00:00","isqm2485ubt13g5m7psqlok907","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-21 14:59:35","::1","admin");
INSERT INTO details_login VALUES("4562","admin","2022-04-01 09:15:42","0000-00-00 00:00:00","f0l2irpjfpiaiak6ipf269l8b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-01 09:15:42","::1","admin");
INSERT INTO details_login VALUES("4563","admin","2022-04-01 09:26:05","0000-00-00 00:00:00","4cggoi3fj9osdveh5i8udtoit0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-01 09:26:05","::1","admin");
INSERT INTO details_login VALUES("4564","ADMIN","2022-04-23 17:50:59","0000-00-00 00:00:00","gdpb74fn1b3rlddm0vkdbjtfq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-23 17:50:59","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4565","admin","2022-04-23 19:25:01","0000-00-00 00:00:00","ilg625rbcpgsqqjltsf9gbi430","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-23 19:25:01","::1","admin");
INSERT INTO details_login VALUES("4566","admin","2022-04-24 16:02:30","0000-00-00 00:00:00","n94u2ahhap998r7qho971jrka2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-24 16:02:30","::1","admin");
INSERT INTO details_login VALUES("4567","admin","2022-04-25 23:05:52","0000-00-00 00:00:00","d36bnbgpov4m1t5i7qjb9tgtv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-25 23:05:52","::1","admin");
INSERT INTO details_login VALUES("4568","admin","2022-04-26 22:59:17","0000-00-00 00:00:00","bmk4bpbl0q91ah4it2muhnluu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-26 22:59:17","::1","admin");
INSERT INTO details_login VALUES("4569","admin","2022-04-27 19:19:35","0000-00-00 00:00:00","nqhj7flor48u5f90jqh0lgr1r2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-27 19:19:35","::1","admin");
INSERT INTO details_login VALUES("4570","admin","2022-04-27 23:26:19","0000-00-00 00:00:00","rhhcr026eks79k736bv2irjig3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-27 23:26:19","::1","admin");
INSERT INTO details_login VALUES("4571","admin","2022-04-28 08:25:39","0000-00-00 00:00:00","m1sbdimopj592j9sugjqbul642","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-28 08:25:39","::1","admin");
INSERT INTO details_login VALUES("4572","admin","2022-04-28 08:30:06","0000-00-00 00:00:00","na5qaqd81r4avoprt6p2o92hh0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-28 08:30:06","::1","admin");
INSERT INTO details_login VALUES("4573","admin","2022-04-28 14:01:02","0000-00-00 00:00:00","ks146uintrihieqlj2u9bs3775","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-28 14:01:02","::1","admin");
INSERT INTO details_login VALUES("4574","admin","2022-04-28 14:04:58","0000-00-00 00:00:00","c37s72nppj69u83l90snkccar2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-28 14:04:58","::1","admin");
INSERT INTO details_login VALUES("4575","admin","2022-03-31 17:33:10","0000-00-00 00:00:00","p5bun69u9eh24ibgir7qdgbe94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 17:33:10","::1","admin");
INSERT INTO details_login VALUES("4576","admin","2022-04-28 18:01:19","0000-00-00 00:00:00","atgj0h1p1pd70mao740d0l73n0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-28 18:01:19","::1","admin");
INSERT INTO details_login VALUES("4577","admin","2022-04-28 19:15:09","0000-00-00 00:00:00","29ugldijfdf44bd8rvh1b2ffv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-28 19:15:09","::1","admin");
INSERT INTO details_login VALUES("4578","admin","2022-04-29 14:57:13","0000-00-00 00:00:00","jg8p1aur3bg8igjcml0vl0sn30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-29 14:57:13","::1","admin");
INSERT INTO details_login VALUES("4579","admin","2022-04-29 20:24:26","0000-00-00 00:00:00","pbmb85n2s4u2mfmjhgr13kug92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-29 20:24:26","::1","admin");
INSERT INTO details_login VALUES("4580","admin","2022-04-30 09:14:24","0000-00-00 00:00:00","2201ld2ndgepd9iedvsgr2jd33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 09:14:24","::1","admin");
INSERT INTO details_login VALUES("4581","ADMIN","2022-04-30 14:16:20","0000-00-00 00:00:00","qdqiktcfn2knibde175jkf0944","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 14:16:20","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4582","ADMIN","2022-04-30 14:19:55","0000-00-00 00:00:00","ugqfkh498gegblr2u91uc2mn13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 14:19:55","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4583","ADMIN","2022-04-30 17:21:26","0000-00-00 00:00:00","dtghhug15gb3breib3ia2j86f1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 17:21:26","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4584","admin","2022-04-30 21:02:10","0000-00-00 00:00:00","48sehg4m621hicoksjt52tg152","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 21:02:10","::1","admin");
INSERT INTO details_login VALUES("4585","admin","2022-04-30 06:51:12","0000-00-00 00:00:00","rhaka04vvvfj3g9pv7922q4da0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 06:51:12","::1","admin");
INSERT INTO details_login VALUES("4586","admin","2022-04-30 10:33:41","0000-00-00 00:00:00","iphpra1et1fggqc4b09ejejl92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 10:33:41","::1","admin");
INSERT INTO details_login VALUES("4587","admin","2022-05-01 19:13:59","0000-00-00 00:00:00","l0nftc4cm73fev6q42u05v2kr5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-01 19:13:59","::1","admin");
INSERT INTO details_login VALUES("4588","admin","2022-04-30 19:14:44","0000-00-00 00:00:00","uv1sf1md498m08m399ksds2224","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-30 19:14:44","::1","admin");
INSERT INTO details_login VALUES("4589","admin","2022-05-02 17:06:49","0000-00-00 00:00:00","eqh3dd209u8cj93igh2dd5n3t0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-02 17:06:49","::1","admin");
INSERT INTO details_login VALUES("4590","admin","2022-05-02 17:34:27","0000-00-00 00:00:00","2nm63v4rfi3ggpl7p2c4mdghm4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-02 17:34:27","::1","admin");
INSERT INTO details_login VALUES("4591","admin","2022-05-02 23:27:32","0000-00-00 00:00:00","okfhjae9vg1gesljrhrdjfh955","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-02 23:27:32","::1","admin");
INSERT INTO details_login VALUES("4592","admin","2022-05-04 11:48:00","0000-00-00 00:00:00","pg9d8mj96a0nv1huisjjuhpdh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-04 11:48:00","::1","admin");
INSERT INTO details_login VALUES("4593","admin","2022-05-05 17:42:27","0000-00-00 00:00:00","j71tlmfsui4gjfkv2luau0i476","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-05 17:42:27","::1","admin");
INSERT INTO details_login VALUES("4594","admin","2022-05-05 19:18:36","0000-00-00 00:00:00","fktciredac5ae2gbbnogf8hfn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-05 19:18:36","::1","admin");
INSERT INTO details_login VALUES("4595","admin","2022-05-05 23:18:44","0000-00-00 00:00:00","serj3ehkirfkug7ah0dfgdtn70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-05 23:18:44","::1","admin");
INSERT INTO details_login VALUES("4596","admin","2022-05-06 00:36:55","0000-00-00 00:00:00","077n1jdarnes989hmj8ceu5gr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-06 00:36:55","::1","admin");
INSERT INTO details_login VALUES("4597","admin","2022-05-06 00:37:16","0000-00-00 00:00:00","de1k4t2jru1cgpcvsp6hfm12q6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-06 00:37:16","::1","admin");
INSERT INTO details_login VALUES("4598","admin","2022-05-06 15:45:44","0000-00-00 00:00:00","70fcgbjm86hvmmtmft19j62d80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-06 15:45:44","::1","admin");
INSERT INTO details_login VALUES("4599","admin","2022-05-06 17:40:40","0000-00-00 00:00:00","ho1h2jjucv8166s9uf1aagnv91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-06 17:40:40","::1","admin");
INSERT INTO details_login VALUES("4600","admin","2022-05-07 09:01:11","0000-00-00 00:00:00","1m9coltpo42r1st2ooptojn145","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-07 09:01:11","::1","admin");
INSERT INTO details_login VALUES("4601","admin","2022-05-07 18:26:41","0000-00-00 00:00:00","61h6ms3mtlkqdg1sfrpneq00k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-07 18:26:41","::1","admin");
INSERT INTO details_login VALUES("4602","admin","2022-05-09 09:44:35","0000-00-00 00:00:00","ar5vke3adqecoe21sqmiqlnrs5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-09 09:44:35","::1","admin");
INSERT INTO details_login VALUES("4603","admin","2022-05-09 11:32:37","0000-00-00 00:00:00","le0r258455v4tdkr9ptvmdi5d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-09 11:32:37","::1","admin");
INSERT INTO details_login VALUES("4604","admin","2022-05-09 20:33:13","0000-00-00 00:00:00","ieio907b158ljm8l02tvsc7e95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-09 20:33:13","::1","admin");
INSERT INTO details_login VALUES("4605","admin","2022-05-10 00:05:56","0000-00-00 00:00:00","bhdkjbsbd3mr00mf72e2o69vu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-10 00:05:56","::1","admin");
INSERT INTO details_login VALUES("4606","admin","2022-05-12 16:08:08","0000-00-00 00:00:00","pigksupldsq9malia9peqfs011","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-12 16:08:08","::1","admin");
INSERT INTO details_login VALUES("4607","admin","2022-05-15 19:29:10","0000-00-00 00:00:00","i7hjchii7v1pvjfmf8uklldt76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-15 19:29:10","::1","admin");
INSERT INTO details_login VALUES("4608","admin","2022-05-15 20:49:06","0000-00-00 00:00:00","tak8t1lresdu0k4arlk5gkm5a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-15 20:49:06","::1","admin");
INSERT INTO details_login VALUES("4609","ADMIN","2022-05-18 18:41:06","0000-00-00 00:00:00","7vk2bd9p2ofd263s6hsf1s0fb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-18 18:41:06","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4610","admin","2022-05-18 19:14:05","0000-00-00 00:00:00","uconm2jhrch3bteh5njdee7ca0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-18 19:14:05","::1","admin");
INSERT INTO details_login VALUES("4611","admin","2022-05-19 10:11:15","0000-00-00 00:00:00","aukhncdbja7e4ks5oon0ju0qg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-19 10:11:15","::1","admin");
INSERT INTO details_login VALUES("4612","admin","2022-05-20 06:24:44","0000-00-00 00:00:00","v3fdpo8mrn4j1l3htqm4tsc6k2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-20 06:24:44","::1","admin");
INSERT INTO details_login VALUES("4613","admin","2022-05-21 12:52:24","0000-00-00 00:00:00","le8gu07l5u1d9a7l3cv4j23524","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-21 12:52:24","::1","admin");
INSERT INTO details_login VALUES("4614","admin","2022-05-22 16:37:09","0000-00-00 00:00:00","qlh9d17q8012mrpr6d192jror4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-22 16:37:09","::1","admin");
INSERT INTO details_login VALUES("4615","admin","2022-05-22 19:58:22","0000-00-00 00:00:00","qo03crnscjoph3rlv18jjlsus6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-22 19:58:22","::1","admin");
INSERT INTO details_login VALUES("4616","admin","2022-05-23 16:04:04","0000-00-00 00:00:00","21i8d81mujv6lavjl97j4rrg01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-23 16:04:04","::1","admin");
INSERT INTO details_login VALUES("4617","admin","2022-05-23 19:40:35","0000-00-00 00:00:00","0b4e0ropqd17rbok51i5ijqd41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-23 19:40:35","::1","admin");
INSERT INTO details_login VALUES("4618","admin","2022-05-24 07:51:04","0000-00-00 00:00:00","ofo89u8o2c4a21bh1thpr6sp55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 07:51:04","::1","admin");
INSERT INTO details_login VALUES("4619","admin","2022-05-24 08:15:25","0000-00-00 00:00:00","ea67dnk6c55m4q77rr40t7erf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 08:15:25","::1","admin");
INSERT INTO details_login VALUES("4620","admin","2022-05-24 09:24:04","0000-00-00 00:00:00","is1bii7gep3bdn7ddll3laj4e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 09:24:04","::1","admin");
INSERT INTO details_login VALUES("4621","admin","2022-05-24 09:28:43","0000-00-00 00:00:00","4phrjla7gkkt5ps8pq0v7uvmo1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 09:28:43","::1","admin");
INSERT INTO details_login VALUES("4622","admin","2022-05-24 10:06:09","0000-00-00 00:00:00","ac9p5k093kbc9g6a5alj6brhh5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 10:06:09","::1","admin");
INSERT INTO details_login VALUES("4623","admin","2022-05-24 17:36:10","0000-00-00 00:00:00","6sg2hjavf0lij9itp555srcve0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 17:36:10","::1","admin");
INSERT INTO details_login VALUES("4624","admin","2022-05-24 20:19:31","0000-00-00 00:00:00","ut7gnfdongcsi1cj0gi0ohjnu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 20:19:31","::1","admin");
INSERT INTO details_login VALUES("4625","admin","2022-05-24 23:29:52","0000-00-00 00:00:00","vllq0b7odgl5mlugephr8nimr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-24 23:29:52","::1","admin");
INSERT INTO details_login VALUES("4626","admin","2022-05-25 07:57:25","0000-00-00 00:00:00","f34uucg1mcl450vghc5j8ssqn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-25 07:57:25","::1","admin");
INSERT INTO details_login VALUES("4627","admin","2022-05-25 08:32:40","0000-00-00 00:00:00","jdqrmdrs9gij8rthr8nh1cc6b6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-25 08:32:40","::1","admin");
INSERT INTO details_login VALUES("4628","admin","2022-05-28 12:58:14","0000-00-00 00:00:00","i32e30lrnsb431k7f4lobsrh37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-28 12:58:14","::1","admin");
INSERT INTO details_login VALUES("4629","admin","2005-01-01 09:05:45","0000-00-00 00:00:00","8p81i3a0uur7ftnrb3f87sbl01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 09:05:45","::1","admin");
INSERT INTO details_login VALUES("4630","admin","2022-05-29 21:09:06","0000-00-00 00:00:00","jp335ps033465368mavbd5nqp6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-29 21:09:06","::1","admin");
INSERT INTO details_login VALUES("4631","ADMIN","2005-01-01 00:21:43","0000-00-00 00:00:00","1onkp2i65cbufh3679psenrua1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:21:43","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4632","ADMIN","2022-05-30 11:38:27","0000-00-00 00:00:00","gjehuorlo8lcfc2p8co7jnrbn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-30 11:38:27","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4633","admin","2022-05-30 20:36:11","0000-00-00 00:00:00","ansqia4smq4ipbe8f3agnf49i5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-30 20:36:11","::1","admin");
INSERT INTO details_login VALUES("4634","admin","2022-05-31 04:42:22","0000-00-00 00:00:00","p4jv986d9hq4auuisomfs3idu5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-31 04:42:22","::1","admin");
INSERT INTO details_login VALUES("4635","admin","2022-05-31 09:55:00","0000-00-00 00:00:00","4sse090oi03ln0v3g972lqf394","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-31 09:55:00","::1","admin");
INSERT INTO details_login VALUES("4636","admin","2022-05-31 17:05:40","0000-00-00 00:00:00","ct9gv1el4mkvv159h64tre65p3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-31 17:05:40","::1","admin");
INSERT INTO details_login VALUES("4637","admin","2022-05-31 17:14:11","0000-00-00 00:00:00","6ldjngqpl7ndh885ibodduk9n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-31 17:14:11","::1","admin");
INSERT INTO details_login VALUES("4638","admin","2022-06-01 07:48:09","0000-00-00 00:00:00","st7v8a23bs9e47dar0ungku911","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-01 07:48:09","::1","admin");
INSERT INTO details_login VALUES("4639","admin","2022-06-01 07:55:07","0000-00-00 00:00:00","fu998tgt6u1ibtfuod68sv2a00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-01 07:55:07","::1","admin");
INSERT INTO details_login VALUES("4640","admin","2022-06-02 13:26:25","0000-00-00 00:00:00","8kiodn3t41t34i8m0gtcno0846","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-02 13:26:25","::1","admin");
INSERT INTO details_login VALUES("4641","admin","2022-06-02 23:21:12","0000-00-00 00:00:00","58ttlnnbb348o0i0b5jg66o000","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-02 23:21:12","::1","admin");
INSERT INTO details_login VALUES("4642","admin","2022-06-02 23:22:38","0000-00-00 00:00:00","bqq6v0c8qc1cqlvmai28544df3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-02 23:22:38","::1","admin");
INSERT INTO details_login VALUES("4643","admin","2022-06-04 17:25:52","0000-00-00 00:00:00","1e0gg5vu4h5bao66ssthh1lvb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-04 17:25:52","::1","admin");
INSERT INTO details_login VALUES("4644","admin","2022-06-04 17:51:02","0000-00-00 00:00:00","h7vrh6ufchla72h40pmompr6f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-04 17:51:02","::1","admin");
INSERT INTO details_login VALUES("4645","admin","2022-06-04 17:51:35","0000-00-00 00:00:00","0lb13fqpgc3gfpohmahvs7tg91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-04 17:51:35","::1","admin");
INSERT INTO details_login VALUES("4646","admin","2022-06-04 17:53:59","0000-00-00 00:00:00","39rth8vcr7pjbe3aisq2in6497","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-04 17:53:59","::1","admin");
INSERT INTO details_login VALUES("4647","admin","2022-06-05 08:53:28","0000-00-00 00:00:00","n7ior3j7r9v7tbngpdd2sfsv82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-05 08:53:28","::1","admin");
INSERT INTO details_login VALUES("4648","ADMIN","2022-06-05 21:20:04","0000-00-00 00:00:00","uflvq69c325kqkhtfsvu05fss3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-05 21:20:04","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4649","ADMIN","2022-06-05 21:20:53","0000-00-00 00:00:00","hrpi2mh4lr44feqljt0pivo8c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-05 21:20:53","192.168.0.20","ADMIN");
INSERT INTO details_login VALUES("4650","admin","2022-06-05 21:44:37","0000-00-00 00:00:00","5m38avsn0b22454nfqtmj0m6s6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-05 21:44:37","::1","admin");
INSERT INTO details_login VALUES("4651","admin","2022-06-05 22:15:25","0000-00-00 00:00:00","es62oha7r7copmo9r0pi03hue2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-05 22:15:25","::1","admin");
INSERT INTO details_login VALUES("4652","admin","2005-01-01 00:03:18","0000-00-00 00:00:00","njl3mug0ci9sp5smp0m9uol563","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:18","::1","admin");
INSERT INTO details_login VALUES("4653","admin","2022-06-06 22:38:56","0000-00-00 00:00:00","v2trmnkacl0gtg462re9ob9g16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-06 22:38:56","::1","admin");
INSERT INTO details_login VALUES("4654","admin","2022-06-06 23:48:16","0000-00-00 00:00:00","vif72davgufe853os4nobovil0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-06 23:48:16","::1","admin");
INSERT INTO details_login VALUES("4655","admin","2022-06-07 20:05:08","0000-00-00 00:00:00","9hrai0eu1624sf9a5ub6v5ho67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-07 20:05:08","::1","admin");
INSERT INTO details_login VALUES("4656","admin","2022-06-08 14:44:32","0000-00-00 00:00:00","mrimq1nao4hirnf4i83qqgat82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-08 14:44:32","::1","admin");
INSERT INTO details_login VALUES("4657","admin","2022-06-08 15:28:05","0000-00-00 00:00:00","5opqbig95qo5jp1jt5niel3or0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-08 15:28:05","::1","admin");
INSERT INTO details_login VALUES("4658","admin","2022-06-11 23:14:23","0000-00-00 00:00:00","4g7j20r3ptf0v0dfhvjm09p6b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-11 23:14:23","::1","admin");
INSERT INTO details_login VALUES("4659","admin","2022-06-13 21:15:16","0000-00-00 00:00:00","hhb7bngdl91c5uuj64mjjpt400","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-13 21:15:16","::1","admin");
INSERT INTO details_login VALUES("4660","admin","2022-06-13 23:23:56","0000-00-00 00:00:00","bua2v2fffepansf858ksq7jv47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-13 23:23:56","::1","admin");
INSERT INTO details_login VALUES("4661","admin","2022-06-14 10:33:00","0000-00-00 00:00:00","tn90o3js1migbvu93jp47rnf92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-14 10:33:00","::1","admin");
INSERT INTO details_login VALUES("4662","admin","2022-06-14 13:30:56","0000-00-00 00:00:00","rouif30sbejtq7pkt1r0gja7o1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-14 13:30:56","::1","admin");
INSERT INTO details_login VALUES("4663","admin","2022-06-14 19:13:54","0000-00-00 00:00:00","339d9bvf8bcnkhe3e3scgjhn42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-14 19:13:54","::1","admin");
INSERT INTO details_login VALUES("4664","admin","2022-06-14 22:33:57","0000-00-00 00:00:00","2k11jdvh0jsp2q4dsepg1gmha4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-14 22:33:57","::1","admin");
INSERT INTO details_login VALUES("4665","admin","2022-06-16 20:34:22","0000-00-00 00:00:00","e7pbsh026k4i94bg2bpnbsmo40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-16 20:34:22","::1","admin");
INSERT INTO details_login VALUES("4666","admin","2022-06-18 10:20:18","0000-00-00 00:00:00","dvloum6gd6tfqtle4vrukbrrd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-18 10:20:18","::1","admin");
INSERT INTO details_login VALUES("4667","admin","2022-06-19 19:38:58","0000-00-00 00:00:00","bsmmh4r5ae16494rs32rilr741","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-19 19:38:58","::1","admin");
INSERT INTO details_login VALUES("4668","admin","2022-06-20 14:54:33","0000-00-00 00:00:00","ikc4bcgef2536usqvfn4mmp9t1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-20 14:54:33","::1","admin");
INSERT INTO details_login VALUES("4669","admin","2022-06-20 16:55:55","0000-00-00 00:00:00","90dukrfn2gv2livd47tmmrhho5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-20 16:55:55","::1","admin");
INSERT INTO details_login VALUES("4670","admin","2022-06-20 17:11:45","0000-00-00 00:00:00","bl4dj1h9mitvj8gerp6apkpuo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-20 17:11:45","::1","admin");
INSERT INTO details_login VALUES("4671","admin","2022-06-20 21:22:40","0000-00-00 00:00:00","dad1avbhvq1n007b2fhcvn1nc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-20 21:22:40","::1","admin");
INSERT INTO details_login VALUES("4672","admin","2022-06-20 21:47:33","0000-00-00 00:00:00","8pc5uakl5fc0ujoip4m219k9f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-20 21:47:33","::1","admin");
INSERT INTO details_login VALUES("4673","admin","2022-06-21 21:37:03","0000-00-00 00:00:00","h25ouffj4vscmcsgs22ts52me2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-21 21:37:03","::1","admin");
INSERT INTO details_login VALUES("4674","admin","2005-01-01 00:20:10","0000-00-00 00:00:00","47qpkdr6rghthtf16qmu5uo0f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:20:10","::1","admin");
INSERT INTO details_login VALUES("4675","admin","2022-06-23 11:56:26","0000-00-00 00:00:00","kp74uvj94q2l0qjea86ufn4ju4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-23 11:56:26","::1","admin");
INSERT INTO details_login VALUES("4676","admin","2022-06-23 13:32:05","0000-00-00 00:00:00","jnmfpl9pjqogjol8acv97eoce2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-23 13:32:05","::1","admin");
INSERT INTO details_login VALUES("4677","admin","2022-06-23 15:08:56","0000-00-00 00:00:00","fmgaejsm9ie1lqsqdp99ovcit0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-23 15:08:56","::1","admin");
INSERT INTO details_login VALUES("4678","admin","2022-06-23 15:37:47","0000-00-00 00:00:00","rlp5rt8s59bbepsjft4jju6eb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-23 15:37:47","::1","admin");
INSERT INTO details_login VALUES("4679","admin","2022-06-23 15:40:43","0000-00-00 00:00:00","o4im9hk2to9v4s2v7qkpf919b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-23 15:40:43","::1","admin");
INSERT INTO details_login VALUES("4680","admin","2022-06-24 21:48:32","0000-00-00 00:00:00","q5c6ka2k64l35lm7k0l5hah9h6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-24 21:48:32","::1","admin");
INSERT INTO details_login VALUES("4681","admin","2022-06-25 16:33:34","0000-00-00 00:00:00","6ol5o12pldv0eiphgjmm566km5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-25 16:33:34","::1","admin");
INSERT INTO details_login VALUES("4682","admin","2022-06-27 21:28:19","0000-00-00 00:00:00","qij1rpr9nte2d44p7245vjl0h0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-27 21:28:19","::1","admin");
INSERT INTO details_login VALUES("4683","admin","2022-06-28 07:04:26","0000-00-00 00:00:00","rni2rt2grov7g89jn0c3ekbns5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-28 07:04:26","::1","admin");
INSERT INTO details_login VALUES("4684","admin","2022-06-29 09:36:07","0000-00-00 00:00:00","o0bhvjhcn0ub5fsah3nolmgdj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-29 09:36:07","::1","admin");
INSERT INTO details_login VALUES("4685","admin","2022-06-29 11:04:18","0000-00-00 00:00:00","rcfoltq37nr0emg60kuapgb4m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-29 11:04:18","::1","admin");
INSERT INTO details_login VALUES("4686","admin","2022-06-29 17:46:18","0000-00-00 00:00:00","rppu2617n2nlbiqeoer0q1ffu0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-29 17:46:18","::1","admin");
INSERT INTO details_login VALUES("4687","admin","2022-06-29 18:05:24","0000-00-00 00:00:00","1ka4m8p14jrm2d5bfkjjgerq14","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-29 18:05:24","::1","admin");
INSERT INTO details_login VALUES("4688","admin","2022-06-29 22:16:58","0000-00-00 00:00:00","hm2sj5ruf482r7jp3o22oboaj1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-29 22:16:58","::1","admin");
INSERT INTO details_login VALUES("4689","admin","2022-06-30 07:33:54","0000-00-00 00:00:00","v2s83en5pu726uau6ishd9eug2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-06-30 07:33:54","::1","admin");
INSERT INTO details_login VALUES("4690","admin","2022-07-01 14:31:10","0000-00-00 00:00:00","u6jnj0157ae6992hb0o60ifbk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-01 14:31:10","::1","admin");
INSERT INTO details_login VALUES("4691","admin","2022-07-02 18:18:35","0000-00-00 00:00:00","8rhdjk56fja8sdmqsh98o9n3h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-02 18:18:35","::1","admin");
INSERT INTO details_login VALUES("4692","admin","2022-07-02 23:27:14","0000-00-00 00:00:00","79ivlldi8bec810ofopomao9e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-02 23:27:14","::1","admin");
INSERT INTO details_login VALUES("4693","admin","2022-07-03 11:09:31","0000-00-00 00:00:00","lqb9l2vc0ggikdaee88esqq2a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-03 11:09:31","::1","admin");
INSERT INTO details_login VALUES("4694","admin","2022-07-03 12:55:33","0000-00-00 00:00:00","hdsrf7rqhe47q4948g4il51h45","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-03 12:55:33","::1","admin");
INSERT INTO details_login VALUES("4695","admin","2022-07-04 07:29:30","0000-00-00 00:00:00","sj23n1v6p76md34a6egit64rf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-04 07:29:30","::1","admin");
INSERT INTO details_login VALUES("4696","admin","2022-07-04 21:57:38","0000-00-00 00:00:00","723niamnn7li9aefd5deps8tq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-04 21:57:38","::1","admin");
INSERT INTO details_login VALUES("4697","admin","2022-07-05 08:59:04","0000-00-00 00:00:00","p3rpj2j1884hfad8h0jmvf7mg7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-05 08:59:04","::1","admin");
INSERT INTO details_login VALUES("4698","admin","2022-07-06 08:39:19","0000-00-00 00:00:00","vt3ssr79j6l68mqjjt8dhst436","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-06 08:39:19","::1","admin");
INSERT INTO details_login VALUES("4699","admin","2022-07-07 09:33:35","0000-00-00 00:00:00","jig3vqr8b9dd09nhrsprel37c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-07 09:33:35","::1","admin");
INSERT INTO details_login VALUES("4700","admin","2022-07-07 21:06:42","0000-00-00 00:00:00","4i20ffhrkij327nemvl78f8ol0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-07 21:06:42","::1","admin");
INSERT INTO details_login VALUES("4701","admin","2022-07-07 21:34:09","0000-00-00 00:00:00","21o8pn2umcsfpaulpr34ioedl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-07 21:34:09","::1","admin");
INSERT INTO details_login VALUES("4702","admin","2022-07-07 23:06:25","0000-00-00 00:00:00","le48ujhf6ga9jdsn97618lar25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-07 23:06:25","::1","admin");
INSERT INTO details_login VALUES("4703","admin","2022-07-08 08:00:26","0000-00-00 00:00:00","um5v452t7sabb1ls2gflfokl84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-08 08:00:26","::1","admin");
INSERT INTO details_login VALUES("4704","admin","2022-07-10 22:09:49","0000-00-00 00:00:00","8vke2hg27ver66ejg4b1kjojr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-10 22:09:49","::1","admin");
INSERT INTO details_login VALUES("4705","admin","2022-07-12 23:06:09","0000-00-00 00:00:00","448sljepq76t74f51l1uikf5u3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-12 23:06:09","::1","admin");
INSERT INTO details_login VALUES("4706","admin","2022-07-14 08:06:22","0000-00-00 00:00:00","ga54uuva1jv0vkb3fqd8ibpe73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-14 08:06:22","::1","admin");
INSERT INTO details_login VALUES("4707","admin","2022-07-14 17:26:29","0000-00-00 00:00:00","6an88eklsct04meush193cktd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-14 17:26:29","::1","admin");
INSERT INTO details_login VALUES("4708","admin","2022-07-14 20:45:52","0000-00-00 00:00:00","ar4u6d9s7uvl2naunscge8s5b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-14 20:45:52","::1","admin");
INSERT INTO details_login VALUES("4709","admin","2022-07-14 21:14:02","0000-00-00 00:00:00","1e2vvflu3n4on42hmo1hrua074","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-14 21:14:02","::1","admin");
INSERT INTO details_login VALUES("4710","admin","2022-07-17 10:12:41","0000-00-00 00:00:00","p1uvdfc8432o2qktki23kbp3g3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-17 10:12:41","::1","admin");
INSERT INTO details_login VALUES("4711","admin","2022-07-19 13:52:24","0000-00-00 00:00:00","qc36dvocih1f8u9cf4n7ujtsp0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-19 13:52:24","::1","admin");
INSERT INTO details_login VALUES("4712","admin","2022-07-19 22:36:20","0000-00-00 00:00:00","m1asesk3bjekbmhtmj7rdnbka4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-19 22:36:20","::1","admin");
INSERT INTO details_login VALUES("4713","admin","2022-07-20 21:25:35","0000-00-00 00:00:00","4583lovfa95r8kc3grm0u3mm97","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-20 21:25:35","::1","admin");
INSERT INTO details_login VALUES("4714","admin","2022-07-22 08:06:34","0000-00-00 00:00:00","6ntmah8r40o40fsib33tv72tk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-22 08:06:34","::1","admin");
INSERT INTO details_login VALUES("4715","admin","2005-01-01 00:14:38","0000-00-00 00:00:00","ovnv7po8o8o4oatfrvtsvu4287","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:14:38","::1","admin");
INSERT INTO details_login VALUES("4716","admin","2022-07-22 18:58:20","0000-00-00 00:00:00","4dd52q6ges7gfoerl7gkvbvbk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-22 18:58:20","::1","admin");
INSERT INTO details_login VALUES("4717","admin","2022-07-22 19:50:58","0000-00-00 00:00:00","gr4n09d4glddmu0t4hpba4q2s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-22 19:50:58","::1","admin");
INSERT INTO details_login VALUES("4718","admin","2022-07-22 20:18:45","0000-00-00 00:00:00","pudbe7mctmufmbist65a78vgg3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-22 20:18:45","::1","admin");
INSERT INTO details_login VALUES("4719","admin","2022-07-25 00:13:19","0000-00-00 00:00:00","jptvo1vacka5eeusrouqdvqhu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-25 00:13:19","::1","admin");
INSERT INTO details_login VALUES("4720","admin","2022-07-25 09:15:16","0000-00-00 00:00:00","hj5liq0vdgcf65pi12im4dh171","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-25 09:15:16","::1","admin");
INSERT INTO details_login VALUES("4721","admin","2022-07-25 15:14:48","0000-00-00 00:00:00","odi9jvco7gs7k5d5cq3ljb1gc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-25 15:14:48","::1","admin");
INSERT INTO details_login VALUES("4722","admin","2022-07-25 15:17:12","0000-00-00 00:00:00","ne608m3fd6g8l62b1tf70f4ap5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-25 15:17:12","::1","admin");
INSERT INTO details_login VALUES("4723","admin","2022-07-26 09:34:59","0000-00-00 00:00:00","sav7ioc8emlvf9pehdncompdt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-26 09:34:59","::1","admin");
INSERT INTO details_login VALUES("4724","admin","2022-07-26 13:58:25","0000-00-00 00:00:00","dj3dufc550popf05j15kruoot3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-26 13:58:25","::1","admin");
INSERT INTO details_login VALUES("4725","admin","2022-07-26 22:19:42","0000-00-00 00:00:00","64pckei9vr0lp0rp0jsjnd5r46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-26 22:19:42","::1","admin");
INSERT INTO details_login VALUES("4726","admin","2005-01-01 01:05:33","0000-00-00 00:00:00","63gb03h47mb88egfmcbuehk4l7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 01:05:33","::1","admin");
INSERT INTO details_login VALUES("4727","admin","2022-07-28 13:08:45","0000-00-00 00:00:00","hls0gr7tuiil8o4r126npv71a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-28 13:08:45","::1","admin");
INSERT INTO details_login VALUES("4728","admin","2022-07-29 09:28:26","0000-00-00 00:00:00","714i5jrja247f58231qftflnc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-29 09:28:26","::1","admin");
INSERT INTO details_login VALUES("4729","admin","2022-07-30 08:44:03","0000-00-00 00:00:00","h6mggeuo72n6bbb9urojrcn254","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-30 08:44:03","::1","admin");
INSERT INTO details_login VALUES("4730","admin","2022-07-30 09:19:15","0000-00-00 00:00:00","vbl3iete5k7vucrom65dgv6863","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-30 09:19:15","::1","admin");
INSERT INTO details_login VALUES("4731","admin","2022-07-31 09:37:45","0000-00-00 00:00:00","da8m7bih4go4f36ahdlugocug0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-31 09:37:45","::1","admin");
INSERT INTO details_login VALUES("4732","admin","2022-07-31 18:03:12","0000-00-00 00:00:00","m9uu0ac2nm39hhpjfmb20vp5p7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-31 18:03:12","::1","admin");
INSERT INTO details_login VALUES("4733","admin","2022-08-01 22:34:51","0000-00-00 00:00:00","fl76oqm3nn88f2e6utoof9f1a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-01 22:34:51","::1","admin");
INSERT INTO details_login VALUES("4734","admin","2022-08-04 20:18:14","0000-00-00 00:00:00","3e497bfp217mi43mor0c5e6ft6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-04 20:18:14","::1","admin");
INSERT INTO details_login VALUES("4735","admin","2022-08-05 12:27:06","0000-00-00 00:00:00","p8ru96pviv550dkuidi0kgts51","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-05 12:27:06","::1","admin");
INSERT INTO details_login VALUES("4736","admin","2022-08-07 21:31:56","0000-00-00 00:00:00","4drvhsto6uic0de0q5jejfbkn0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-07 21:31:56","::1","admin");
INSERT INTO details_login VALUES("4737","admin","2022-08-09 09:32:43","0000-00-00 00:00:00","d2i4gfsp8dg709ntthni17i231","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-09 09:32:43","::1","admin");
INSERT INTO details_login VALUES("4738","admin","2022-08-09 23:13:03","0000-00-00 00:00:00","koq854vd5agiepblned5pesj05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-09 23:13:03","::1","admin");
INSERT INTO details_login VALUES("4739","admin","2022-08-11 09:06:16","0000-00-00 00:00:00","ajv7bd4cpcb4o2fv875atn4qu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-11 09:06:16","::1","admin");
INSERT INTO details_login VALUES("4740","admin","2005-01-01 00:29:27","0000-00-00 00:00:00","3t4dtsm1r44u2h1kiiep5vdg21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:29:27","::1","admin");
INSERT INTO details_login VALUES("4741","admin","2022-08-13 23:29:09","0000-00-00 00:00:00","0jkkicpqd845rik43d7jmdmuf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-13 23:29:09","::1","admin");
INSERT INTO details_login VALUES("4742","admin","2022-08-14 12:30:40","0000-00-00 00:00:00","hf009jqvhc8jae36bjpacdsct1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-14 12:30:40","::1","admin");
INSERT INTO details_login VALUES("4743","admin","2022-08-14 13:56:02","0000-00-00 00:00:00","t869h4el9u1mf4j449hfujn607","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-14 13:56:02","::1","admin");
INSERT INTO details_login VALUES("4744","admin","2022-08-14 15:51:57","0000-00-00 00:00:00","tu1k4lrtmgmanhj8vgv1jhe2b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-14 15:51:57","::1","admin");
INSERT INTO details_login VALUES("4745","admin","2022-08-14 15:54:08","0000-00-00 00:00:00","gke52nkr19f86nvbdrmfb0f5q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-14 15:54:08","::1","admin");
INSERT INTO details_login VALUES("4746","admin","2022-08-17 22:24:11","0000-00-00 00:00:00","cmkq1rg4t71v40ub5370djd1n2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-17 22:24:11","::1","admin");
INSERT INTO details_login VALUES("4747","admin","2022-08-18 19:26:33","0000-00-00 00:00:00","godhjd0bour6q0u1hpq510dgg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-18 19:26:33","::1","admin");
INSERT INTO details_login VALUES("4748","admin","2022-08-18 20:52:54","0000-00-00 00:00:00","uc0v8bkks52h1vb3knt5jm77u4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-18 20:52:54","::1","admin");
INSERT INTO details_login VALUES("4749","admin","2005-01-01 02:57:26","0000-00-00 00:00:00","ktkp45uu4ed5j6itue8pso8do7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 02:57:26","::1","admin");
INSERT INTO details_login VALUES("4750","admin","2022-08-20 23:33:41","0000-00-00 00:00:00","9qu50qgu79qv39e86qrkfa4br3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-20 23:33:41","::1","admin");
INSERT INTO details_login VALUES("4751","admin","2022-08-21 16:38:44","0000-00-00 00:00:00","mptfum44v18p337t0k9hkutvn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-21 16:38:44","::1","admin");
INSERT INTO details_login VALUES("4752","admin","2022-08-21 16:53:15","0000-00-00 00:00:00","5mhvaainjcaf3a90pcmm19iff2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-21 16:53:15","::1","admin");
INSERT INTO details_login VALUES("4753","admin","2022-08-21 19:03:56","0000-00-00 00:00:00","3012o597rb7ef69o1224gd0t57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-21 19:03:56","::1","admin");
INSERT INTO details_login VALUES("4754","admin","2022-08-23 09:28:05","0000-00-00 00:00:00","fuj6obue8ssq7njq45pdubabk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-23 09:28:05","::1","admin");
INSERT INTO details_login VALUES("4755","admin","2022-08-26 14:34:58","0000-00-00 00:00:00","6nqhpufvrq7gegi67atb09meg6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-26 14:34:58","::1","admin");
INSERT INTO details_login VALUES("4756","admin","2022-08-26 16:13:11","0000-00-00 00:00:00","82p9jk9e6fnt35lb5q0tfjg526","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-26 16:13:11","::1","admin");
INSERT INTO details_login VALUES("4757","admin","2022-08-26 23:46:01","0000-00-00 00:00:00","a6hdhap9f9nhhbulsm01jtb6v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-26 23:46:01","::1","admin");
INSERT INTO details_login VALUES("4758","admin","2022-08-27 20:27:21","0000-00-00 00:00:00","4gid170ojcood5gnmaollfj473","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-27 20:27:21","::1","admin");
INSERT INTO details_login VALUES("4759","admin","2022-08-28 22:00:13","0000-00-00 00:00:00","8qdm7plat5g22eibl0gv9kgbq4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-28 22:00:13","::1","admin");
INSERT INTO details_login VALUES("4760","admin","2022-08-29 00:10:40","0000-00-00 00:00:00","oh1kqitoobqn84ougdhkbql2t7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-29 00:10:40","::1","admin");
INSERT INTO details_login VALUES("4761","admin","2022-08-30 10:47:04","0000-00-00 00:00:00","ngs4bp9m3udj9dk2bg6jo9o2d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-30 10:47:04","::1","admin");
INSERT INTO details_login VALUES("4762","admin","2022-08-30 18:49:20","0000-00-00 00:00:00","p5q805jlu87obqms6t84alm785","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-30 18:49:20","::1","admin");
INSERT INTO details_login VALUES("4763","admin","2022-08-31 16:20:58","0000-00-00 00:00:00","hkcsslj6qfqkcv7a3v839bo2q2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-31 16:20:58","::1","admin");
INSERT INTO details_login VALUES("4764","admin","2022-08-31 17:44:09","0000-00-00 00:00:00","hfjmat1j4dcdqntm1jeut2v423","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-31 17:44:09","::1","admin");
INSERT INTO details_login VALUES("4765","admin","2022-08-31 23:23:35","0000-00-00 00:00:00","fot2dabq07u157v142v22mapn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-31 23:23:35","::1","admin");
INSERT INTO details_login VALUES("4766","admin","2022-08-31 07:13:44","0000-00-00 00:00:00","vli22um11e1016e9mene24glk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-31 07:13:44","::1","admin");
INSERT INTO details_login VALUES("4767","admin","2022-09-03 00:28:15","0000-00-00 00:00:00","ktr9tcmbi55a9n57593bdlcec2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-03 00:28:15","::1","admin");
INSERT INTO details_login VALUES("4768","admin","2022-09-03 16:20:51","0000-00-00 00:00:00","0inohts7cjetm5i88ke9qe1ga0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-03 16:20:51","::1","admin");
INSERT INTO details_login VALUES("4769","admin","2022-09-03 23:00:28","0000-00-00 00:00:00","1te9n06h2h4qcuuu4m0vojgmb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-03 23:00:28","::1","admin");
INSERT INTO details_login VALUES("4770","admin","2022-09-04 19:10:36","0000-00-00 00:00:00","gef5ovuam5g3657a0ktcd4p7m4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-04 19:10:36","::1","admin");
INSERT INTO details_login VALUES("4771","admin","2022-09-05 09:12:48","0000-00-00 00:00:00","7aqnc9dv1buuiv6fb7uu9d23i7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-05 09:12:48","::1","admin");
INSERT INTO details_login VALUES("4772","admin","2022-08-24 09:13:45","0000-00-00 00:00:00","8g9crdupfho1mfcklmd0vjj364","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-08-24 09:13:45","::1","admin");
INSERT INTO details_login VALUES("4773","admin","2022-09-05 09:56:53","0000-00-00 00:00:00","afckijae865i73gk4m9mcs7i02","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-05 09:56:53","::1","admin");
INSERT INTO details_login VALUES("4774","admin","2005-01-01 00:31:59","0000-00-00 00:00:00","3ttd6214d6qtg30ht5fdj964b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:31:59","::1","admin");
INSERT INTO details_login VALUES("4775","admin","2022-09-05 19:43:16","0000-00-00 00:00:00","mahpuiff9b2qla94r3mgrmcc40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-05 19:43:16","::1","admin");
INSERT INTO details_login VALUES("4776","admin","2022-09-05 23:51:03","0000-00-00 00:00:00","8hrc5g5a4sol936utj8fkrhl03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-05 23:51:03","::1","admin");
INSERT INTO details_login VALUES("4777","admin","2022-09-05 23:57:15","0000-00-00 00:00:00","87uck5pr2roiqn4276h82uqg90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-05 23:57:15","::1","admin");
INSERT INTO details_login VALUES("4778","admin","2022-09-07 23:36:38","0000-00-00 00:00:00","o8t83oq3glek3f1ditv2tbkeo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-07 23:36:38","::1","admin");
INSERT INTO details_login VALUES("4779","admin","2022-09-07 23:39:38","0000-00-00 00:00:00","iqc2uickacg6kusfe0rmbmrpl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-07 23:39:38","::1","admin");
INSERT INTO details_login VALUES("4780","admin","2022-09-08 17:36:19","0000-00-00 00:00:00","odcb8ki9fn2dqpnfqku6eegcq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-08 17:36:19","::1","admin");
INSERT INTO details_login VALUES("4781","admin","2022-09-08 17:51:18","0000-00-00 00:00:00","oh63540l520gg4gvv4d6g3sma2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-08 17:51:18","::1","admin");
INSERT INTO details_login VALUES("4782","admin","2022-09-08 19:29:47","0000-00-00 00:00:00","sfqtpi793qo13ssqp15atgut90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-08 19:29:47","::1","admin");
INSERT INTO details_login VALUES("4783","admin","2022-09-11 14:19:51","0000-00-00 00:00:00","tephideu0afouq3mgnb40bdmv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-11 14:19:51","::1","admin");
INSERT INTO details_login VALUES("4784","admin","2022-09-11 22:22:01","0000-00-00 00:00:00","6u1hu0b3jktsdk1h8a2rqg0m56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-11 22:22:01","::1","admin");
INSERT INTO details_login VALUES("4785","admin","2022-09-12 21:53:28","0000-00-00 00:00:00","m0qki5473gmplnmej82mme3497","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-12 21:53:28","::1","admin");
INSERT INTO details_login VALUES("4786","admin","2022-09-12 23:49:53","0000-00-00 00:00:00","530tt434n01m2r40lb9otas0j6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-12 23:49:53","::1","admin");
INSERT INTO details_login VALUES("4787","admin","2022-09-14 15:36:06","0000-00-00 00:00:00","cnu4og10tdls3ukq8osq94ach0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-14 15:36:06","::1","admin");
INSERT INTO details_login VALUES("4788","admin","2022-09-14 15:36:25","0000-00-00 00:00:00","kjb3fpelg0eersa70qo3resbv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-14 15:36:25","::1","admin");
INSERT INTO details_login VALUES("4789","admin","2022-09-14 23:42:44","0000-00-00 00:00:00","nd2cct6n1so4cat9e2svp1s9i4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-14 23:42:44","::1","admin");
INSERT INTO details_login VALUES("4790","admin","2022-09-15 10:00:10","0000-00-00 00:00:00","3nm3020iad24tss3tk6cneb2v5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-15 10:00:10","::1","admin");
INSERT INTO details_login VALUES("4791","admin","2005-01-01 00:06:45","0000-00-00 00:00:00","mfnego879vunt0lml7s8jmeg24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:06:45","::1","admin");
INSERT INTO details_login VALUES("4792","admin","2022-09-16 19:50:44","0000-00-00 00:00:00","jq3q25apkhtaidhj8vegp2cue2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-16 19:50:44","::1","admin");
INSERT INTO details_login VALUES("4793","admin","2022-09-16 23:08:38","0000-00-00 00:00:00","irdjtmkm8ak08adpjosqnu6tf6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-16 23:08:38","::1","admin");
INSERT INTO details_login VALUES("4794","admin","2022-09-17 21:08:31","0000-00-00 00:00:00","6snqsreoh5rphcog5p0fnvm6c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-17 21:08:31","::1","admin");
INSERT INTO details_login VALUES("4795","admin","2022-09-17 22:12:23","0000-00-00 00:00:00","k6e6vm4eq2v9agsiadkofae4b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-17 22:12:23","::1","admin");
INSERT INTO details_login VALUES("4796","admin","2022-09-18 13:50:29","0000-00-00 00:00:00","4v4ars3suk5q28s2qcnlrtifj0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-18 13:50:29","::1","admin");
INSERT INTO details_login VALUES("4797","admin","2022-09-18 23:16:13","0000-00-00 00:00:00","ms38guqaopua9q6jlm5rb06056","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-18 23:16:13","::1","admin");
INSERT INTO details_login VALUES("4798","admin","2022-09-19 17:09:31","0000-00-00 00:00:00","6ms6rr2oc9j0p37b611du1uc44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-19 17:09:31","::1","admin");
INSERT INTO details_login VALUES("4799","admin","2022-09-20 17:11:33","0000-00-00 00:00:00","prfjq09nm0cuqg6av8pp30nd77","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-20 17:11:33","::1","admin");
INSERT INTO details_login VALUES("4800","admin","2022-09-20 18:47:01","0000-00-00 00:00:00","p2q8m1pjm20mqatg882egelr25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-20 18:47:01","::1","admin");
INSERT INTO details_login VALUES("4801","admin","2022-09-21 22:25:28","0000-00-00 00:00:00","05ffbsiah9ajc8uje2cg0tnhj7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-21 22:25:28","::1","admin");
INSERT INTO details_login VALUES("4802","admin","2022-09-22 21:33:19","0000-00-00 00:00:00","r4qsta9f17p99664ne8d0k74l2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-22 21:33:19","::1","admin");
INSERT INTO details_login VALUES("4803","admin","2022-09-23 16:08:30","0000-00-00 00:00:00","cjer8lgrmgaf7mramhoh5bvbu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-23 16:08:30","::1","admin");
INSERT INTO details_login VALUES("4804","admin","2022-09-24 09:14:18","0000-00-00 00:00:00","tme51gvkpe4qj3cfe920tc5dg2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-24 09:14:18","::1","admin");
INSERT INTO details_login VALUES("4805","admin","2022-09-24 19:37:43","0000-00-00 00:00:00","lvm6f2805va16r68n3os0132v2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-24 19:37:43","::1","admin");
INSERT INTO details_login VALUES("4806","admin","2022-09-25 12:23:14","0000-00-00 00:00:00","s73shmk63gndlejrlkeao2n0d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-25 12:23:14","::1","admin");
INSERT INTO details_login VALUES("4807","admin","2022-09-25 14:30:08","0000-00-00 00:00:00","aobsfnqkmm5a520pjur25ec143","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-25 14:30:08","::1","admin");
INSERT INTO details_login VALUES("4808","admin","2022-09-25 16:00:10","0000-00-00 00:00:00","l870t16u6a1d934d856vag9p07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-25 16:00:10","::1","admin");
INSERT INTO details_login VALUES("4809","admin","2022-09-25 18:42:10","0000-00-00 00:00:00","5fm9vffjoutmuc0m9hqhc8gfn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-25 18:42:10","::1","admin");
INSERT INTO details_login VALUES("4810","admin","2022-09-26 10:13:31","0000-00-00 00:00:00","4ghsu04pg3ksgumec6cnr1n396","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-26 10:13:31","::1","admin");
INSERT INTO details_login VALUES("4811","admin","2022-09-27 10:47:20","0000-00-00 00:00:00","uepfaqcanpugu0focp0607qa94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-27 10:47:20","::1","admin");
INSERT INTO details_login VALUES("4812","admin","2022-09-27 18:54:05","0000-00-00 00:00:00","k4655ae70j56s2mif24tu5g0v3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-27 18:54:05","::1","admin");
INSERT INTO details_login VALUES("4813","admin","2022-09-28 08:24:44","0000-00-00 00:00:00","o6ts3f0vpsi5qkmtk0j5rq3us3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-28 08:24:44","::1","admin");
INSERT INTO details_login VALUES("4814","admin","2022-09-28 14:12:59","0000-00-00 00:00:00","tvuagoblmt1tfrgdi57c2lv656","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-28 14:12:59","::1","admin");
INSERT INTO details_login VALUES("4815","admin","2022-09-29 00:41:26","0000-00-00 00:00:00","iodhac5ht3a6u9lioeghboe131","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-29 00:41:26","::1","admin");
INSERT INTO details_login VALUES("4816","admin","2022-09-29 03:43:32","0000-00-00 00:00:00","d4ut65fg5ojdipipgdh43t1dv7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-29 03:43:32","::1","admin");
INSERT INTO details_login VALUES("4817","admin","2022-09-29 16:01:03","0000-00-00 00:00:00","1hokp0mb0rshokicd21uehaka7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-29 16:01:03","::1","admin");
INSERT INTO details_login VALUES("4818","admin","2022-09-29 20:04:50","0000-00-00 00:00:00","beod409n5lrp480jndev8ls0b4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-29 20:04:50","::1","admin");
INSERT INTO details_login VALUES("4819","admin","2022-09-29 20:38:58","0000-00-00 00:00:00","at6eolo5ub8s48onlajiiaklu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-29 20:38:58","::1","admin");
INSERT INTO details_login VALUES("4820","admin","2022-09-30 07:48:20","0000-00-00 00:00:00","nd43cldocd4be4aesietv8dsu1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-30 07:48:20","::1","admin");
INSERT INTO details_login VALUES("4821","admin","2022-10-01 00:28:34","0000-00-00 00:00:00","2m0r8nsmsm124qg5a9doqda047","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-01 00:28:34","::1","admin");
INSERT INTO details_login VALUES("4822","admin","2022-10-20 21:04:26","0000-00-00 00:00:00","jo3a7lcf4t08m6hhpurks5vj15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-20 21:04:26","::1","admin");
INSERT INTO details_login VALUES("4823","admin","2022-10-23 12:04:47","0000-00-00 00:00:00","rbrk85v11gbo36d8plt191r3m0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 12:04:47","::1","admin");
INSERT INTO details_login VALUES("4824","admin","2022-10-23 14:17:39","0000-00-00 00:00:00","4idh4oks80c9c08aj13fcg3k75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:17:39","::1","admin");
INSERT INTO details_login VALUES("4825","admin","2022-10-23 14:19:10","0000-00-00 00:00:00","ck4enp920fkvo8peiovqej1v34","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:19:10","::1","admin");
INSERT INTO details_login VALUES("4826","admin","2022-10-23 14:21:59","0000-00-00 00:00:00","25q3d1fdu4eio1ulgj1m39fbb0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:21:59","::1","admin");
INSERT INTO details_login VALUES("4827","admin","2022-10-23 14:23:44","0000-00-00 00:00:00","ete58j9sotl3kancao1hfn7ql0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:23:44","::1","admin");
INSERT INTO details_login VALUES("4828","admin","2022-10-23 14:53:38","0000-00-00 00:00:00","7eu8vsi2utfbcq61fu0qr09tk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:53:38","::1","admin");
INSERT INTO details_login VALUES("4829","admin","2022-10-24 17:03:52","0000-00-00 00:00:00","nef8tk0s7pqslu05jlm8c4ijh7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-24 17:03:52","::1","admin");
INSERT INTO details_login VALUES("4830","admin","2022-10-30 18:18:32","0000-00-00 00:00:00","4h31piq0h8fsiruo3751rmnd07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-30 18:18:32","::1","admin");
INSERT INTO details_login VALUES("4831","admin","2022-11-01 08:25:12","0000-00-00 00:00:00","g1ll67vr2p3j3q9iugf2hn4k80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-01 08:25:12","::1","admin");
INSERT INTO details_login VALUES("4832","admin","2022-10-24 16:32:53","0000-00-00 00:00:00","2cpg0uu4ja1tbgu09fufuc9i64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-24 16:32:53","::1","admin");
INSERT INTO details_login VALUES("4833","admin","2022-10-25 18:38:48","0000-00-00 00:00:00","ldsg11tjlj8oa6udcc62eek1g0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-25 18:38:48","::1","admin");
INSERT INTO details_login VALUES("4834","admin","2022-10-25 21:35:47","0000-00-00 00:00:00","iltdk9vbl1rp4kca2mrb40r6h2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-25 21:35:47","::1","admin");
INSERT INTO details_login VALUES("4835","admin","2022-11-01 23:56:25","0000-00-00 00:00:00","518lokeg7r4sqfjhj5jcd0meg5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-01 23:56:25","::1","admin");
INSERT INTO details_login VALUES("4836","admin","2022-11-01 23:57:57","0000-00-00 00:00:00","76j5spdq1qpkfvas0pjciqilv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-01 23:57:57","::1","admin");
INSERT INTO details_login VALUES("4837","admin","2022-11-02 15:51:47","0000-00-00 00:00:00","cuf6rbeva6kpmhcp56dfb7ouu4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-02 15:51:47","::1","admin");
INSERT INTO details_login VALUES("4838","admin","2022-11-02 18:14:17","0000-00-00 00:00:00","iahvbcghijjvsa3mnau9jbr6q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-02 18:14:17","::1","admin");
INSERT INTO details_login VALUES("4839","admin","2022-11-03 09:31:59","0000-00-00 00:00:00","mdg48fukdcktakbu2lk8akgij1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-03 09:31:59","::1","admin");
INSERT INTO details_login VALUES("4840","admin","2022-11-03 20:20:50","0000-00-00 00:00:00","v3phhtttal5s8hb0hrf3c8jn63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-03 20:20:50","::1","admin");
INSERT INTO details_login VALUES("4841","admin","2022-11-03 22:23:06","0000-00-00 00:00:00","nsqumrq814lo33v6htss9kmqn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-03 22:23:06","::1","admin");
INSERT INTO details_login VALUES("4842","admin","2022-11-04 12:08:53","0000-00-00 00:00:00","1rusjj8b3fb6nk3md60p23f3d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-04 12:08:53","::1","admin");
INSERT INTO details_login VALUES("4843","admin","2022-11-04 12:36:39","0000-00-00 00:00:00","vh3siautqoudrlvrvbmii9ept5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-04 12:36:39","::1","admin");
INSERT INTO details_login VALUES("4844","admin","2022-11-04 14:19:14","0000-00-00 00:00:00","lateqqj18rs51usk09nfo6m390","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-04 14:19:14","::1","admin");
INSERT INTO details_login VALUES("4845","admin","2022-11-05 11:35:53","0000-00-00 00:00:00","umd7n0tgorgr9a1sq181orkef5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-05 11:35:53","::1","admin");
INSERT INTO details_login VALUES("4846","admin","2022-11-05 11:43:39","0000-00-00 00:00:00","41kug14557qm17fu8nmlbrhii7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-05 11:43:39","::1","admin");
INSERT INTO details_login VALUES("4847","admin","2022-11-05 14:42:04","0000-00-00 00:00:00","4ft45oeve18ed51i0ud90ilpp2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-05 14:42:04","::1","admin");
INSERT INTO details_login VALUES("4848","admin","2022-11-06 12:16:39","0000-00-00 00:00:00","7ngbob5754g70ekdd4r0k2v2s1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-06 12:16:39","::1","admin");
INSERT INTO details_login VALUES("4849","admin","2022-11-07 22:47:53","0000-00-00 00:00:00","ls02mgjmvo6tl7rbith6kanvc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-07 22:47:53","::1","admin");
INSERT INTO details_login VALUES("4850","admin","2022-11-08 21:49:37","0000-00-00 00:00:00","bn2pj0ev3l77podl8q6gkq98l2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-08 21:49:37","::1","admin");
INSERT INTO details_login VALUES("4851","admin","2022-11-08 22:22:22","0000-00-00 00:00:00","4uidvp070o7orc2ig6ubvka331","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-08 22:22:22","::1","admin");
INSERT INTO details_login VALUES("4852","admin","2022-11-08 22:56:39","0000-00-00 00:00:00","38d2qdoc92ehb5pp2oo8p8k3a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-08 22:56:39","::1","admin");
INSERT INTO details_login VALUES("4853","admin","2022-11-08 23:12:13","0000-00-00 00:00:00","k1ofa07aq7e9cvsn2h847ue2s3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-08 23:12:13","::1","admin");
INSERT INTO details_login VALUES("4854","admin","2022-11-10 12:22:19","0000-00-00 00:00:00","0p1qgq60rptkusb1evp4tkmmq1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-10 12:22:19","::1","admin");
INSERT INTO details_login VALUES("4855","admin","2022-11-10 13:13:20","0000-00-00 00:00:00","h3fc305h28ve8llubcaelevdb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-10 13:13:20","::1","admin");
INSERT INTO details_login VALUES("4856","admin","2022-11-12 15:24:02","0000-00-00 00:00:00","mj3le0feohkuvs8nu54voctlj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-12 15:24:02","::1","admin");
INSERT INTO details_login VALUES("4857","admin","2005-01-01 00:31:16","0000-00-00 00:00:00","htgjfnv5vsc9albmu9vvpas607","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:31:16","::1","admin");
INSERT INTO details_login VALUES("4858","admin","2022-11-14 09:04:13","0000-00-00 00:00:00","vi81u4vf1p7qqbgbj846o63ck5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-14 09:04:13","::1","admin");
INSERT INTO details_login VALUES("4859","admin","2022-11-15 16:03:08","0000-00-00 00:00:00","k2lu3fp9m41enl90q3fm2sf4i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-15 16:03:08","::1","admin");
INSERT INTO details_login VALUES("4860","admin","2022-11-17 08:29:01","0000-00-00 00:00:00","6nq1r4nth7fu6ucf83ikador42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-17 08:29:01","::1","admin");
INSERT INTO details_login VALUES("4861","admin","2022-11-17 08:49:33","0000-00-00 00:00:00","a6a5od51fc7up504a9n3b9jj52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-17 08:49:33","::1","admin");
INSERT INTO details_login VALUES("4862","admin","2022-11-17 20:24:40","0000-00-00 00:00:00","9bmkqutfkrbo987pmvrac61as1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-17 20:24:40","::1","admin");
INSERT INTO details_login VALUES("4863","admin","2022-11-17 21:22:48","0000-00-00 00:00:00","b10hfq8g8vhj9vqdg24qo3pja4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-17 21:22:48","::1","admin");
INSERT INTO details_login VALUES("4864","admin","2022-11-17 23:07:47","0000-00-00 00:00:00","fnnevh743s14gt31a7vp1itar2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-17 23:07:47","::1","admin");
INSERT INTO details_login VALUES("4865","admin","2022-11-18 22:52:54","0000-00-00 00:00:00","13ju3qnhmnr4r9d66l4rh0e1t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-18 22:52:54","::1","admin");
INSERT INTO details_login VALUES("4866","admin","2022-11-19 17:56:24","0000-00-00 00:00:00","8hn5mhu5raltsige98ii70kfs0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-19 17:56:24","::1","admin");
INSERT INTO details_login VALUES("4867","admin","2022-11-19 18:44:02","0000-00-00 00:00:00","oshoqgb04m10sa5jatliis91l3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-19 18:44:02","::1","admin");
INSERT INTO details_login VALUES("4868","admin","2022-11-20 21:39:20","0000-00-00 00:00:00","ti3gn9m933hunqio5923vfvmf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-20 21:39:20","::1","admin");
INSERT INTO details_login VALUES("4869","admin","2022-11-22 21:34:13","0000-00-00 00:00:00","q8329tq837gmv2v19db34b8s20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-22 21:34:13","::1","admin");
INSERT INTO details_login VALUES("4870","admin","2022-11-23 09:38:50","0000-00-00 00:00:00","mrus9p27fs6nh3ihgre89ci8f3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-23 09:38:50","::1","admin");
INSERT INTO details_login VALUES("4871","admin","2022-11-24 16:46:13","0000-00-00 00:00:00","2rsulvv0gn4dbt8u4mh2np7tr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 16:46:13","::1","admin");
INSERT INTO details_login VALUES("4872","admin","2022-11-26 10:57:02","0000-00-00 00:00:00","vj6s9kjaopk7duneiitql7qs90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-26 10:57:02","::1","admin");
INSERT INTO details_login VALUES("4873","admin","2022-11-26 11:38:29","0000-00-00 00:00:00","abt61jpnck6but3069lpr3ao92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-26 11:38:29","::1","admin");
INSERT INTO details_login VALUES("4874","admin","2022-11-28 14:13:01","0000-00-00 00:00:00","pfqfi5q4h9q6oemelhjjoits73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-28 14:13:01","::1","admin");
INSERT INTO details_login VALUES("4875","admin","2022-11-28 23:39:50","0000-00-00 00:00:00","qpja1vfg57vm6oo2hk1nja46s0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-28 23:39:50","::1","admin");
INSERT INTO details_login VALUES("4876","admin","2022-11-29 19:47:35","0000-00-00 00:00:00","b30nsjb3vau4jc17r6i7nbd5t2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-29 19:47:35","::1","admin");
INSERT INTO details_login VALUES("4877","admin","2022-11-29 23:24:51","0000-00-00 00:00:00","ictn2pa7g9r5egseu45a4dnam4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-29 23:24:51","::1","admin");
INSERT INTO details_login VALUES("4878","admin","2022-11-30 06:50:24","0000-00-00 00:00:00","mmk09natr8nn4urj1d3cpkvpl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-30 06:50:24","::1","admin");
INSERT INTO details_login VALUES("4879","admin","2022-11-28 20:36:16","0000-00-00 00:00:00","26rmt61c52q8s2n7k4e9hs7dt0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-28 20:36:16","::1","admin");
INSERT INTO details_login VALUES("4880","admin","2022-12-01 11:22:58","0000-00-00 00:00:00","j7gbflvide6rmjp69nflnsdmn4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-01 11:22:58","::1","admin");
INSERT INTO details_login VALUES("4881","admin","2022-12-02 00:43:15","0000-00-00 00:00:00","558cjtaqtq2r50obh5c8rijeb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-02 00:43:15","::1","admin");
INSERT INTO details_login VALUES("4882","admin","2022-12-02 21:08:59","0000-00-00 00:00:00","5339gkt59g0g8nsh7lk9kn6ma6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-02 21:08:59","::1","admin");
INSERT INTO details_login VALUES("4883","admin","2022-12-02 23:44:35","0000-00-00 00:00:00","elc7ggr8di1nfhnpg042gnu7i0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-02 23:44:35","::1","admin");
INSERT INTO details_login VALUES("4884","admin","2022-12-03 22:01:53","0000-00-00 00:00:00","fr20hbsbu4h3a4ru7o253a6em5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-03 22:01:53","::1","admin");
INSERT INTO details_login VALUES("4885","admin","2022-12-04 14:45:56","0000-00-00 00:00:00","lfri616ple5pu05u0s1qeun3u0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-04 14:45:56","::1","admin");
INSERT INTO details_login VALUES("4886","admin","2022-12-05 21:51:01","0000-00-00 00:00:00","vp20j869clnrgol7o0bpq80644","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-05 21:51:01","::1","admin");
INSERT INTO details_login VALUES("4887","admin","2022-12-05 23:48:00","0000-00-00 00:00:00","pqg17njk1i8opseo2bv972ckq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-05 23:48:00","::1","admin");
INSERT INTO details_login VALUES("4888","admin","2022-12-06 22:41:50","0000-00-00 00:00:00","b48ieldfkkokauo0klac439244","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-06 22:41:50","::1","admin");
INSERT INTO details_login VALUES("4889","admin","2022-11-30 12:02:33","0000-00-00 00:00:00","fhbiq2srqctrb20t2fk8u6g133","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-30 12:02:33","::1","admin");
INSERT INTO details_login VALUES("4890","admin","2022-12-08 13:31:32","0000-00-00 00:00:00","as5382ed8lkcsu1gaqo664d2u2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-08 13:31:32","::1","admin");
INSERT INTO details_login VALUES("4891","admin","2022-12-08 14:14:18","0000-00-00 00:00:00","sr2pfl75cj3ql770iltlv5nck5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-08 14:14:18","::1","admin");
INSERT INTO details_login VALUES("4892","admin","2022-12-08 20:29:28","0000-00-00 00:00:00","nojo5pubu8ca3ehe1qbbm5a4r1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-08 20:29:28","::1","admin");
INSERT INTO details_login VALUES("4893","admin","2022-12-11 15:25:54","0000-00-00 00:00:00","079e9v346fq8k85or3mf8a2r24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-11 15:25:54","::1","admin");
INSERT INTO details_login VALUES("4894","admin","2022-12-12 22:23:38","0000-00-00 00:00:00","3si0bj6le9s3i26updfb3jer07","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-12 22:23:38","::1","admin");
INSERT INTO details_login VALUES("4895","admin","2022-12-13 17:01:38","0000-00-00 00:00:00","24m464ok2q9k5uatp7edpf2847","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-13 17:01:38","::1","admin");
INSERT INTO details_login VALUES("4896","admin","2022-12-15 19:33:39","0000-00-00 00:00:00","2jgnr4mjnn3kp5n047rtt4cp41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-15 19:33:39","::1","admin");
INSERT INTO details_login VALUES("4897","admin","2022-12-15 21:38:59","0000-00-00 00:00:00","ph9tgcpid0q99iuptkhiapau31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-15 21:38:59","::1","admin");
INSERT INTO details_login VALUES("4898","admin","2005-01-01 00:36:50","0000-00-00 00:00:00","ln2mhm6l11tcimj3h2dsglkuo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:36:50","::1","admin");
INSERT INTO details_login VALUES("4899","admin","2022-12-19 22:23:16","0000-00-00 00:00:00","sm1ibo565hpb82hn1uoubpias5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-19 22:23:16","::1","admin");
INSERT INTO details_login VALUES("4900","admin","2022-12-20 21:55:43","0000-00-00 00:00:00","v9jnioq8gbvebcj7kod20cd4d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-20 21:55:43","192.168.0.15","admin");
INSERT INTO details_login VALUES("4901","admin","2022-12-20 22:31:42","0000-00-00 00:00:00","8h5qsf0pr4sc4dsi7n959u33f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-20 22:31:42","::1","admin");
INSERT INTO details_login VALUES("4902","admin","2022-12-20 23:07:54","0000-00-00 00:00:00","bv035h4j79s23333apm7r0s5e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-20 23:07:54","192.168.0.15","admin");
INSERT INTO details_login VALUES("4903","admin","2022-12-20 23:35:34","0000-00-00 00:00:00","ijs5on72potn5e6mormb97l7p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-20 23:35:34","::1","admin");
INSERT INTO details_login VALUES("4904","admin","2022-12-21 15:35:17","0000-00-00 00:00:00","o4vs7297ulmngnu086fsuajns0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-21 15:35:17","::1","admin");
INSERT INTO details_login VALUES("4905","admin","2022-12-21 22:08:04","0000-00-00 00:00:00","on3dvja1mt3vcn5r8csbc64sn2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-21 22:08:04","::1","admin");
INSERT INTO details_login VALUES("4906","admin","2022-12-22 21:34:55","0000-00-00 00:00:00","buf77flcptmcunjpjglvstmrm1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-22 21:34:55","::1","admin");
INSERT INTO details_login VALUES("4907","admin","2022-12-25 21:49:11","0000-00-00 00:00:00","vh1hpoifo05tsuro60b3p0o4l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-25 21:49:11","::1","admin");
INSERT INTO details_login VALUES("4908","admin","2022-12-27 16:25:13","0000-00-00 00:00:00","muctgba2agl59cta611lqcqps1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-27 16:25:13","::1","admin");
INSERT INTO details_login VALUES("4909","admin","2022-12-29 12:16:13","0000-00-00 00:00:00","s5cf5kspcsg1jf7dlvf88p4ge4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-29 12:16:13","192.168.0.15","admin");
INSERT INTO details_login VALUES("4910","admin","2022-12-29 13:33:48","0000-00-00 00:00:00","mrl788jq64b59v8usshtb59va5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-29 13:33:48","::1","admin");
INSERT INTO details_login VALUES("4911","admin","2022-12-29 23:25:18","0000-00-00 00:00:00","030b0fo05qo1fp9luih0fdtmk5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-29 23:25:18","::1","admin");
INSERT INTO details_login VALUES("4912","admin","2022-12-30 19:34:17","0000-00-00 00:00:00","voq396piqg6qr175p7mrqacvi6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-30 19:34:17","::1","admin");
INSERT INTO details_login VALUES("4913","admin","2023-01-01 22:49:31","0000-00-00 00:00:00","np6girlfegbqo3krmn5rggqie2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-01 22:49:31","::1","admin");
INSERT INTO details_login VALUES("4914","admin","2005-01-01 00:09:18","0000-00-00 00:00:00","r90h94eung068v8ba5kg1tlc70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:09:18","::1","admin");
INSERT INTO details_login VALUES("4915","admin","2023-01-03 15:09:07","0000-00-00 00:00:00","fdq5n6cneldlo8cu87fqlqu5m1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-03 15:09:07","::1","admin");
INSERT INTO details_login VALUES("4916","admin","2022-12-30 17:03:03","0000-00-00 00:00:00","iqa9ke7ak02fnin3n5q3dr0gp3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-30 17:03:03","::1","admin");
INSERT INTO details_login VALUES("4917","admin","2023-01-04 13:46:10","0000-00-00 00:00:00","cns511m8u4bc3t8fa7c4oi1ke4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-04 13:46:10","::1","admin");
INSERT INTO details_login VALUES("4918","admin","2023-01-04 20:13:22","0000-00-00 00:00:00","faskf3v086vgtb21obofbhbbd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-04 20:13:22","::1","admin");
INSERT INTO details_login VALUES("4919","admin","2023-01-04 22:41:09","0000-00-00 00:00:00","t78sfgbm3nrg98a02th93hum47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-04 22:41:09","::1","admin");
INSERT INTO details_login VALUES("4920","admin","2005-01-01 00:07:25","0000-00-00 00:00:00","69hkid74lacqp51mhdq9mu3050","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:07:25","::1","admin");
INSERT INTO details_login VALUES("4921","admin","2023-01-05 20:10:12","0000-00-00 00:00:00","k0o339nce62bfmmjtg1mslucl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-05 20:10:12","::1","admin");
INSERT INTO details_login VALUES("4922","admin","2022-12-30 21:08:30","0000-00-00 00:00:00","j75pucg45rr4rj466rr3an6m43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-30 21:08:30","::1","admin");
INSERT INTO details_login VALUES("4923","admin","2023-01-05 21:24:08","0000-00-00 00:00:00","uff5c9a94g7r2542eb4s0u2ou7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-05 21:24:08","::1","admin");
INSERT INTO details_login VALUES("4924","admin","2023-01-05 22:52:23","0000-00-00 00:00:00","tkb26sb6002p76c00cb49p4cb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-05 22:52:23","::1","admin");
INSERT INTO details_login VALUES("4925","admin","2023-01-06 01:36:04","0000-00-00 00:00:00","e1a796109lvfv1jreaeisoidn5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-06 01:36:04","::1","admin");
INSERT INTO details_login VALUES("4926","admin","2023-01-06 01:53:17","0000-00-00 00:00:00","novn0hst51udu9t68gm2ceco93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-06 01:53:17","::1","admin");
INSERT INTO details_login VALUES("4927","admin","2023-01-06 23:49:39","0000-00-00 00:00:00","9kahetp22v0vuma7790f8p02h1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-06 23:49:39","::1","admin");
INSERT INTO details_login VALUES("4928","admin","2023-01-07 00:19:48","0000-00-00 00:00:00","erkcuccqisvdl9d1n4s2733s01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-07 00:19:48","::1","admin");
INSERT INTO details_login VALUES("4929","admin","2023-01-07 15:12:44","0000-00-00 00:00:00","g2hmsvsq0fgi99pauk82q7df01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-07 15:12:44","::1","admin");
INSERT INTO details_login VALUES("4930","admin","2023-01-07 23:19:15","0000-00-00 00:00:00","rrll5ejj1ttd51uou05g7cge43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-07 23:19:15","::1","admin");
INSERT INTO details_login VALUES("4931","admin","2023-01-09 18:38:23","0000-00-00 00:00:00","tb7g13qbgev6diijih4pip6qt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-09 18:38:23","::1","admin");
INSERT INTO details_login VALUES("4932","admin","2005-01-01 00:49:05","0000-00-00 00:00:00","8847pdj5shd1vjp6feb41iv624","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:49:05","::1","admin");
INSERT INTO details_login VALUES("4933","admin","2023-01-10 18:20:01","0000-00-00 00:00:00","7i6aimnaepg3ji0793lg8hu127","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-10 18:20:01","::1","admin");
INSERT INTO details_login VALUES("4934","admin","2023-01-11 16:05:16","0000-00-00 00:00:00","vmn9qttn7pbrlvo57j251s1ai0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-11 16:05:16","::1","admin");
INSERT INTO details_login VALUES("4935","admin","2023-01-11 16:14:15","0000-00-00 00:00:00","2rhos0ctro0cqhiq29u19fu8u3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-11 16:14:15","::1","admin");
INSERT INTO details_login VALUES("4936","admin","2023-01-12 15:47:56","0000-00-00 00:00:00","15aj5tssmo5a98id31fhqueqd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-12 15:47:56","::1","admin");
INSERT INTO details_login VALUES("4937","admin","2005-01-01 00:51:44","0000-00-00 00:00:00","i1n448vcb5lbur2ufh840mluk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:51:44","::1","admin");
INSERT INTO details_login VALUES("4938","admin","2023-01-13 23:05:19","0000-00-00 00:00:00","b6sr4gliurjsclg5aadqrrd3q0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-13 23:05:19","::1","admin");
INSERT INTO details_login VALUES("4939","admin","2023-01-14 16:28:50","0000-00-00 00:00:00","g0m1ut0350j555inevqigiqb24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-14 16:28:50","::1","admin");
INSERT INTO details_login VALUES("4940","admin","2023-01-16 20:48:09","0000-00-00 00:00:00","tqolrc4f6u2q6rg20jn1rreb31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-16 20:48:09","::1","admin");
INSERT INTO details_login VALUES("4941","admin","2023-01-17 13:44:41","0000-00-00 00:00:00","303r7n7c86r6c75h4r0381vs40","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-17 13:44:41","192.168.0.15","admin");
INSERT INTO details_login VALUES("4942","admin","2023-01-17 16:36:19","0000-00-00 00:00:00","i3qjqof1f30emm2qlk02vcobm3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-17 16:36:19","192.168.0.15","admin");
INSERT INTO details_login VALUES("4943","admin","2023-01-17 18:04:24","0000-00-00 00:00:00","7t3fso81d3nj6ldmsf578mu3j4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-17 18:04:24","::1","admin");
INSERT INTO details_login VALUES("4944","admin","2023-01-18 20:42:58","0000-00-00 00:00:00","ge4ai59tikvaam2qgeja21jdr2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-18 20:42:58","::1","admin");
INSERT INTO details_login VALUES("4945","admin","2023-01-19 13:49:42","0000-00-00 00:00:00","rj6qn9v3gp6gpt1fpdj7586rh2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-19 13:49:42","::1","admin");
INSERT INTO details_login VALUES("4946","admin","2023-01-19 20:33:33","0000-00-00 00:00:00","1hjld881mhm28cs7bg5353h9h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-19 20:33:33","::1","admin");
INSERT INTO details_login VALUES("4947","admin","2023-01-19 23:23:47","0000-00-00 00:00:00","8mueooo5v3dj981c4rr5j16o67","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-19 23:23:47","::1","admin");
INSERT INTO details_login VALUES("4948","admin","2023-01-21 16:17:16","0000-00-00 00:00:00","lnn29ftbmjn4spbrcmq2ms5hk2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-21 16:17:16","::1","admin");
INSERT INTO details_login VALUES("4949","admin","2023-01-22 14:40:33","0000-00-00 00:00:00","4u2prmc4072kn8tfqhbctsi1k4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-22 14:40:33","::1","admin");
INSERT INTO details_login VALUES("4950","admin","2023-01-23 21:15:24","0000-00-00 00:00:00","ftkhpm6vhdhjpcd0ij1hn8hed0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-23 21:15:24","::1","admin");
INSERT INTO details_login VALUES("4951","admin","2023-01-24 15:30:24","0000-00-00 00:00:00","jtn83i0609lr5mridlmh3uhnv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-24 15:30:24","::1","admin");
INSERT INTO details_login VALUES("4952","admin","2023-01-24 23:25:31","0000-00-00 00:00:00","uuj0jgkkugtb6e0jvibmc4pgm7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-24 23:25:31","::1","admin");
INSERT INTO details_login VALUES("4953","admin","2023-01-26 23:03:18","0000-00-00 00:00:00","h3ol8gmmbs4plljbvbglra6jq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-26 23:03:18","::1","admin");
INSERT INTO details_login VALUES("4954","admin","2023-01-27 21:01:34","0000-00-00 00:00:00","7ti4hivu2mlogjgn8j83v4n434","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-27 21:01:34","::1","admin");
INSERT INTO details_login VALUES("4955","admin","2023-01-29 12:08:50","0000-00-00 00:00:00","hotgs96fpkj7j8hgooj19siv93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-29 12:08:50","::1","admin");
INSERT INTO details_login VALUES("4956","admin","2023-01-30 10:17:14","0000-00-00 00:00:00","087ebqi37eud5q0kuavmplbka1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-30 10:17:14","::1","admin");
INSERT INTO details_login VALUES("4957","admin","2023-01-31 11:28:17","0000-00-00 00:00:00","utlj9k2mbee0oql6dpf0g5vcd2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 11:28:17","::1","admin");
INSERT INTO details_login VALUES("4958","admin","2023-01-31 11:44:46","0000-00-00 00:00:00","12rnrerrj78pu4e4runatk41o7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 11:44:46","192.168.0.15","admin");
INSERT INTO details_login VALUES("4959","admin","2023-01-31 11:45:40","0000-00-00 00:00:00","65l1hq85maimeosc8lqt4ok3e2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 11:45:40","192.168.0.15","admin");
INSERT INTO details_login VALUES("4960","admin","2023-01-31 14:57:42","0000-00-00 00:00:00","hqm2tcc51g13jkarqb46382nk4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 14:57:42","::1","admin");
INSERT INTO details_login VALUES("4961","admin","2023-01-31 15:02:44","0000-00-00 00:00:00","2kldclhdc2ovs7q6320bqpc8h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 15:02:44","::1","admin");
INSERT INTO details_login VALUES("4962","admin","2023-01-31 15:23:41","0000-00-00 00:00:00","ki63u29knqhlk0lkn78fq5i736","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 15:23:41","::1","admin");
INSERT INTO details_login VALUES("4963","admin","2023-01-31 18:19:58","0000-00-00 00:00:00","vocb65gel0n6e8sivsckf9v9q2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 18:19:58","192.168.0.15","admin");
INSERT INTO details_login VALUES("4964","admin","2023-01-31 22:31:06","0000-00-00 00:00:00","8mmejcdrclnenj1rdt8ifljuk1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 22:31:06","::1","admin");
INSERT INTO details_login VALUES("4965","admin","2023-01-31 23:05:09","0000-00-00 00:00:00","pcv0jodhn2b3fo1dk4udqp4441","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 23:05:09","::1","admin");
INSERT INTO details_login VALUES("4966","admin","2023-01-31 23:13:42","0000-00-00 00:00:00","gl7f7pd85opo1rk6e3sq7v4nn6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 23:13:42","::1","admin");
INSERT INTO details_login VALUES("4967","admin","2023-02-01 16:26:48","0000-00-00 00:00:00","9mbhhh4151mbda0tdl70ehp950","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-01 16:26:48","::1","admin");
INSERT INTO details_login VALUES("4968","admin","2023-02-01 21:17:56","0000-00-00 00:00:00","2uf4tkg662iu3g0h7kk1addob7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-01 21:17:56","::1","admin");
INSERT INTO details_login VALUES("4969","admin","2023-01-31 21:19:11","0000-00-00 00:00:00","t7l7a47udevdr9r05fk0a7jg01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-31 21:19:11","::1","admin");
INSERT INTO details_login VALUES("4970","admin","2023-02-01 22:25:53","0000-00-00 00:00:00","b28cjohf1mdpdq38kheprjgt11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-01 22:25:53","::1","admin");
INSERT INTO details_login VALUES("4971","admin","2023-02-02 16:17:29","0000-00-00 00:00:00","jpoqik8bbq2vqfle4c7qor8eb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-02 16:17:29","::1","admin");
INSERT INTO details_login VALUES("4972","admin","2023-02-04 10:00:01","0000-00-00 00:00:00","d5b0ubdbvg8egguebnnsjvaaq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-04 10:00:01","::1","admin");
INSERT INTO details_login VALUES("4973","admin","2023-02-04 11:59:16","0000-00-00 00:00:00","ooi18hsaqvvs5ptu297dt1ve42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-04 11:59:16","::1","admin");
INSERT INTO details_login VALUES("4974","admin","2023-02-04 16:09:53","0000-00-00 00:00:00","ck5s9f61cjmpktcs6618mrpi60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-04 16:09:53","::1","admin");
INSERT INTO details_login VALUES("4975","admin","2023-02-04 19:07:46","0000-00-00 00:00:00","2g5eofjlsfut641hmv6ueeank4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-04 19:07:46","::1","admin");
INSERT INTO details_login VALUES("4976","admin","2023-02-05 21:54:44","0000-00-00 00:00:00","cddphgh6qt6h9fecatjnnpv2r2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-05 21:54:44","::1","admin");
INSERT INTO details_login VALUES("4977","admin","2023-02-06 15:28:28","0000-00-00 00:00:00","jqo36spe6oljot8svhou253pv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-06 15:28:28","::1","admin");
INSERT INTO details_login VALUES("4978","admin","2023-02-06 20:24:32","0000-00-00 00:00:00","ddiaova318dbfq61hekk4d4p55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-06 20:24:32","::1","admin");
INSERT INTO details_login VALUES("4979","admin","2023-02-07 15:40:28","0000-00-00 00:00:00","4s6kv7gvofe2419bi8n42d3nf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-07 15:40:28","::1","admin");
INSERT INTO details_login VALUES("4980","admin","2023-02-08 17:48:32","0000-00-00 00:00:00","qnurj202q5k5j232c5n5n8vj80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-08 17:48:32","::1","admin");
INSERT INTO details_login VALUES("4981","admin","2023-02-08 18:58:24","0000-00-00 00:00:00","eu84p04ef5bp8ap65ht46ii9q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-08 18:58:24","::1","admin");
INSERT INTO details_login VALUES("4982","admin","2023-02-09 18:44:57","0000-00-00 00:00:00","fbqtgaft7d3hcsrimh348v94d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-09 18:44:57","::1","admin");
INSERT INTO details_login VALUES("4983","admin","2023-02-10 21:00:49","0000-00-00 00:00:00","ol4tf3dqu33fb6hionsc0vgks5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-10 21:00:49","::1","admin");
INSERT INTO details_login VALUES("4984","admin","2005-01-01 00:38:51","0000-00-00 00:00:00","sqv469moo4jgus2d9sbfrr7jt6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:38:51","::1","admin");
INSERT INTO details_login VALUES("4985","admin","2023-02-14 21:02:40","0000-00-00 00:00:00","2l2d6porhar4gcbdk4d6hrlbq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-14 21:02:40","::1","admin");
INSERT INTO details_login VALUES("4986","admin","2023-02-16 13:46:00","0000-00-00 00:00:00","6q70ne54oln0rig212e3qec195","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-16 13:46:00","::1","admin");
INSERT INTO details_login VALUES("4987","admin","2023-02-17 21:39:53","0000-00-00 00:00:00","l7im61dvuqpuf7svok69gbj9l0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-17 21:39:53","::1","admin");
INSERT INTO details_login VALUES("4988","admin","2023-02-17 22:58:51","0000-00-00 00:00:00","ej3m4775q4r8b6l6htojdsrud7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-17 22:58:51","::1","admin");
INSERT INTO details_login VALUES("4989","admin","2023-02-18 00:21:55","0000-00-00 00:00:00","655eatsuqatqg9a2pg7crkces5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-18 00:21:55","::1","admin");
INSERT INTO details_login VALUES("4990","admin","2023-02-18 00:23:03","0000-00-00 00:00:00","jtqemveis11elquuiog4nr0pn7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-18 00:23:03","::1","admin");
INSERT INTO details_login VALUES("4991","admin","2023-02-18 14:54:20","0000-00-00 00:00:00","mdj6915npre8s2hjblj4dhksm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-18 14:54:20","::1","admin");
INSERT INTO details_login VALUES("4992","admin","2023-02-18 19:08:30","0000-00-00 00:00:00","2rg8c0et6ntu49nn1a2v7qvbg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-18 19:08:30","::1","admin");
INSERT INTO details_login VALUES("4993","admin","2023-02-18 22:41:59","0000-00-00 00:00:00","je238nh6tf5s7kouls3m4s5f92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-18 22:41:59","::1","admin");
INSERT INTO details_login VALUES("4994","admin","2023-02-19 16:10:08","0000-00-00 00:00:00","ojd562nmater68gfue79hifmv2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-19 16:10:08","::1","admin");
INSERT INTO details_login VALUES("4995","admin","2023-02-20 20:44:32","0000-00-00 00:00:00","ugvcgfeuu5snaj0l1qt20l3og1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-20 20:44:32","::1","admin");
INSERT INTO details_login VALUES("4996","admin","2023-02-20 22:28:26","0000-00-00 00:00:00","a6mpjl4vcu2shim6o3fehveh21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-20 22:28:26","::1","admin");
INSERT INTO details_login VALUES("4997","admin","2023-02-23 16:17:31","0000-00-00 00:00:00","ha49ren1thhoglburnp7m2g9g7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-23 16:17:31","::1","admin");
INSERT INTO details_login VALUES("4998","admin","2023-02-24 08:14:31","0000-00-00 00:00:00","9of41j3lbtgu8o1ug00mrs5fq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-24 08:14:31","::1","admin");
INSERT INTO details_login VALUES("4999","admin","2023-02-24 09:07:37","0000-00-00 00:00:00","v61tmvqfcoor9gt66nevqqvrp4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-24 09:07:37","::1","admin");
INSERT INTO details_login VALUES("5000","admin","2023-02-24 17:32:46","0000-00-00 00:00:00","58h0mpjjgk45c0ih2oj60rt1i3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-24 17:32:46","::1","admin");
INSERT INTO details_login VALUES("5001","admin","2023-02-25 16:22:18","0000-00-00 00:00:00","624s6ass8cuj9ou59jn7qk2co0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-25 16:22:18","::1","admin");
INSERT INTO details_login VALUES("5002","admin","2023-02-26 12:06:23","0000-00-00 00:00:00","6g52si1kn7ke43ljdhq0e1cle4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-26 12:06:23","::1","admin");
INSERT INTO details_login VALUES("5003","admin","2023-02-26 22:11:16","0000-00-00 00:00:00","6hq3ip2ii1blfd926ufq46v7n7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-26 22:11:16","::1","admin");
INSERT INTO details_login VALUES("5004","admin","2023-02-26 22:37:11","0000-00-00 00:00:00","bhkvk068pqaf7h5qp49k3i4rl4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-26 22:37:11","::1","admin");
INSERT INTO details_login VALUES("5005","admin","2023-02-27 15:58:22","0000-00-00 00:00:00","9f0k0n33m0ds5f268jra4d6l86","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-27 15:58:22","::1","admin");
INSERT INTO details_login VALUES("5006","admin","2023-02-28 09:14:58","0000-00-00 00:00:00","4sp1bgeksn1qc6kdsqvuhdl1l5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-28 09:14:58","::1","admin");
INSERT INTO details_login VALUES("5007","admin","2023-02-28 19:48:58","0000-00-00 00:00:00","ccgp12v4evrd6ssk7lurv4c106","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-28 19:48:58","::1","admin");
INSERT INTO details_login VALUES("5008","admin","2023-02-26 19:52:46","0000-00-00 00:00:00","b26rocpcq3hum1coibm1f87ql3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-26 19:52:46","::1","admin");
INSERT INTO details_login VALUES("5009","admin","2023-02-28 23:56:13","0000-00-00 00:00:00","18a4cnbmnn4i95d33hcbh2tk13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-28 23:56:13","::1","admin");
INSERT INTO details_login VALUES("5010","admin","2023-03-27 09:42:08","0000-00-00 00:00:00","26l6d0hmsfggfb6ojbkhico2d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-27 09:42:08","::1","admin");
INSERT INTO details_login VALUES("5011","admin","2023-03-27 13:26:14","0000-00-00 00:00:00","cq8g5amen07vkmlou4rdmqeiq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-27 13:26:14","::1","admin");
INSERT INTO details_login VALUES("5012","admin","2023-03-27 13:45:45","0000-00-00 00:00:00","jnhdisrdjgrhe543m38dge99h7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-27 13:45:45","::1","admin");
INSERT INTO details_login VALUES("5013","admin","2023-03-27 21:43:38","0000-00-00 00:00:00","ohc5pvf9hhh735cm5pqcleobf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-27 21:43:38","::1","admin");
INSERT INTO details_login VALUES("5014","admin","2023-03-27 21:56:28","0000-00-00 00:00:00","u2hufnn627f213a58e0msjduo7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-27 21:56:28","::1","admin");
INSERT INTO details_login VALUES("5015","admin","2023-02-27 21:57:24","0000-00-00 00:00:00","deigbh30aa10vrfaaa4smuh3d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-27 21:57:24","::1","admin");
INSERT INTO details_login VALUES("5016","admin","2023-03-01 23:59:16","0000-00-00 00:00:00","b360b94daafo5kuv4tqq825iv4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-01 23:59:16","::1","admin");
INSERT INTO details_login VALUES("5017","admin","2023-03-02 10:38:02","0000-00-00 00:00:00","lahj64rr3tk768lmco48b8h1f4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-02 10:38:02","::1","admin");
INSERT INTO details_login VALUES("5018","admin","2023-03-03 07:06:17","0000-00-00 00:00:00","57n5nf5fjuui0koif5ret72m85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 07:06:17","::1","admin");
INSERT INTO details_login VALUES("5019","admin","2023-03-03 22:21:48","0000-00-00 00:00:00","nl0tek6o1iqlh0v64hl6h93re2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:21:48","::1","admin");
INSERT INTO details_login VALUES("5020","admin","2023-03-03 22:21:54","0000-00-00 00:00:00","dv6m7rtrcgrpodqn3uelgar9k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:21:54","::1","admin");
INSERT INTO details_login VALUES("5021","admin","2023-03-03 22:21:54","0000-00-00 00:00:00","52ras5bju2a2pmr7g7gnfle371","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:21:54","::1","admin");
INSERT INTO details_login VALUES("5022","admin","2023-03-03 22:21:54","0000-00-00 00:00:00","p8h0nbnc41b2nfoj0dgpi9dpa0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:21:54","::1","admin");
INSERT INTO details_login VALUES("5023","admin","2023-03-03 22:21:54","0000-00-00 00:00:00","4lrnufndd70l98bo3fujama1k3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:21:54","::1","admin");
INSERT INTO details_login VALUES("5024","admin","2023-03-03 22:21:54","0000-00-00 00:00:00","qsjb6uejju9cea7a3odq3lpri4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:21:54","::1","admin");
INSERT INTO details_login VALUES("5025","admin","2023-03-03 22:22:19","0000-00-00 00:00:00","5t87159q60miaiu9a4ksf386d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:22:19","::1","admin");
INSERT INTO details_login VALUES("5026","admin","2023-03-03 22:47:00","0000-00-00 00:00:00","cr4epn5vt4svadsnk51dpjvfj6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 22:47:00","::1","admin");
INSERT INTO details_login VALUES("5027","admin","2023-03-03 23:52:07","0000-00-00 00:00:00","rg154elqhns07ni4hj8fcc49r1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-03 23:52:07","::1","admin");
INSERT INTO details_login VALUES("5028","admin","2023-03-04 17:40:00","0000-00-00 00:00:00","jfaqs8ekv257tai8k2qhhsav90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-04 17:40:00","::1","admin");
INSERT INTO details_login VALUES("5029","admin","2023-03-05 21:45:56","0000-00-00 00:00:00","odhscpfo3a249pmn7j9kflum23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-05 21:45:56","::1","admin");
INSERT INTO details_login VALUES("5030","admin","2023-03-06 00:54:08","0000-00-00 00:00:00","4absiftjo7mqhrjic5h6bg4fg1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-06 00:54:08","::1","admin");
INSERT INTO details_login VALUES("5031","admin","2023-03-06 22:41:09","0000-00-00 00:00:00","svh9des7sossfgcfqujabbv227","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-06 22:41:09","::1","admin");
INSERT INTO details_login VALUES("5032","admin","2023-03-07 16:05:54","0000-00-00 00:00:00","ihnmil1c8u4d1chntpqbadak92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-07 16:05:54","::1","admin");
INSERT INTO details_login VALUES("5033","admin","2023-03-08 23:36:32","0000-00-00 00:00:00","frl73csvd8n0nv6db93c42jht2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-08 23:36:32","::1","admin");
INSERT INTO details_login VALUES("5034","admin","2023-03-11 15:56:19","0000-00-00 00:00:00","fkirpcpp194vihlq68kc794962","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-11 15:56:19","::1","admin");
INSERT INTO details_login VALUES("5035","admin","2023-03-11 23:32:57","0000-00-00 00:00:00","jj9plq5j83mku4g77i3skt5r74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-11 23:32:57","::1","admin");
INSERT INTO details_login VALUES("5036","admin","2023-03-13 23:20:10","0000-00-00 00:00:00","hn5b7m3j71oa52tmr1oj54f0c7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-13 23:20:10","::1","admin");
INSERT INTO details_login VALUES("5037","admin","2023-03-15 15:54:28","0000-00-00 00:00:00","r1a9brfp1vi01mio52ihvmts72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-15 15:54:28","::1","admin");
INSERT INTO details_login VALUES("5038","admin","2023-03-15 17:03:51","0000-00-00 00:00:00","12gd76apbqbnnpqtljfootvp96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-15 17:03:51","::1","admin");
INSERT INTO details_login VALUES("5039","admin","2023-03-15 17:17:10","0000-00-00 00:00:00","tvkqg9e25krq7pc79een3l41k7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-15 17:17:10","::1","admin");
INSERT INTO details_login VALUES("5040","admin","2023-03-16 20:32:59","0000-00-00 00:00:00","enbrknqcb9fi6egmcn3s30g3q2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-16 20:32:59","::1","admin");
INSERT INTO details_login VALUES("5041","admin","2023-03-16 21:55:32","0000-00-00 00:00:00","078ksdkf23r6arn8b3hv0be5s2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-16 21:55:32","::1","admin");
INSERT INTO details_login VALUES("5042","admin","2023-03-16 21:58:57","0000-00-00 00:00:00","46gmhte6knd9lia8h10p1tv594","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-16 21:58:57","::1","admin");
INSERT INTO details_login VALUES("5043","admin","2023-03-17 14:18:57","0000-00-00 00:00:00","44ej581h3jtj9og17uuomp7r54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-17 14:18:57","::1","admin");
INSERT INTO details_login VALUES("5044","admin","2023-03-19 20:25:49","0000-00-00 00:00:00","lqqlim87qu3deun1gasi1dn0t5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-19 20:25:49","::1","admin");
INSERT INTO details_login VALUES("5045","admin","2023-03-20 08:38:30","0000-00-00 00:00:00","haqfbui6101vu7qov57g1o8p44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-20 08:38:30","::1","admin");
INSERT INTO details_login VALUES("5046","admin","2023-03-20 09:18:35","0000-00-00 00:00:00","22cndr526f3sjoa0i6oo265204","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-20 09:18:35","::1","admin");
INSERT INTO details_login VALUES("5047","admin","2023-03-20 23:45:13","0000-00-00 00:00:00","nhokh1v440dupg8johricvqp80","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-20 23:45:13","::1","admin");
INSERT INTO details_login VALUES("5048","admin","2023-03-21 00:05:09","0000-00-00 00:00:00","24m8ulv9iode8sngiitjlpqab1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-21 00:05:09","::1","admin");
INSERT INTO details_login VALUES("5049","admin","2005-01-01 00:30:43","0000-00-00 00:00:00","k80rk7e44k0jgbi8bolnhdacc6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:30:43","::1","admin");
INSERT INTO details_login VALUES("5050","admin","2023-03-21 22:29:41","0000-00-00 00:00:00","2b8381uiej9jvn3f3c6lplpnl1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-21 22:29:41","::1","admin");
INSERT INTO details_login VALUES("5051","admin","2023-03-22 10:37:21","0000-00-00 00:00:00","usna8f9dnf6qi6ejv9k7taifl6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-22 10:37:21","::1","admin");
INSERT INTO details_login VALUES("5052","admin","2023-03-22 16:09:17","0000-00-00 00:00:00","vcfb5ai56o5khr1rmacsnb9qu7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-22 16:09:17","::1","admin");
INSERT INTO details_login VALUES("5053","admin","2023-03-22 18:05:16","0000-00-00 00:00:00","t460bvo2gvh663ajvmdar4kv46","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-22 18:05:16","::1","admin");
INSERT INTO details_login VALUES("5054","admin","2023-03-22 23:12:51","0000-00-00 00:00:00","onml90lfhbl0nesv7e43e63au5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-22 23:12:51","::1","admin");
INSERT INTO details_login VALUES("5055","admin","2023-03-23 12:40:44","0000-00-00 00:00:00","49b1prr7g7a00qcaqvc0sj7ar0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-23 12:40:44","::1","admin");
INSERT INTO details_login VALUES("5056","admin","2023-03-23 14:51:02","0000-00-00 00:00:00","5cp7br9h27vh6lkclrfgpf6er2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-23 14:51:02","::1","admin");
INSERT INTO details_login VALUES("5057","admin","2023-03-23 20:31:03","0000-00-00 00:00:00","adle3ak61m70eh0tmk9t0aqmd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-23 20:31:03","::1","admin");
INSERT INTO details_login VALUES("5058","admin","2023-03-23 23:46:09","0000-00-00 00:00:00","pi9nodl6ursocjgtqsunqqhsf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-23 23:46:09","::1","admin");
INSERT INTO details_login VALUES("5059","admin","2023-03-24 08:07:26","0000-00-00 00:00:00","1l4l634oo89nsoksglej779iu3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-24 08:07:26","::1","admin");
INSERT INTO details_login VALUES("5060","admin","2023-03-24 23:36:26","0000-00-00 00:00:00","01ftlkokj5o80ftogsnbtp2ul7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-24 23:36:26","::1","admin");
INSERT INTO details_login VALUES("5061","admin","2023-03-25 21:57:08","0000-00-00 00:00:00","brb76e43p4raboa8iv25f8ut25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-25 21:57:08","::1","admin");
INSERT INTO details_login VALUES("5062","admin","2023-03-26 16:02:16","0000-00-00 00:00:00","dg2fdfgadvrk6ugmrclu0u3072","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-26 16:02:16","::1","admin");
INSERT INTO details_login VALUES("5063","admin","2023-03-27 12:20:18","0000-00-00 00:00:00","lknsa18nca4871qvp698mbgi23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-27 12:20:18","::1","admin");
INSERT INTO details_login VALUES("5064","admin","2023-03-28 17:40:15","0000-00-00 00:00:00","184m2hefnd0mup3coknfoh1un6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-28 17:40:15","::1","admin");
INSERT INTO details_login VALUES("5065","admin","2023-03-29 22:13:28","0000-00-00 00:00:00","nhh6bh2lfk4qfeb8lo9dvrtp81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-29 22:13:28","::1","admin");
INSERT INTO details_login VALUES("5066","admin","2023-03-30 19:59:13","0000-00-00 00:00:00","sob2p4ku6jmeiq2brpupkfanr7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-30 19:59:13","::1","admin");
INSERT INTO details_login VALUES("5067","admin","2023-03-30 22:10:26","0000-00-00 00:00:00","p02n24gtitpu6olk2seo4sote6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-30 22:10:26","::1","admin");
INSERT INTO details_login VALUES("5068","admin","2023-03-31 13:33:44","0000-00-00 00:00:00","atc850gc5cgta65f96dq810se7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-03-31 13:33:44","::1","admin");
INSERT INTO details_login VALUES("5069","admin","2023-04-01 21:16:28","0000-00-00 00:00:00","j8t7p65a5f13vkbti1pnp03qi0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-01 21:16:28","::1","admin");
INSERT INTO details_login VALUES("5070","admin","2023-04-01 22:42:12","0000-00-00 00:00:00","upu50p1jtoumja0464aajcu837","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-01 22:42:12","::1","admin");
INSERT INTO details_login VALUES("5071","admin","2023-04-02 00:09:32","0000-00-00 00:00:00","tbetjafag3ojpa1ldrd0277sl5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-02 00:09:32","::1","admin");
INSERT INTO details_login VALUES("5072","admin","2005-01-01 00:02:50","0000-00-00 00:00:00","m1qv23os8n5udcgmpvirp071i7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:02:50","::1","admin");
INSERT INTO details_login VALUES("5073","admin","2023-04-02 16:14:16","0000-00-00 00:00:00","mh75cohcd3o499r10eni5emuq5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-02 16:14:16","::1","admin");
INSERT INTO details_login VALUES("5074","admin","2023-04-02 21:53:46","0000-00-00 00:00:00","cm5nl9cp5cc38d6ne4ep6vmji2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-02 21:53:46","192.168.0.15","admin");
INSERT INTO details_login VALUES("5075","admin","2023-04-02 23:58:12","0000-00-00 00:00:00","n74h1iq208fvujhmavl99i7fg0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-02 23:58:12","::1","admin");
INSERT INTO details_login VALUES("5076","admin","2005-01-01 00:03:14","0000-00-00 00:00:00","idnhov98eljc664dea99md0c63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:03:14","::1","admin");
INSERT INTO details_login VALUES("5077","admin","2023-04-03 15:28:12","0000-00-00 00:00:00","fcjmp5c958qnrh5j2ksgncf1c6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-03 15:28:12","::1","admin");
INSERT INTO details_login VALUES("5078","admin","2023-04-03 22:23:40","0000-00-00 00:00:00","25a7ts63vaod4n3vuva5hn3do2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-03 22:23:40","::1","admin");
INSERT INTO details_login VALUES("5079","admin","2005-01-01 00:08:10","0000-00-00 00:00:00","04bme3mi5a602a5dpvu2cv3di7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:08:10","::1","admin");
INSERT INTO details_login VALUES("5080","admin","2005-01-01 00:47:41","0000-00-00 00:00:00","6nbgie6c6st6njgg9g3ct14gj2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:47:41","::1","admin");
INSERT INTO details_login VALUES("5081","admin","2023-04-04 21:14:24","0000-00-00 00:00:00","3ib22vpuvpgsj7gh26d4g58kd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-04 21:14:24","::1","admin");
INSERT INTO details_login VALUES("5082","admin","2023-04-05 22:37:39","0000-00-00 00:00:00","rj4khe63sib14gkak6hdj8ij66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-05 22:37:39","::1","admin");
INSERT INTO details_login VALUES("5083","admin","2023-04-06 15:14:55","0000-00-00 00:00:00","pfcff4s3npm6io2r80a5648m41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-06 15:14:55","::1","admin");
INSERT INTO details_login VALUES("5084","admin","2023-04-06 21:29:08","0000-00-00 00:00:00","5d90r1b5d0mtbn8scfms17vme3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-06 21:29:08","::1","admin");
INSERT INTO details_login VALUES("5085","admin","2023-04-07 00:00:31","0000-00-00 00:00:00","juk2lmpo5ao5o9jjcb2kuhjdo5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-07 00:00:31","::1","admin");
INSERT INTO details_login VALUES("5086","admin","2023-04-07 07:00:03","0000-00-00 00:00:00","hhrquu6ftg6h3fmo8vuvqs8322","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-07 07:00:03","::1","admin");
INSERT INTO details_login VALUES("5087","admin","2023-04-11 21:35:57","0000-00-00 00:00:00","di7krp4188vfee9dcnv92o4p10","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-11 21:35:57","::1","admin");
INSERT INTO details_login VALUES("5088","admin","2005-01-01 00:04:59","0000-00-00 00:00:00","603qulqf2s4fdu08579rmka1s7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:04:59","::1","admin");
INSERT INTO details_login VALUES("5089","admin","2023-04-12 00:07:08","0000-00-00 00:00:00","93gs5ib15i8q9vfvq22ka0jdt3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-12 00:07:08","::1","admin");
INSERT INTO details_login VALUES("5090","admin","2023-04-13 13:45:23","0000-00-00 00:00:00","vqlk00oefjjtuhhggoulq2ase6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-13 13:45:23","::1","admin");
INSERT INTO details_login VALUES("5091","admin","2023-04-14 22:16:29","0000-00-00 00:00:00","d34k06v2tj3vm8co4ihnijc5n5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-14 22:16:29","::1","admin");
INSERT INTO details_login VALUES("5092","admin","2023-04-17 13:45:35","0000-00-00 00:00:00","5n2lcs69fn8n24o4t0s1iqe0e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-17 13:45:35","::1","admin");
INSERT INTO details_login VALUES("5093","admin","2023-04-17 14:52:06","0000-00-00 00:00:00","2mf9noflsb3nh60s8beofk2hf7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-17 14:52:06","::1","admin");
INSERT INTO details_login VALUES("5094","admin","2023-04-18 22:18:49","0000-00-00 00:00:00","ti04hi9u6d9qttisc38m7hgi71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-18 22:18:49","::1","admin");
INSERT INTO details_login VALUES("5095","admin","2023-04-19 13:51:08","0000-00-00 00:00:00","tfs7evl9580ijp5eplus5cs7b7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-19 13:51:08","::1","admin");
INSERT INTO details_login VALUES("5096","admin","2023-04-19 22:56:13","0000-00-00 00:00:00","b8ekiobrd79i6pkm0q94m1e4q7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-19 22:56:13","::1","admin");
INSERT INTO details_login VALUES("5097","admin","2023-04-19 23:36:46","0000-00-00 00:00:00","9uk31hd8ova9likijrl84ci3l4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-19 23:36:46","::1","admin");
INSERT INTO details_login VALUES("5098","admin","2023-04-21 20:25:50","0000-00-00 00:00:00","if947bhd6g58p5l9dtkeeutcv1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-21 20:25:50","::1","admin");
INSERT INTO details_login VALUES("5099","admin","2023-04-21 22:27:10","0000-00-00 00:00:00","1s2gcru8f47l44dt803qji5224","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-21 22:27:10","::1","admin");
INSERT INTO details_login VALUES("5100","admin","2023-04-23 11:39:12","0000-00-00 00:00:00","pmbu0e0g7ibi67ku86aeor07g6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 11:39:12","::1","admin");
INSERT INTO details_login VALUES("5101","admin","2023-04-23 13:46:55","0000-00-00 00:00:00","35ublkbdbb1ebgvbaapkabeje3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 13:46:55","::1","admin");
INSERT INTO details_login VALUES("5102","admin","2023-04-23 13:52:58","0000-00-00 00:00:00","bco2v7cano3vmth1bb57gg7lq6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 13:52:58","::1","admin");
INSERT INTO details_login VALUES("5103","admin","2023-04-23 13:57:40","0000-00-00 00:00:00","el8lqhr6m5t7hpdi1osnr0fn95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 13:57:40","::1","admin");
INSERT INTO details_login VALUES("5104","admin","2023-04-23 17:57:16","0000-00-00 00:00:00","2be35oj1sq34smto3g9plrld65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 17:57:16","::1","admin");
INSERT INTO details_login VALUES("5105","admin","2023-04-23 18:05:00","0000-00-00 00:00:00","6e6i5b7c6jjhat4i5t4eb0s7a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 18:05:00","::1","admin");
INSERT INTO details_login VALUES("5106","admin","2023-04-23 18:40:01","0000-00-00 00:00:00","d0jedifrkcg2egos2qlinq5ac5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 18:40:01","::1","admin");
INSERT INTO details_login VALUES("5107","admin","2023-04-23 21:15:03","0000-00-00 00:00:00","o3j92e1hn4ha2vbsjg4euv15k5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 21:15:03","::1","admin");
INSERT INTO details_login VALUES("5108","admin","2023-04-23 21:53:04","0000-00-00 00:00:00","2btnk7qage56nc08mba1obsoh4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 21:53:04","::1","admin");
INSERT INTO details_login VALUES("5109","admin","2023-04-23 23:47:03","0000-00-00 00:00:00","jp5g1d63nk2s8geaue2q2fq232","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-23 23:47:03","::1","admin");
INSERT INTO details_login VALUES("5110","admin","2005-01-01 00:04:28","0000-00-00 00:00:00","6171d9alcosle3i7p74jv5lb23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:04:28","::1","admin");
INSERT INTO details_login VALUES("5111","admin","2023-04-25 15:37:50","0000-00-00 00:00:00","60vrgjqdbm1tulvnv185vg0k22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-25 15:37:50","::1","admin");
INSERT INTO details_login VALUES("5112","admin","2023-04-26 14:54:33","0000-00-00 00:00:00","ubtpbupnle9ia593h0i6pjkpf4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-26 14:54:33","::1","admin");
INSERT INTO details_login VALUES("5113","admin","2023-04-26 17:23:43","0000-00-00 00:00:00","9rcgrhvq0hf20g83188ss99cb1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-26 17:23:43","::1","admin");
INSERT INTO details_login VALUES("5114","admin","2023-04-27 12:19:22","0000-00-00 00:00:00","hebm80s7l0r43i1kbmfb7k3nv0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-27 12:19:22","::1","admin");
INSERT INTO details_login VALUES("5115","admin","2023-04-27 16:42:36","0000-00-00 00:00:00","p3gcp12ofoh9tii1bht8b787p5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-27 16:42:36","::1","admin");
INSERT INTO details_login VALUES("5116","admin","2005-01-01 00:14:27","0000-00-00 00:00:00","4nl6g27sijs99imlb1rih82ff0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 00:14:27","::1","admin");
INSERT INTO details_login VALUES("5117","admin","2023-04-27 21:56:59","0000-00-00 00:00:00","qkk6djohuar955k2gf81va01j5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-27 21:56:59","::1","admin");
INSERT INTO details_login VALUES("5118","admin","2023-04-28 10:47:44","0000-00-00 00:00:00","6ms02pl9opp6cg4upufb1671u5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-28 10:47:44","::1","admin");
INSERT INTO details_login VALUES("5119","admin","2023-04-28 13:35:16","0000-00-00 00:00:00","4gs7mr91810l7s1fbfjbtifk56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-28 13:35:16","::1","admin");
INSERT INTO details_login VALUES("5120","admin","2023-04-28 16:59:54","0000-00-00 00:00:00","c9c823t491dv89b9gmicsck186","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-28 16:59:54","::1","admin");
INSERT INTO details_login VALUES("5121","admin","2023-04-28 20:48:16","0000-00-00 00:00:00","u1nabafjgla7it9k01rhoo5po6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-28 20:48:16","::1","admin");
INSERT INTO details_login VALUES("5122","admin","2023-04-29 10:59:05","0000-00-00 00:00:00","pkmkut1aptvu69aor66qi6onm0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-29 10:59:05","::1","admin");
INSERT INTO details_login VALUES("5123","admin","2023-04-29 10:59:10","0000-00-00 00:00:00","k0hmj9ans4pvakn3qi11s3afq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-29 10:59:10","::1","admin");
INSERT INTO details_login VALUES("5124","admin","2023-04-29 11:18:05","0000-00-00 00:00:00","hu3n293qsjnsk2k1k2ss8kse96","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-29 11:18:05","::1","admin");
INSERT INTO details_login VALUES("5125","admin","2023-04-29 20:20:30","0000-00-00 00:00:00","q2odnvjufu01rpik3non77b9h3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-29 20:20:30","::1","admin");
INSERT INTO details_login VALUES("5126","admin","2023-04-29 21:07:39","0000-00-00 00:00:00","oe171uk3h736kn71vql7rt3kk7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-29 21:07:39","::1","admin");
INSERT INTO details_login VALUES("5127","admin","2023-04-30 01:23:07","0000-00-00 00:00:00","lv1apcuio3kod16rtieot307h5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-30 01:23:07","::1","admin");
INSERT INTO details_login VALUES("5128","admin","2005-01-01 01:39:49","0000-00-00 00:00:00","ghk4dj7aenhuo75qanbol42ae3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2005-01-01 01:39:49","::1","admin");
INSERT INTO details_login VALUES("5129","admin","2023-04-30 16:42:34","0000-00-00 00:00:00","9jnmbkt57b8nfn7tq9vj6oon84","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-30 16:42:34","::1","admin");
INSERT INTO details_login VALUES("5130","admin","2023-04-30 16:54:36","0000-00-00 00:00:00","6fu7kqpc969qj5v33gf6ok4ul5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-04-30 16:54:36","::1","admin");
INSERT INTO details_login VALUES("5131","admin","2023-05-01 11:52:34","0000-00-00 00:00:00","nqvcirrjv69e4rl9bs1r6e2t00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 11:52:34","::1","admin");
INSERT INTO details_login VALUES("5132","admin","2023-05-01 14:36:23","0000-00-00 00:00:00","44vl2dcflurovs0cq2omhfir87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 14:36:23","::1","admin");
INSERT INTO details_login VALUES("5133","admin","2023-05-01 18:33:41","0000-00-00 00:00:00","omor4k02vaq9ospnpvpcfa1ap3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 18:33:41","::1","admin");
INSERT INTO details_login VALUES("5134","admin","2023-05-01 18:50:04","0000-00-00 00:00:00","kjv3lkisc6grqld5f2c7h27fh1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 18:50:04","::1","admin");
INSERT INTO details_login VALUES("5135","admin","2023-05-01 19:14:19","0000-00-00 00:00:00","sutdbeg3d70cpv52ea3ckmgmr4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 19:14:19","::1","admin");
INSERT INTO details_login VALUES("5136","admin","2023-05-01 19:17:40","0000-00-00 00:00:00","cf3vqqhnro3ou1ljv5sosshch7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 19:17:40","::1","admin");
INSERT INTO details_login VALUES("5137","admin","2023-05-01 21:29:13","0000-00-00 00:00:00","ue51fkarnjpk9ot9ovvoijnsf0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 21:29:13","::1","admin");
INSERT INTO details_login VALUES("5138","admin","2023-05-01 22:26:41","0000-00-00 00:00:00","iqqhdjqc62q2fl98u1rtcjlrk0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 22:26:41","::1","admin");
INSERT INTO details_login VALUES("5139","admin","2023-05-01 23:32:09","0000-00-00 00:00:00","6ljar4vbkm5ootdirlmqc6a284","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-01 23:32:09","::1","admin");
INSERT INTO details_login VALUES("5140","admin","2023-05-02 15:38:31","0000-00-00 00:00:00","3vj0ud1vs0jj3ru6au9tndih55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-02 15:38:31","::1","admin");
INSERT INTO details_login VALUES("5141","admin","2023-05-02 17:12:09","0000-00-00 00:00:00","iluoumsb91hpdl16r2ttmp5nl6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-02 17:12:09","::1","admin");
INSERT INTO details_login VALUES("5142","admin","2023-05-03 14:07:41","0000-00-00 00:00:00","o6nmef0hqvqnnde3m4mr0eqh26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-03 14:07:41","::1","admin");
INSERT INTO details_login VALUES("5143","admin","2023-05-04 09:24:29","0000-00-00 00:00:00","1vj74urikpk0cruq03fs80i861","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-04 09:24:29","::1","admin");
INSERT INTO details_login VALUES("5144","admin","2023-05-04 09:52:43","0000-00-00 00:00:00","ttt65ls6gpnnt135bdv13aama6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-04 09:52:43","::1","admin");
INSERT INTO details_login VALUES("5145","admin","2023-05-05 21:51:48","0000-00-00 00:00:00","tjhnuht1n7b5b9ug0j2tjrb565","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-05 21:51:48","::1","admin");
INSERT INTO details_login VALUES("5146","admin","2023-05-07 14:26:13","0000-00-00 00:00:00","1v55n1hvh7nd1ir7ujsq94m712","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-07 14:26:13","::1","admin");
INSERT INTO details_login VALUES("5147","admin","2023-05-07 16:14:28","0000-00-00 00:00:00","32g6tue4o4dsp70l8jrkmgsiq7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-07 16:14:28","::1","admin");
INSERT INTO details_login VALUES("5148","admin","2023-05-07 22:56:25","0000-00-00 00:00:00","vlmjd1uc3mcvhlrvjbjpvvb144","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-07 22:56:25","::1","admin");
INSERT INTO details_login VALUES("5149","admin","2023-05-10 15:10:14","0000-00-00 00:00:00","b9rck34ssck08mf7soeiauf4j3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-10 15:10:14","::1","admin");
INSERT INTO details_login VALUES("5150","admin","2023-05-12 16:12:24","0000-00-00 00:00:00","asvl0or15ufnlk2jvif5skt471","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-12 16:12:24","::1","admin");
INSERT INTO details_login VALUES("5151","admin","2023-05-12 22:18:13","0000-00-00 00:00:00","u9pa361i8jbvm25mb7hrni6r76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-12 22:18:13","::1","admin");
INSERT INTO details_login VALUES("5152","admin","2023-05-12 22:38:29","0000-00-00 00:00:00","b8kedtuhr5m56219pcocutrm05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-12 22:38:29","::1","admin");
INSERT INTO details_login VALUES("5153","admin","2023-05-16 16:42:31","0000-00-00 00:00:00","19ltti7vmfh0ajrokqc2cplsm2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-16 16:42:31","::1","admin");
INSERT INTO details_login VALUES("5154","admin","2023-05-16 17:36:40","0000-00-00 00:00:00","62dgbbvf15o2j390qjagav0h91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-16 17:36:40","::1","admin");
INSERT INTO details_login VALUES("5155","admin","2023-05-16 22:40:55","0000-00-00 00:00:00","27kbj63b8l5efjr4ob8aqvtgi3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-16 22:40:55","::1","admin");
INSERT INTO details_login VALUES("5156","admin","2023-05-16 23:11:50","0000-00-00 00:00:00","6hipfg27v9q6fmbl9otblb6uv3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-16 23:11:50","::1","admin");
INSERT INTO details_login VALUES("5157","admin","2023-05-18 09:17:08","0000-00-00 00:00:00","dk6gami3499g3efliqore86qr1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 09:17:08","::1","admin");
INSERT INTO details_login VALUES("5158","admin","2023-05-18 12:04:20","0000-00-00 00:00:00","kdjg3div0kel2jko0hpg4fsgr0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 12:04:20","::1","admin");
INSERT INTO details_login VALUES("5159","admin","2023-05-18 12:29:17","0000-00-00 00:00:00","uh5of39a8gpu55f5klss7ngh66","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 12:29:17","::1","admin");
INSERT INTO details_login VALUES("5160","admin","2023-05-18 14:51:53","0000-00-00 00:00:00","d8fi7gjvat4csl8iji35nnjf25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 14:51:53","::1","admin");
INSERT INTO details_login VALUES("5161","admin","2023-05-18 18:21:11","0000-00-00 00:00:00","84riaq1vfc71jggd89m65qn485","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 18:21:11","::1","admin");
INSERT INTO details_login VALUES("5162","admin","2023-05-18 21:28:00","0000-00-00 00:00:00","2546ekvpiq636a8p0h165qucl7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 21:28:00","::1","admin");
INSERT INTO details_login VALUES("5163","admin","2023-05-18 21:38:50","0000-00-00 00:00:00","p0r2hp6augft82fbin1flon706","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-18 21:38:50","::1","admin");
INSERT INTO details_login VALUES("5164","admin","2023-05-19 23:07:55","0000-00-00 00:00:00","erlh3f85l3jgsmjs0qnv4ed4t6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-19 23:07:55","::1","admin");
INSERT INTO details_login VALUES("5165","admin","2023-05-20 20:49:12","0000-00-00 00:00:00","aalec69j5eo1872fn3fff82gq0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-20 20:49:12","::1","admin");
INSERT INTO details_login VALUES("5166","admin","2023-05-22 22:45:58","0000-00-00 00:00:00","tbuierljudcjpaum75i53gpku4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-22 22:45:58","::1","admin");
INSERT INTO details_login VALUES("5167","admin","2023-05-23 22:36:24","0000-00-00 00:00:00","jf76uh1c144t6t884mpslhkhq3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-23 22:36:24","::1","admin");
INSERT INTO details_login VALUES("5168","admin","2023-05-24 16:04:45","0000-00-00 00:00:00","berh888c2igbtbt5gghmrcesa2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-24 16:04:45","::1","admin");
INSERT INTO details_login VALUES("5169","admin","2023-05-24 22:38:44","2023-05-24 22:38:55","h6892o3aktju6jmc2rcltjq0b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-24 22:38:44","::1","admin");
INSERT INTO details_login VALUES("5170","admin","2023-05-24 22:38:59","0000-00-00 00:00:00","3na0k39mfe4n20ic8rvai8rcc7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-24 22:38:59","::1","admin");
INSERT INTO details_login VALUES("5171","admin","2023-05-24 23:06:54","0000-00-00 00:00:00","59f3cc5e165de1dd9f4f5b178eadfb13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-24 23:06:54","43.251.171.96","admin");
INSERT INTO details_login VALUES("5172","admin","2023-05-24 23:47:21","2023-05-24 23:48:02","c4472878ff6f66909870d2a9d1a445ef","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-24 23:47:21","43.251.171.96","admin");
INSERT INTO details_login VALUES("5173","test","2023-05-24 23:48:11","0000-00-00 00:00:00","d7de0e147ff1613fb6689fb5577e8ffd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-24 23:48:11","43.251.171.96","test");
INSERT INTO details_login VALUES("5174","admin","2023-05-25 00:32:42","2023-05-25 00:40:20","5cac1ee6f2f4110bf26ea296bfc0ca55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 00:32:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5175","admin","2023-05-25 00:41:07","2023-05-25 00:41:46","d51c2a88c83933c8c7902bcf6cf30382","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 00:41:07","103.75.162.230","admin");
INSERT INTO details_login VALUES("5176","test","2023-05-25 01:12:43","0000-00-00 00:00:00","da243741fecf5fc9e654b81ab4a87ee8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 01:12:43","43.251.171.96","test");
INSERT INTO details_login VALUES("5177","test","2023-05-25 01:46:01","0000-00-00 00:00:00","b35cf3fe887e8a8a07b41d2b83508980","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 01:46:01","43.251.171.96","test");
INSERT INTO details_login VALUES("5178","test","2023-05-25 01:51:39","0000-00-00 00:00:00","25b545375b19eb153d989cb895addf68","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 01:51:39","43.251.171.96","test");
INSERT INTO details_login VALUES("5179","test","2023-05-25 01:58:03","2023-05-25 02:03:31","d090fe51934b19363516b69a9dfe5697","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 01:58:03","43.251.171.96","test");
INSERT INTO details_login VALUES("5180","test","2023-05-25 02:03:40","0000-00-00 00:00:00","356128af6f36ff04581f4fd9323c8663","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 02:03:40","43.251.171.96","test");
INSERT INTO details_login VALUES("5181","admin","2023-05-25 02:20:14","0000-00-00 00:00:00","c0e3b2d9c95f4feab654d6f68bea1e00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-25 02:20:14","43.251.171.96","admin");
INSERT INTO details_login VALUES("5182","admin","2023-05-26 11:54:52","0000-00-00 00:00:00","872d33ea55cac8ded630fc788d44deba","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 11:54:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5183","admin","2023-05-26 14:38:19","2023-05-26 14:39:42","02e46d433ae1a4a88730d5e406e4f1c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:38:19","157.40.118.226","admin");
INSERT INTO details_login VALUES("5184","admin","2023-05-26 14:39:22","0000-00-00 00:00:00","729a4c549c69094efffa13d8d46cbc13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:39:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5185","admin","2023-05-26 14:39:50","2023-05-26 14:45:12","61c042706dd3f5603eafd7fe7cbc0f9b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:39:50","157.40.118.226","admin");
INSERT INTO details_login VALUES("5186","admin","2023-05-26 14:46:47","2023-05-26 14:49:16","18b8b69da42c61ef1cbe5cc939ab8d71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:46:47","157.40.118.226","admin");
INSERT INTO details_login VALUES("5187","admin","2023-05-26 14:48:08","0000-00-00 00:00:00","da1e96675bc866075e063745c160d8ce","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:48:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5188","admin","2023-05-26 14:49:28","2023-05-26 14:51:10","560f3cfd6117b14840d02c7cc5503ce2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:49:28","157.40.118.226","admin");
INSERT INTO details_login VALUES("5189","admin","2023-05-26 14:50:56","0000-00-00 00:00:00","852ed103b93f6aa2f897fda3977c0e49","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:50:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5190","admin","2023-05-26 14:51:29","2023-05-26 14:58:27","dcf7e494d2153978650e22e583b4b0c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:51:29","157.40.118.226","admin");
INSERT INTO details_login VALUES("5191","admin","2023-05-26 14:56:03","2023-05-26 15:27:50","f2c54228f1da3b4b82fe3ba67e3f3fed","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:56:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5192","admin","2023-05-26 14:58:36","2023-05-26 15:00:23","eb1ca30e42765a65292e26083489ed47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 14:58:36","157.40.118.226","admin");
INSERT INTO details_login VALUES("5193","admin","2023-05-26 15:28:01","0000-00-00 00:00:00","1e6aa0388e009a2aaded8befda885e65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 15:28:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5194","admin","2023-05-26 17:05:00","0000-00-00 00:00:00","6a9e71cd0805d30932c20d6584262075","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 17:05:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5195","admin","2023-05-26 23:39:45","0000-00-00 00:00:00","4d0a6ef207418a864cb7b4bb6d8abbfe","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-26 23:39:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5196","admin","2023-05-27 00:53:02","0000-00-00 00:00:00","9ebfaf7173ec408071236fa8f502033b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 00:53:02","43.251.171.96","admin");
INSERT INTO details_login VALUES("5197","admin","2023-05-27 10:56:20","0000-00-00 00:00:00","95c9df885f05ad60d4371c38e6118de8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 10:56:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5198","admin","2023-05-27 13:32:52","0000-00-00 00:00:00","ee8ea82afb1945c5e2ac2cfa87a4fe27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 13:32:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5199","admin","2023-05-27 14:47:19","0000-00-00 00:00:00","8dee5ffab245f90d9fa4fb8115dbb6d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 14:47:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5200","admin","2023-05-27 18:32:26","2023-05-27 18:37:29","9d8bb6191192f00db535b9c09bbac960","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 18:32:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5201","admin","2023-05-27 19:54:45","0000-00-00 00:00:00","3e4160c6664bfc85d8edecaeb1980fa5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 19:54:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5202","admin","2023-05-27 21:46:00","0000-00-00 00:00:00","d53be831d4fdd3baeacb1f802520b745","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-27 21:46:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5203","admin","2023-05-28 00:02:31","2023-05-28 00:10:48","1b4c553e4dc5c61a5157aa55af62267d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 00:02:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5204","admin","2023-05-28 00:10:56","2023-05-28 00:16:44","edda6ff8c1c858503af521f53935af70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 00:10:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5205","admin","2023-05-28 00:16:56","2023-05-28 00:46:51","713d663b64c489c9707037e5b87bdff8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 00:16:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5206","admin","2023-05-28 00:47:01","2023-05-28 00:48:04","3ba76cfa0703977a3034c1c6246cfbf5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 00:47:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5207","admin","2023-05-28 19:54:59","2023-05-28 19:55:09","f013625af8cc916cc282b0ffc80cf355","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 19:54:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5208","admin","2023-05-28 19:55:17","0000-00-00 00:00:00","b19ad2baf12b08d9ea327e9b328c6ed3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 19:55:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5209","admin","2023-05-28 22:07:15","2023-05-28 22:45:35","f5f07263700f6f6cb48ed5c22ca41cfa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:07:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5210","test","2023-05-28 22:42:24","2023-05-28 22:45:16","5e4e350d42712bd18031106efb259ee5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:42:24","157.40.144.99","test");
INSERT INTO details_login VALUES("5211","test","2023-05-28 22:45:22","2023-05-28 22:45:38","a6abc7003f02eb5d8dcaf2e719eac629","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:45:22","157.40.144.99","test");
INSERT INTO details_login VALUES("5212","admin","2023-05-28 22:45:45","2023-05-28 22:54:22","d1f453cbd6ad1c3e9bbfbbd67b70e595","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:45:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5213","test","2023-05-28 22:45:56","2023-05-28 23:24:54","3687fc8a6ee873ddbea9d0045fc0c4c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:45:56","157.40.144.99","test");
INSERT INTO details_login VALUES("5214","admin","2023-05-28 22:54:33","2023-05-28 22:54:41","80fc87075dadff3a65eb857d666709a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:54:33","103.75.162.230","admin");
INSERT INTO details_login VALUES("5215","admin","2023-05-28 22:54:50","2023-05-28 23:54:03","8425d8320983e30dcb3f22dc6a1b4609","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 22:54:50","103.75.162.230","admin");
INSERT INTO details_login VALUES("5216","test","2023-05-28 23:25:01","0000-00-00 00:00:00","bce047b6335415e7316144f0dfbaeccf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:25:01","157.40.144.99","test");
INSERT INTO details_login VALUES("5217","test","2023-05-28 23:25:49","2023-05-28 23:26:31","cf20d86a76d116f945b9136d55d60c04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:25:49","202.8.113.116","test");
INSERT INTO details_login VALUES("5218","test","2023-05-28 23:26:40","2023-05-28 23:33:29","4670848554311efc0e8c656903121d52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:26:40","202.8.113.116","test");
INSERT INTO details_login VALUES("5219","test","2023-05-28 23:33:38","2023-05-28 23:34:31","59703846afbfe28424df289185f6d891","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:33:38","202.8.113.116","test");
INSERT INTO details_login VALUES("5220","test","2023-05-28 23:34:49","0000-00-00 00:00:00","cbccd338c2b67f5c4283af97bfbc08ba","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:34:49","202.8.113.116","test");
INSERT INTO details_login VALUES("5221","test","2023-05-28 23:41:02","2023-05-28 23:45:40","76828080fb5471cf266adeeb1b004cd6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:41:02","157.40.144.99","test");
INSERT INTO details_login VALUES("5222","test","2023-05-28 23:45:45","2023-05-28 23:46:21","29cbecba849d8fb4bfa4bdb195028c04","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:45:45","157.40.144.99","test");
INSERT INTO details_login VALUES("5223","test","2023-05-28 23:46:27","0000-00-00 00:00:00","cf27d9fb4401525230a71c2ef50e5a72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:46:27","157.40.144.99","test");
INSERT INTO details_login VALUES("5224","admin","2023-05-28 23:54:16","2023-05-29 00:07:03","c985b276eeea3cdb6027d94c8a5f33ad","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-28 23:54:16","103.75.162.230","admin");
INSERT INTO details_login VALUES("5225","admin","2023-05-29 00:08:02","0000-00-00 00:00:00","59fcf5d60a26d125b77605274b27ed98","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 00:08:02","103.75.162.230","admin");
INSERT INTO details_login VALUES("5226","test","2023-05-29 00:54:18","0000-00-00 00:00:00","c26e3b75b873b96467656221274a01c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 00:54:18","43.251.171.96","test");
INSERT INTO details_login VALUES("5227","test","2023-05-29 01:09:29","2023-05-29 01:10:50","d2b51b2d1bc3b2218979c3b4a1505c2e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:09:29","43.251.171.96","test");
INSERT INTO details_login VALUES("5228","test","2023-05-29 01:10:53","2023-05-29 01:11:06","910ac0d340abc84fa1f8deeb1fd3b009","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:10:53","43.251.171.96","test");
INSERT INTO details_login VALUES("5229","test","2023-05-29 01:11:08","2023-05-29 01:11:16","6b419a503e32e4f594ab6111c1f4618b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:11:08","43.251.171.96","test");
INSERT INTO details_login VALUES("5230","test","2023-05-29 01:11:19","2023-05-29 01:34:58","b4084344d2fa6e9dc9ea4981b78ce87e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:11:19","43.251.171.96","test");
INSERT INTO details_login VALUES("5231","test","2023-05-29 01:35:01","0000-00-00 00:00:00","71096b4eb35fad696ed1fc12e2fc8be2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:35:01","43.251.171.96","test");
INSERT INTO details_login VALUES("5232","test","2023-05-29 01:46:01","2023-05-29 01:51:28","fbeabc01a0deaad0578ec8c183c62f74","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:46:01","43.251.171.96","test");
INSERT INTO details_login VALUES("5233","test","2023-05-29 01:51:31","2023-05-29 01:52:14","f1378b0cc70c79a2059dcf2a3cb2b45a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:51:31","43.251.171.96","test");
INSERT INTO details_login VALUES("5234","test","2023-05-29 01:52:17","0000-00-00 00:00:00","faa0fde4d2f618f7d455ca48f5230c9a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:52:17","43.251.171.96","test");
INSERT INTO details_login VALUES("5235","test","2023-05-29 01:55:49","2023-05-29 02:04:15","62dc787d91a9a2d39f0f7c486907540f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 01:55:49","43.251.171.96","test");
INSERT INTO details_login VALUES("5236","test","2023-05-29 02:04:18","0000-00-00 00:00:00","15b56d048cadb312936f609cedd4014d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:04:18","43.251.171.96","test");
INSERT INTO details_login VALUES("5237","test","2023-05-29 02:13:53","2023-05-29 02:27:56","eb7887f510c8e7db9c0c105143fbeffc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:13:53","43.251.171.96","test");
INSERT INTO details_login VALUES("5238","test","2023-05-29 02:27:58","2023-05-29 02:28:20","684a7e607078256688b3f9c1c00834e8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:27:58","43.251.171.96","test");
INSERT INTO details_login VALUES("5239","test","2023-05-29 02:28:24","2023-05-29 02:31:07","d8d5d8dd72995c270091474994f1332e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:28:24","43.251.171.96","test");
INSERT INTO details_login VALUES("5240","test","2023-05-29 02:28:24","2023-05-29 02:31:07","c7a67d2c8b39106082094cc196761a56","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:28:24","43.251.171.96","test");
INSERT INTO details_login VALUES("5241","test","2023-05-29 02:31:10","2023-05-29 02:32:08","1dfe61b2bc856b59ad561e5b68250dbb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:31:10","43.251.171.96","test");
INSERT INTO details_login VALUES("5242","test","2023-05-29 02:31:10","2023-05-29 02:32:08","0e091c55b870c981239914c440248173","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:31:10","43.251.171.96","test");
INSERT INTO details_login VALUES("5243","test","2023-05-29 02:32:10","0000-00-00 00:00:00","1f70220dd3b77958e2068cf14765f9f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 02:32:10","43.251.171.96","test");
INSERT INTO details_login VALUES("5244","admin","2023-05-29 08:50:58","2023-05-29 08:57:50","ea85e2f314ed5f68e8e99933fc7f4de0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 08:50:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5245","admin","2023-05-29 10:21:20","0000-00-00 00:00:00","261425c55f6816557695ed33bb557572","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 10:21:20","110.224.102.231","admin");
INSERT INTO details_login VALUES("5246","admin","2023-05-29 10:50:21","0000-00-00 00:00:00","102b98f397b5048b807661cce73fbf63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 10:50:21","110.224.103.231","admin");
INSERT INTO details_login VALUES("5247","admin","2023-05-29 15:41:08","0000-00-00 00:00:00","78d3faa02754eacbd35d954edc4fe0bd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 15:41:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5248","admin","2023-05-29 16:59:55","0000-00-00 00:00:00","77ee16878957689a9a8d634fa518a5cd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 16:59:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5249","admin","2023-05-29 19:19:43","0000-00-00 00:00:00","b81bef1687242ce8135c72985fb53222","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-29 19:19:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5250","admin","2023-05-30 09:55:42","0000-00-00 00:00:00","50feb642caf9653dfcf1a7d4a709d523","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 09:55:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5251","admin","2023-05-30 11:39:29","0000-00-00 00:00:00","bd737468a17efa497df7eb0d12171949","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 11:39:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5252","admin","2023-05-30 14:45:30","0000-00-00 00:00:00","85c9269aa13173aeb342858847965761","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 14:45:30","103.75.162.230","admin");
INSERT INTO details_login VALUES("5253","admin","2023-05-30 17:47:15","0000-00-00 00:00:00","f943d025746c7eae14fe06d81249525f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 17:47:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5254","admin","2023-05-30 19:03:55","0000-00-00 00:00:00","6a3e78c38b063ec206c6f29bc4163827","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 19:03:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5255","admin","2023-05-30 20:49:43","2023-05-30 21:29:28","ddb411b35ec73701fb96267dc6935b59","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 20:49:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5256","admin","2023-05-30 21:29:37","0000-00-00 00:00:00","fa0ec92d65fc58888ab3e78851500629","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 21:29:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5257","admin","2023-05-30 22:32:18","2023-05-30 22:32:34","3734b74090b94dbceaa7132047f72f55","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 22:32:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5258","admin","2023-05-30 22:32:44","2023-05-30 23:28:16","25b9586c6a4220c7d3c397a790da8101","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 22:32:44","103.75.162.230","admin");
INSERT INTO details_login VALUES("5259","admin","2023-05-30 23:28:26","0000-00-00 00:00:00","e653d24b5eb237087df9c12b5b86a825","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:28:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5260","admin","2023-05-30 23:30:06","0000-00-00 00:00:00","09921f2b8c948a60ba72b4b00f48d36b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:30:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5261","test","2023-05-30 23:32:58","2023-05-30 23:37:57","12b3bb901d1ba20a7a03af63e4a64587","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:32:58","157.40.249.181","test");
INSERT INTO details_login VALUES("5262","admin","2023-05-30 23:33:26","0000-00-00 00:00:00","835051fddc52492d7f550834fa8ef17a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:33:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5263","test","2023-05-30 23:38:03","0000-00-00 00:00:00","e82c97415905e3904837932d46e9afb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:38:03","157.40.249.181","test");
INSERT INTO details_login VALUES("5264","test","2023-05-30 23:40:12","2023-05-30 23:40:24","ca1ddcb73527760ff8a140f8797c7596","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:40:12","43.251.171.96","test");
INSERT INTO details_login VALUES("5265","test","2023-05-30 23:40:29","2023-05-30 23:41:31","ca6b07958a84d07812b842c7a61f4c1d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:40:29","43.251.171.96","test");
INSERT INTO details_login VALUES("5266","test","2023-05-30 23:41:34","0000-00-00 00:00:00","a7b781f0a2fcc978a442b8db9c3c77e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:41:34","43.251.171.96","test");
INSERT INTO details_login VALUES("5267","admin","2023-05-30 23:53:35","2023-05-30 23:53:59","799715f763802781522e5fcf939ae24f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:53:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5268","admin","2023-05-30 23:54:03","0000-00-00 00:00:00","656aa3aaf1b0bd2e3d62a72ada3f2d90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:54:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5269","admin","2023-05-30 23:58:48","0000-00-00 00:00:00","325029e8225c1b13c3228c3576bc58fd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-30 23:58:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5270","admin","2023-05-31 00:43:59","0000-00-00 00:00:00","72c822d19cc106e46ebaf909437ee14c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 00:43:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5271","admin","2023-05-31 10:17:21","0000-00-00 00:00:00","a008bcee6732881676d178f7f76c9fd0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 10:17:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5272","admin","2023-05-31 14:36:12","0000-00-00 00:00:00","f9890626452b23f44e3a151434361775","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 14:36:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5273","admin","2023-05-31 14:57:57","2023-05-31 14:58:00","f21eac1b14a9926c7d1ae4c804455a19","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 14:57:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5274","admin","2023-05-31 14:58:05","0000-00-00 00:00:00","5d1bce9c35a73dbefdddf0943ecf89f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 14:58:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5275","admin","2023-05-31 15:11:42","2023-05-31 15:11:58","0227900130676bd09fd703b4483064cf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 15:11:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5276","admin","2023-05-31 15:12:01","2023-05-31 15:41:55","eace2ba358f206982afbaf1c4b348dc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 15:12:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5277","admin","2023-05-31 15:41:58","2023-05-31 15:42:06","f6dcc54d5478248c8cccde8d677de80c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 15:41:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5278","admin","2023-05-31 15:42:11","0000-00-00 00:00:00","404aa4d3097a8f8992f2c44624b14cad","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 15:42:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5279","admin","2023-05-31 17:24:06","0000-00-00 00:00:00","6ab8edd6a890f1f8977d88069c338cca","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 17:24:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5280","admin","2023-05-31 20:06:31","0000-00-00 00:00:00","cb12ac2fed9287bb94eec6fe9b5bc230","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 20:06:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5281","admin","2023-05-31 21:34:51","2023-05-31 21:35:33","7bcf38044ad89494ed959546ea166787","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 21:34:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5282","admin","2023-05-31 21:35:36","0000-00-00 00:00:00","489cf5c1b35d1b12c81e92d05573f633","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 21:35:36","103.75.162.230","admin");
INSERT INTO details_login VALUES("5283","admin","2023-05-31 23:21:10","2023-05-31 23:28:36","5ee63c92b9a9c1204627765a945e6190","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 23:21:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5284","admin","2023-05-31 23:28:39","2023-05-31 23:28:43","56177108c7099acae364d25599cae6fe","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 23:28:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5285","admin","2023-05-31 23:28:47","2023-05-31 23:38:28","2475b276bb8069121430139fe09fd730","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 23:28:47","103.75.162.230","admin");
INSERT INTO details_login VALUES("5286","admin","2023-05-31 23:39:18","0000-00-00 00:00:00","99256e4c48e97d0ffb0bbf0f6f7d4e13","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-05-31 23:39:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5287","admin","2023-06-01 09:13:11","2023-06-01 09:43:29","9650cce7c3acf18cb10ed02e1554990d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 09:13:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5288","admin","2023-06-01 09:43:33","0000-00-00 00:00:00","797d3d741da2fc55b5f234f9ece25616","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 09:43:33","103.75.162.230","admin");
INSERT INTO details_login VALUES("5289","admin","2023-06-01 13:12:38","0000-00-00 00:00:00","4fe9ef1458f08d87ec40090fe5bd968c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 13:12:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5290","admin","2023-06-01 19:21:55","0000-00-00 00:00:00","6c9b38e6bf1a9691e53d40108ef3f60c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 19:21:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5291","admin","2023-06-01 20:46:02","0000-00-00 00:00:00","a33bcdae30a395bd2548264fce54a512","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 20:46:02","103.75.162.230","admin");
INSERT INTO details_login VALUES("5292","admin","2023-06-01 20:50:40","2023-06-01 21:37:48","ac89ba32ed3bc26520db8801f80789ce","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 20:50:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5293","admin","2023-06-01 21:37:52","2023-06-01 22:19:56","aa9b75ae3bd94b60fb7c3a79b2a76833","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 21:37:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5294","admin","2023-06-01 22:19:59","2023-06-01 22:20:54","51ddd584b65fba5d1102ecac284b6245","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:19:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5295","admin","2023-06-01 22:21:08","2023-06-01 22:21:57","a62899c7a39f47d978ea46f256010214","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:21:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5296","admin","2023-06-01 22:22:01","2023-06-01 22:24:29","f34b7b2d33549be47420e87c8b4e535d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:22:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5297","admin","2023-06-01 22:24:33","2023-06-01 22:47:03","e4e308038a3565453a401a7f4ef9defb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:24:33","103.75.162.230","admin");
INSERT INTO details_login VALUES("5298","test","2023-06-01 22:30:01","0000-00-00 00:00:00","c552207f594220c584bdcb4a6f67d36e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:30:01","157.40.199.119","test");
INSERT INTO details_login VALUES("5299","ADMIN","2023-06-01 22:46:56","2023-06-01 22:47:43","15020b30d6f627cb49da1b3fbc8224ac","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:46:56","157.40.247.90","ADMIN");
INSERT INTO details_login VALUES("5300","admin","2023-06-01 22:47:06","2023-06-01 22:47:43","ac932d04db562a52d3eddbaf95965f57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:47:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5301","ADMIN","2023-06-01 22:47:54","0000-00-00 00:00:00","1a784c4046447bab230c33be90c13c32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 22:47:54","157.40.247.90","ADMIN");
INSERT INTO details_login VALUES("5302","test","2023-06-01 23:12:10","2023-06-01 23:33:05","0d23ce199e00171a25ead7ebfb0dbc1e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 23:12:10","43.251.171.96","test");
INSERT INTO details_login VALUES("5303","test","2023-06-01 23:33:09","0000-00-00 00:00:00","812a58ef464b3c6feeb2e088c295cc39","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-01 23:33:09","43.251.171.96","test");
INSERT INTO details_login VALUES("5304","admin","2023-06-02 00:14:44","2023-06-02 00:15:10","07c3b4f908dc56d365b625990c2b438c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-02 00:14:44","103.75.162.230","admin");
INSERT INTO details_login VALUES("5305","test","2023-06-02 01:05:42","0000-00-00 00:00:00","cfeb34a841e5512d875d2e71730e6621","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-02 01:05:42","157.40.202.149","test");
INSERT INTO details_login VALUES("5306","admin","2023-06-02 18:08:27","2023-06-02 18:19:51","e010f508660a958b07a9058ff4c7fd1b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-02 18:08:27","103.75.162.230","admin");
INSERT INTO details_login VALUES("5307","admin","2023-06-02 18:20:04","2023-06-02 18:21:01","adbaff1f427d62eaf86cc5c697e4ab7c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-02 18:20:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5308","user","2023-06-05 11:13:37","0000-00-00 00:00:00","fe9575c84fff703fec1922c1c60a53bc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-05 11:13:37","110.224.106.65","user");
INSERT INTO details_login VALUES("5309","admin","2023-06-05 11:18:13","0000-00-00 00:00:00","04987653f48cf8b8316092a459713fe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-05 11:18:13","110.224.106.65","admin");
INSERT INTO details_login VALUES("5310","admin","2023-06-05 13:22:14","0000-00-00 00:00:00","ea12ad972bb0c41109e83b3b5ab8ab1a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-05 13:22:14","157.40.74.212","admin");
INSERT INTO details_login VALUES("5311","admin","2023-06-05 15:57:56","0000-00-00 00:00:00","14df61a98c1a6a886f2aaebf36e14564","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-05 15:57:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5312","admin","2023-06-05 19:42:10","0000-00-00 00:00:00","2391d92fd7702c4e999c2fd2da3585b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-05 19:42:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5313","admin","2023-06-05 20:01:06","0000-00-00 00:00:00","8ae3f20ef36fa32c5074473e034e626e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-05 20:01:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5314","admin","2023-06-06 15:51:12","0000-00-00 00:00:00","eff4afd60ad33dff951608b241a3b640","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 15:51:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5315","admin","2023-06-06 16:00:52","2023-06-06 16:00:58","776c3195874caf9686cf6bfc8a13cdca","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 16:00:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5316","admin","2023-06-06 16:01:01","2023-06-06 17:03:17","c62030e1e86c6cafdb3c3b953a55379c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 16:01:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5317","admin","2023-06-06 17:03:21","0000-00-00 00:00:00","20f7b3492dd3a2da461252f8ed4ca8b8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 17:03:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5318","admin","2023-06-06 19:58:25","0000-00-00 00:00:00","280a349b36b6d545b52e57f9c5702c21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 19:58:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5319","admin","2023-06-06 23:20:41","2023-06-06 23:24:20","804fe4879b9da7c9b25f9dac269e954d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 23:20:41","103.75.162.230","admin");
INSERT INTO details_login VALUES("5320","admin","2023-06-06 23:24:23","2023-06-06 23:27:05","3ae130b2568bb1c484e7ec326b23d418","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 23:24:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5321","admin","2023-06-06 23:27:09","0000-00-00 00:00:00","a264b8c4137803d5be57b5b2999aeb27","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-06 23:27:09","103.75.162.230","admin");
INSERT INTO details_login VALUES("5322","admin","2023-06-07 00:20:52","2023-06-07 00:25:16","e75f6aede00673883e84610f3e8f162c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-07 00:20:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5323","admin","2023-06-07 00:25:19","0000-00-00 00:00:00","194604b2b14592e0fad8ec33e70d2292","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-07 00:25:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5324","admin","2023-06-08 10:51:39","0000-00-00 00:00:00","23c55fb8611c1cc9723be2d866090e0a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 10:51:39","110.224.99.1","admin");
INSERT INTO details_login VALUES("5325","admin","2023-06-08 11:07:20","0000-00-00 00:00:00","8db484db19f38b98ed033ca427f22c95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 11:07:20","110.224.99.1","admin");
INSERT INTO details_login VALUES("5326","admin","2023-06-08 11:11:28","2023-06-08 11:32:51","98b6976f765b7633048153d6989baacd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 11:11:28","110.224.99.1","admin");
INSERT INTO details_login VALUES("5327","admin","2023-06-08 11:33:03","2023-06-08 11:42:10","efea2450f932c9fa6b4d4af6f59442ad","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 11:33:03","110.224.99.1","admin");
INSERT INTO details_login VALUES("5328","admin","2023-06-08 11:42:24","0000-00-00 00:00:00","8a25b168779dcc30521aa0478b0ca7ea","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 11:42:24","110.224.105.32","admin");
INSERT INTO details_login VALUES("5329","admin","2023-06-08 14:50:26","2023-06-08 14:58:01","eba96913f0990d24ec5e57a473429c9d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 14:50:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5330","admin","2023-06-08 14:58:11","0000-00-00 00:00:00","167207d2e96ed3a611a3575dc751ec68","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 14:58:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5331","admin","2023-06-08 15:00:43","0000-00-00 00:00:00","e0655b3daa5c47fd68f901ac1c4eb2a8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 15:00:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5332","admin","2023-06-08 16:10:54","0000-00-00 00:00:00","162dd757b69e02c69ea8f993470bda42","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 16:10:54","103.75.162.230","admin");
INSERT INTO details_login VALUES("5333","admin","2023-06-08 17:35:58","2023-06-08 18:39:25","988a4111d349a0db84333e28bf820460","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 17:35:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5334","admin","2023-06-08 18:39:29","2023-06-08 18:45:02","37b12b39bd288a28a0c06e73e15dfb3d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 18:39:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5335","admin","2023-06-08 18:45:05","2023-06-08 19:29:31","d78835ac967a582667fbe112d3dab426","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 18:45:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5336","admin","2023-06-08 19:29:35","2023-06-08 19:36:21","ee34f53afe3125dbc4307ac2da9c70ca","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 19:29:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5337","admin","2023-06-08 19:36:25","2023-06-08 20:27:08","fb4ed3fff485b9d40292844079e18427","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 19:36:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5338","admin","2023-06-08 20:27:12","2023-06-08 20:32:17","1be49ec074b4aa59e6fea4b21bf0c150","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 20:27:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5339","admin","2023-06-08 20:32:20","0000-00-00 00:00:00","b4df16d4cc260c5ca4d9fec244150fb5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 20:32:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5340","admin","2023-06-08 23:32:48","0000-00-00 00:00:00","637dc7902f54008589b836e0b834c7a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 23:32:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5341","admin","2023-06-08 23:59:34","0000-00-00 00:00:00","d5f588643c605254fe69dd8831146485","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-08 23:59:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5342","admin","2023-06-09 10:40:31","0000-00-00 00:00:00","9954b06f124dfbb908086fba81503160","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-09 10:40:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5343","admin","2023-06-10 22:04:41","0000-00-00 00:00:00","ec9539a32abd01b398dc666a0e42edf1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-10 22:04:41","103.75.162.230","admin");
INSERT INTO details_login VALUES("5344","admin","2023-06-10 23:24:29","0000-00-00 00:00:00","0bddc24f9b797713955a437861607f62","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-10 23:24:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5345","admin","2023-06-11 10:55:42","0000-00-00 00:00:00","45ad82fa93ee81381af924b9faf0721b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-11 10:55:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5346","admin","2023-06-11 21:33:19","0000-00-00 00:00:00","b3c6ac3c409e72987a3c364c97667c78","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-11 21:33:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5347","admin","2023-06-11 23:22:09","0000-00-00 00:00:00","2956a67b132961579c3960da228ad5d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-11 23:22:09","103.75.162.230","admin");
INSERT INTO details_login VALUES("5348","admin","2023-06-11 23:58:23","0000-00-00 00:00:00","e7cbea907659cde3b19c64afab530fcd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-11 23:58:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5349","admin","2023-06-12 16:17:30","0000-00-00 00:00:00","22f32b5363d27087f357f6fd8c8d764d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-12 16:17:30","103.75.162.230","admin");
INSERT INTO details_login VALUES("5350","admin","2023-06-12 16:29:09","0000-00-00 00:00:00","e9fd059f3ac57a587c97ddf58d18bd94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-12 16:29:09","103.75.162.230","admin");
INSERT INTO details_login VALUES("5351","admin","2023-06-12 17:43:57","0000-00-00 00:00:00","2f31b599db3ec54788be1facb33d4843","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-12 17:43:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5352","admin","2023-06-12 19:50:11","2023-06-12 21:25:00","5189fb50d6e21fd5cfd7a523586f9b43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-12 19:50:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5353","admin","2023-06-12 22:08:11","0000-00-00 00:00:00","2bf19396cece6b7fc2cd1e6f1962a007","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-12 22:08:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5354","admin","2023-06-12 23:53:38","0000-00-00 00:00:00","743fdb5b4e2698520631558252dc021f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-12 23:53:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5355","admin","2023-06-15 13:51:02","0000-00-00 00:00:00","730594e49c4e2f4c5e3172f825db45c3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-15 13:51:02","103.75.162.230","admin");
INSERT INTO details_login VALUES("5356","admin","2023-06-17 15:44:46","0000-00-00 00:00:00","ecfe2c3e57e2a017187ec7e44a90b833","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-17 15:44:46","103.75.162.230","admin");
INSERT INTO details_login VALUES("5357","admin","2023-06-17 16:34:06","0000-00-00 00:00:00","63fe67aab1ee739f2e371f1f13e571e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-17 16:34:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5358","admin ","2023-06-17 18:33:07","0000-00-00 00:00:00","89e7a27b78842797e52bd9524768cd41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-17 18:33:07","103.75.162.230","admin ");
INSERT INTO details_login VALUES("5359","admin","2023-06-17 19:59:55","0000-00-00 00:00:00","7c85eed8ffebc68141964e0c4ef92a1b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-17 19:59:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5360","admin","2023-06-18 00:39:10","0000-00-00 00:00:00","792d472305fcd6913af3776893da2e26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-18 00:39:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5361","admin","2023-06-18 21:03:36","0000-00-00 00:00:00","ec26e5078c020fa10894a3b5b75eb0fb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-18 21:03:36","103.75.162.230","admin");
INSERT INTO details_login VALUES("5362","admin","2023-06-18 23:48:12","2023-06-18 23:55:22","82496c32ca73aad3fd8921cd3c3e2e1d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-18 23:48:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5363","admin","2023-06-18 23:55:25","0000-00-00 00:00:00","070837e817bae8ccf85bace61f010d2c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-18 23:55:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5364","admin","2023-06-19 00:09:12","0000-00-00 00:00:00","4a19dfef5cdfddaad0eb59237d1d0e37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-19 00:09:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5365","admin","2023-06-19 22:34:16","0000-00-00 00:00:00","38be532aae228299623fc4335c73226e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-19 22:34:16","103.75.162.230","admin");
INSERT INTO details_login VALUES("5366","admin","2023-06-19 23:07:00","0000-00-00 00:00:00","e56d56c353c6357a0cb073df89a80adf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-19 23:07:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5367","admin","2023-06-20 00:11:32","0000-00-00 00:00:00","d9767228d88216e59cf30b39587d6e01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-20 00:11:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5368","admin","2023-06-23 16:10:39","0000-00-00 00:00:00","5daae87be2481efe131c21d088fbaab6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-23 16:10:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5369","admin","2023-06-23 23:05:42","0000-00-00 00:00:00","c90b6260c266fd351501a4ec5f729760","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-23 23:05:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5370","admin","2023-06-24 17:11:49","0000-00-00 00:00:00","f561134f3d0160de451bc6b9c8722213","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-24 17:11:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5371","admin","2023-06-24 18:12:51","0000-00-00 00:00:00","1a4c00c6255d96077bbb36a8c40fabd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-24 18:12:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5372","admin","2023-06-24 21:46:00","0000-00-00 00:00:00","8a5e285caf842361490a459d9ee61fef","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-24 21:46:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5373","admin","2023-06-24 22:43:49","0000-00-00 00:00:00","054a65514badda4b32d8d87bb9042787","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-24 22:43:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5374","admin","2023-06-26 14:54:31","0000-00-00 00:00:00","2288cde3614f00c2722043b45afb8ff9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 14:54:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5375","admin","2023-06-26 15:30:12","0000-00-00 00:00:00","4013f8e5617efcc44af56e9090590296","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 15:30:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5376","admin","2023-06-26 16:20:04","0000-00-00 00:00:00","6c05b152c9fdb8f838a3aceaef65fd15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 16:20:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5377","admin","2023-06-26 18:44:35","2023-06-26 19:00:12","9f6c50af7d6f8419dde86c7cfd85c1e9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 18:44:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5378","admin","2023-06-26 19:00:15","2023-06-26 19:07:32","f21d3626d68abc5f12ec0a8d2fa64c44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 19:00:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5379","admin","2023-06-26 19:07:36","0000-00-00 00:00:00","afab3e412c1dfd67fd11dc1c6213c9f8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 19:07:36","103.75.162.230","admin");
INSERT INTO details_login VALUES("5380","admin","2023-06-26 20:26:29","0000-00-00 00:00:00","15bdeb55e61d3c88e055a0701fcc01f1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 20:26:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5381","admin","2023-06-26 23:30:28","0000-00-00 00:00:00","66d2ad16e1e22b2fe03afb5f70e684b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-26 23:30:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5382","admin","2023-06-27 15:11:18","2023-06-27 15:13:06","ec703541f43f19e708d7064e708a8619","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-27 15:11:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5383","admin","2023-06-27 16:01:18","0000-00-00 00:00:00","d9f0aa938e4030ce456b6619948ece47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-27 16:01:18","157.40.127.57","admin");
INSERT INTO details_login VALUES("5384","admin","2023-06-27 16:16:14","0000-00-00 00:00:00","c2a2771fa5e3a4cd8a6abb1cf706215c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-27 16:16:14","157.40.127.57","admin");
INSERT INTO details_login VALUES("5385","admin","2023-06-27 16:28:15","0000-00-00 00:00:00","2ec73e537fd7530ee8e7bb546dcd0f9f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-27 16:28:15","157.40.127.57","admin");
INSERT INTO details_login VALUES("5386","admin","2023-06-27 21:35:58","0000-00-00 00:00:00","c2f8bdd530986ea7292472dbdc72276f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-27 21:35:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5387","admin","2023-06-28 07:45:53","0000-00-00 00:00:00","48acdcdbb440c52bd01f2149881b8dcc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 07:45:53","103.75.162.230","admin");
INSERT INTO details_login VALUES("5388","admin","2023-06-28 08:15:34","0000-00-00 00:00:00","5eb3edbe941c6f683441659ad8771599","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 08:15:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5389","admin","2023-06-28 08:48:02","0000-00-00 00:00:00","f0df8f5ff2651122c07664d29adb7c05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 08:48:02","103.75.162.230","admin");
INSERT INTO details_login VALUES("5390","admin","2023-06-28 11:30:20","0000-00-00 00:00:00","7c40e8bf248a2734cc31d316962e7b7e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 11:30:20","157.40.241.20","admin");
INSERT INTO details_login VALUES("5391","admin","2023-06-28 11:30:21","2023-06-28 11:34:02","a3de6f0ed461600d6e45a1e91bc45875","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 11:30:21","157.40.241.20","admin");
INSERT INTO details_login VALUES("5392","admin","2023-06-28 11:34:10","2023-06-28 11:35:29","971c47064ce899489a3945ec01a5af7e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 11:34:10","110.224.111.9","admin");
INSERT INTO details_login VALUES("5393","admin","2023-06-28 14:20:14","0000-00-00 00:00:00","4c876c39a8b9077ac997c70fbb4cb9b9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 14:20:14","110.224.97.9","admin");
INSERT INTO details_login VALUES("5394","admin","2023-06-28 14:35:04","0000-00-00 00:00:00","198a0179332109611043cd7c5f51a78e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 14:35:04","110.224.97.9","admin");
INSERT INTO details_login VALUES("5395","admin","2023-06-28 14:40:52","0000-00-00 00:00:00","2d217b883f56877618b90c8a7734ce64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 14:40:52","110.224.17.223","admin");
INSERT INTO details_login VALUES("5396","admin","2023-06-28 15:52:55","0000-00-00 00:00:00","ddf90f4090855a350e6d6b5dfb2f31b5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 15:52:55","110.224.17.223","admin");
INSERT INTO details_login VALUES("5397","admin","2023-06-28 16:05:17","0000-00-00 00:00:00","4b1400dbd4a861357c5eec2d90bdf3e9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 16:05:17","110.224.17.223","admin");
INSERT INTO details_login VALUES("5398","admin","2023-06-28 18:27:57","0000-00-00 00:00:00","541b15c47e57b2d1f695ba045d7c801d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-28 18:27:57","110.224.17.223","admin");
INSERT INTO details_login VALUES("5399","admin","2023-06-29 09:26:50","0000-00-00 00:00:00","b7e4ec04e34a3cf8c6195cb6fa90a5b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 09:26:50","103.75.162.230","admin");
INSERT INTO details_login VALUES("5400","admin","2023-06-29 09:30:22","0000-00-00 00:00:00","bf1603b95881e38e616fdeaf6077b9c8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 09:30:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5401","admin","2023-06-29 10:46:14","0000-00-00 00:00:00","40b56a012932099e6eeff31f53c48fe9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 10:46:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5402","admin","2023-06-29 11:55:23","0000-00-00 00:00:00","d13587db6646078c85e7873e954ff1dc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 11:55:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5403","admin","2023-06-29 12:51:28","0000-00-00 00:00:00","aeafa297ef938d62eb85cc7222d800bf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 12:51:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5404","admin","2023-06-29 12:57:18","2023-06-29 13:12:31","6411226c1aab5e4935749bbd60384b7d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 12:57:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5405","admin","2023-06-29 13:12:04","0000-00-00 00:00:00","b6d5ebc94d5bac47179e3faec8b711e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 13:12:04","157.40.109.241","admin");
INSERT INTO details_login VALUES("5406","admin","2023-06-29 13:12:34","0000-00-00 00:00:00","051aca4cb416fd1a273a28909ff0557a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 13:12:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5407","test","2023-06-29 13:12:58","0000-00-00 00:00:00","c6028933a1b8b7bcdeab394a621dd7f4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 13:12:58","157.40.109.241","test");
INSERT INTO details_login VALUES("5408","admin","2023-06-29 14:10:15","0000-00-00 00:00:00","cb64876bb51400a7ade787db95538cc9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 14:10:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5409","admin","2023-06-29 14:18:40","0000-00-00 00:00:00","b60aa2377f89b9a4e846b868e211e953","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 14:18:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5410","admin","2023-06-29 14:22:14","0000-00-00 00:00:00","4bfff23d3afba7e66570b4dfda232539","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 14:22:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5411","admin","2023-06-29 14:24:53","0000-00-00 00:00:00","2dcf2f122b5c4828f9e3d3523b91267d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 14:24:53","103.75.162.230","admin");
INSERT INTO details_login VALUES("5412","admin","2023-06-29 18:14:10","0000-00-00 00:00:00","a1f3a274955f98eb96a0261d1b542e54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 18:14:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5413","admin","2023-06-29 22:06:22","0000-00-00 00:00:00","060330b6b831ed73c19f69424c7ce045","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 22:06:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5414","admin","2023-06-29 23:44:22","0000-00-00 00:00:00","0904569ab56502d321e609e2d656c385","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-29 23:44:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5415","admin","2023-06-30 10:56:48","0000-00-00 00:00:00","50521c416ac7af0eff7c91c8f1c48411","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 10:56:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5416","admin","2023-06-30 12:08:44","0000-00-00 00:00:00","20be17a79c329c7cd1d128d262055c60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 12:08:44","103.75.162.230","admin");
INSERT INTO details_login VALUES("5417","admin","2023-06-30 14:12:09","0000-00-00 00:00:00","56ff17db06658912c44581c9318cafe2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 14:12:09","103.75.162.230","admin");
INSERT INTO details_login VALUES("5418","user","2023-06-30 15:00:53","2023-06-30 15:03:17","aaf95054a403a6486c47b7f55eaad462","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 15:00:53","152.58.179.147","user");
INSERT INTO details_login VALUES("5419","user","2023-06-30 15:03:26","0000-00-00 00:00:00","df7e725dde93cd31617eb6709927c3a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 15:03:26","152.58.179.147","user");
INSERT INTO details_login VALUES("5420","admin","2023-06-30 16:10:08","0000-00-00 00:00:00","33ff852db0a961b3ef979518634d9d5d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 16:10:08","157.40.173.208","admin");
INSERT INTO details_login VALUES("5421","admin","2023-06-30 18:12:15","0000-00-00 00:00:00","079200a1b225169383606ef3d7fa0ec9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 18:12:15","157.40.117.30","admin");
INSERT INTO details_login VALUES("5422","admin","2023-06-30 19:09:46","0000-00-00 00:00:00","8b1e685898fce0f2b81019762b260a99","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-06-30 19:09:46","157.40.117.30","admin");
INSERT INTO details_login VALUES("5423","admin","2023-07-02 13:10:22","0000-00-00 00:00:00","dd3b839a830ac24b153a2db3adba7bd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-02 13:10:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5424","admin","2023-07-02 14:33:32","0000-00-00 00:00:00","51a86baba7d44a18a2e93ab7bc13acc9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-02 14:33:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5425","admin","2023-07-02 14:37:50","0000-00-00 00:00:00","6920c192e5a7112d8c8df7dc8779f059","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-02 14:37:50","103.75.162.230","admin");
INSERT INTO details_login VALUES("5426","admin","2023-07-02 16:34:58","0000-00-00 00:00:00","668f7b846bca04f7edcb4d3fa679b8a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-02 16:34:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5427","user","2023-07-03 11:10:51","2023-07-03 11:11:28","e158af3037cb533c0a4dcbc353c4a94d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-03 11:10:51","110.224.107.119","user");
INSERT INTO details_login VALUES("5428","admin","2023-07-03 11:11:37","0000-00-00 00:00:00","f7fdb455e08bdc95737186ed2e5c70d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-03 11:11:37","110.224.107.119","admin");
INSERT INTO details_login VALUES("5429","admin","2023-07-03 12:00:14","0000-00-00 00:00:00","ab29509c9aab92eb21663fa3b4623fd4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-03 12:00:14","157.40.75.137","admin");
INSERT INTO details_login VALUES("5430","admin","2023-07-03 12:31:22","2023-07-03 12:37:50","8410718ce812d92bdab978314a92102d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-03 12:31:22","157.40.75.137","admin");
INSERT INTO details_login VALUES("5431","admin","2023-07-03 12:39:00","0000-00-00 00:00:00","a1e6b3844ad072a3529b5fcdcee97c60","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-03 12:39:00","157.40.75.137","admin");
INSERT INTO details_login VALUES("5432","admin","2023-07-04 11:46:26","0000-00-00 00:00:00","41b6f048b482febc0ab359f4bbe496b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-04 11:46:26","157.40.254.247","admin");
INSERT INTO details_login VALUES("5433","admin","2023-07-05 09:22:42","2023-07-05 09:43:25","c1bdf704a1d123524c576cedfff1a71d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-05 09:22:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5434","admin","2023-07-05 09:43:27","2023-07-05 09:48:17","501ed759b3d0398224fc053429f8b49e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-05 09:43:27","103.75.162.230","admin");
INSERT INTO details_login VALUES("5435","admin","2023-07-05 09:48:20","2023-07-05 10:36:03","1f18601fc9b7d0eda8e3321edbc25f0a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-05 09:48:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5436","admin","2023-07-05 10:36:06","2023-07-05 10:56:18","965f05ca9917f33909bc1ca5ca389e87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-05 10:36:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5437","admin","2023-07-05 10:56:21","0000-00-00 00:00:00","e8e90e24df3ccf6ff6f1e4441dd0207e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-05 10:56:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5438","admin","2023-07-06 12:47:55","0000-00-00 00:00:00","a85c1e4a403a026b4d4802e1a01dbdad","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 12:47:55","157.40.108.163","admin");
INSERT INTO details_login VALUES("5439","admin","2023-07-06 12:56:38","0000-00-00 00:00:00","ff8ab446467c7e9781b195e03a386c65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 12:56:38","157.40.108.163","admin");
INSERT INTO details_login VALUES("5440","admin","2023-07-06 16:37:38","0000-00-00 00:00:00","a69d85e9882c70bfeca06734de84f8f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 16:37:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5441","admin","2023-07-06 18:12:58","2023-07-06 18:31:36","bb7429afea66e6c3cf7dbc9f72970208","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 18:12:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5442","admin","2023-07-06 18:31:40","2023-07-06 18:35:52","95a3bc6aa313076d832944748a8fbf71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 18:31:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5443","admin","2023-07-06 18:35:55","0000-00-00 00:00:00","5fd0d5bdbb47eb698732f889e23a1f92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 18:35:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5444","admin","2023-07-06 23:13:08","0000-00-00 00:00:00","69aa281dea087b28d48de5a4a9dcadd9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-06 23:13:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5445","admin","2023-07-07 15:33:26","2023-07-07 16:19:47","32bebdf8dbd1464ac585b3326c6b52d5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-07 15:33:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5446","admin","2023-07-07 16:19:50","0000-00-00 00:00:00","1db216db0c96fc5fe9a2cdc9031a466c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-07 16:19:50","103.75.162.230","admin");
INSERT INTO details_login VALUES("5447","admin","2023-07-07 18:42:25","0000-00-00 00:00:00","a1d1f8662616efea62e62f32f07a1431","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-07 18:42:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5448","admin","2023-07-07 20:34:28","0000-00-00 00:00:00","be81a649462a501951154c222bdfec44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-07 20:34:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5449","admin","2023-07-07 23:02:00","0000-00-00 00:00:00","7af96d9cd8c571274d1aa6531c4f3ac2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-07 23:02:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5450","admin","2023-07-07 23:17:35","0000-00-00 00:00:00","272f699d0ebce1fdbc0f0609f0a87e0b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-07 23:17:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5451","admin","2023-07-09 15:52:29","2023-07-09 16:40:03","b305e4ae2b79f70461e6913403c894eb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-09 15:52:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5452","admin","2023-07-09 16:40:11","2023-07-09 16:42:57","bc056803a99618e8c9e3374567e12efa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-09 16:40:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5453","admin","2023-07-09 16:43:00","0000-00-00 00:00:00","12e4a33fb9c5b4d96d933044c13c0160","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-09 16:43:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5454","admin","2023-07-09 22:41:52","0000-00-00 00:00:00","a0f540d6f6bad34db0a04c1eaf71fac6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-09 22:41:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5455","admin","2023-07-09 23:30:15","0000-00-00 00:00:00","702fd7386027bf017020a06407918398","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-09 23:30:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5456","admin","2023-07-10 15:50:38","2023-07-10 15:53:52","22b8735e6451f3f1a7d4068bd789583c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-10 15:50:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5457","admin","2023-07-10 15:53:55","2023-07-10 15:57:07","2cdb32ed603e0d4d9dfcbf028e583396","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-10 15:53:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5458","admin","2023-07-10 15:57:11","0000-00-00 00:00:00","b53b6b2ff18389ab565f9b64506cc54a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-10 15:57:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5459","admin","2023-07-10 22:31:17","0000-00-00 00:00:00","569ba858a538d0c438ec4406939a9fa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-10 22:31:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5460","admin","2023-07-11 11:17:29","0000-00-00 00:00:00","40a4720d72233a78efb0cfa4d4d38e3e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-11 11:17:29","157.40.158.64","admin");
INSERT INTO details_login VALUES("5461","admin","2023-07-12 09:10:07","0000-00-00 00:00:00","323af2658c2a6c56654df6bf9498bad8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 09:10:07","103.75.162.230","admin");
INSERT INTO details_login VALUES("5462","admin","2023-07-12 15:25:29","0000-00-00 00:00:00","708e8b3eea3269ec06d2759580792ad9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 15:25:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5463","admin","2023-07-12 15:49:45","0000-00-00 00:00:00","82a6a05e6dd12e7241234536a8440c9d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 15:49:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5464","admin","2023-07-12 16:27:06","0000-00-00 00:00:00","2bd16d6c078f73ae6fa970b38d652ce5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 16:27:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5465","admin","2023-07-12 17:24:29","2023-07-12 17:24:39","f5da912e74a49d6ba571731078bf8fc3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 17:24:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5466","admin","2023-07-12 17:24:42","0000-00-00 00:00:00","bd0680114cdc55ba0b947d8001b911a9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 17:24:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5467","admin","2023-07-12 21:34:07","0000-00-00 00:00:00","264d68508ce0844d07fb413c5e08c6c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 21:34:07","103.75.162.230","admin");
INSERT INTO details_login VALUES("5468","admin","2023-07-12 22:04:15","2023-07-12 22:19:09","84c8f576aea225e76519894654051186","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 22:04:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5469","admin","2023-07-12 22:19:12","2023-07-12 22:23:37","f390ad675a96c96267d17f519e843d33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 22:19:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5470","admin","2023-07-12 22:23:39","0000-00-00 00:00:00","77cf05d3af8aa689bd6c849041695834","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-12 22:23:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5471","admin","2023-07-13 16:14:41","0000-00-00 00:00:00","d6b07961b605aa34b54d1f88d6823fef","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-13 16:14:41","103.75.162.230","admin");
INSERT INTO details_login VALUES("5472","admin","2023-07-13 20:28:05","0000-00-00 00:00:00","5bece60739384554973d99d1293d152a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-13 20:28:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5473","admin","2023-07-13 21:28:05","0000-00-00 00:00:00","dbf933d26fe9f74b309e9ebb89145209","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-13 21:28:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5474","admin","2023-07-13 21:32:17","0000-00-00 00:00:00","e19b746ee9d0b06730246da4ba00ad57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-13 21:32:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5475","admin","2023-07-14 10:41:03","0000-00-00 00:00:00","4c6fc9d8be101d86db0ecf4a57f35a47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-14 10:41:03","157.40.81.61","admin");
INSERT INTO details_login VALUES("5476","admin","2023-07-14 13:54:03","0000-00-00 00:00:00","f501d0f952336df9b77e827520626b3c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-14 13:54:03","157.40.86.129","admin");
INSERT INTO details_login VALUES("5477","admin","2023-07-14 18:00:34","2023-07-14 18:02:01","bec5fe82519dfc966ce6687dbc568ad0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-14 18:00:34","110.224.110.68","admin");
INSERT INTO details_login VALUES("5478","admin","2023-07-14 18:02:08","2023-07-14 18:02:34","83fd3df46c5da45868f9b646d7f1346e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-14 18:02:08","110.224.110.68","admin");
INSERT INTO details_login VALUES("5479","admin","2023-07-14 18:02:39","0000-00-00 00:00:00","28d0c58dc31ca743ed47a9e6704a8dc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-14 18:02:39","110.224.110.68","admin");
INSERT INTO details_login VALUES("5480","admin","2023-07-14 23:10:25","0000-00-00 00:00:00","f9ea066a8e594ea0ff375cf5b5108c00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-14 23:10:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5481","admin","2023-07-15 00:10:23","0000-00-00 00:00:00","6b4bfd25ffbd91bcbc791e4d7db722d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 00:10:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5482","admin","2023-07-15 19:33:00","0000-00-00 00:00:00","19d7fa11511d4b2207eec4fc6a643517","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 19:33:00","110.224.13.23","admin");
INSERT INTO details_login VALUES("5483","admin","2023-07-15 19:54:21","0000-00-00 00:00:00","0991dfb48bb0b02153a0c6c2aea87e93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 19:54:21","110.224.13.23","admin");
INSERT INTO details_login VALUES("5484","admin","2023-07-15 20:01:43","0000-00-00 00:00:00","2de05f42c8fd616a4b477349bee08e87","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 20:01:43","110.224.13.23","admin");
INSERT INTO details_login VALUES("5485","admin","2023-07-15 20:08:36","0000-00-00 00:00:00","fad03cc75999313d639f10af3516fce2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 20:08:36","110.224.13.23","admin");
INSERT INTO details_login VALUES("5486","admin","2023-07-15 20:15:23","0000-00-00 00:00:00","94f9f753ec121746094d17e919f5cd23","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 20:15:23","110.224.13.23","admin");
INSERT INTO details_login VALUES("5487","admin","2023-07-15 20:17:13","0000-00-00 00:00:00","d6ef22582ac6b7858ef4075c86398f12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 20:17:13","110.224.13.23","admin");
INSERT INTO details_login VALUES("5488","admin","2023-07-15 20:20:01","0000-00-00 00:00:00","c37e821e2c7e7879f3b0ef57217da514","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-15 20:20:01","110.224.13.23","admin");
INSERT INTO details_login VALUES("5489","admin","2023-07-16 13:43:53","0000-00-00 00:00:00","7238f6ea89cd1fe614fbbcd0787a5df3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-16 13:43:53","110.224.108.54","admin");
INSERT INTO details_login VALUES("5490","admin","2023-07-16 16:57:18","2023-07-16 16:59:59","90fb6908a85d0bb412ef7ec805efb625","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-16 16:57:18","223.191.53.185","admin");
INSERT INTO details_login VALUES("5491","admin","2023-07-16 21:16:02","2023-07-16 21:23:26","cd334d5440c4caa4dc64a15692ee3974","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-16 21:16:02","103.75.162.230","admin");
INSERT INTO details_login VALUES("5492","admin","2023-07-16 21:23:34","2023-07-16 22:35:21","ebfb62134723e876f33247ebd7499a75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-16 21:23:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5493","admin","2023-07-16 22:35:26","0000-00-00 00:00:00","23d8d79515c09db2a459c09c46068889","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-16 22:35:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5494","admin","2023-07-17 00:13:47","2023-07-17 00:18:51","389efc9a5a00e41fb949a0ff8e4d04be","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 00:13:47","103.75.162.230","admin");
INSERT INTO details_login VALUES("5495","admin","2023-07-17 00:18:55","2023-07-17 00:19:26","e4f13277f7b37dd79b0913950edaebd5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 00:18:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5496","admin","2023-07-17 00:19:29","0000-00-00 00:00:00","80d34a5918bea0ff85efb2195a7e96d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 00:19:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5497","admin","2023-07-17 15:39:58","0000-00-00 00:00:00","012482c130bc8f02fae9030f80177783","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 15:39:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5498","admin","2023-07-17 17:28:48","0000-00-00 00:00:00","a08ab9909c131394fe88add72f06c464","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 17:28:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5499","admin","2023-07-17 23:25:49","2023-07-17 23:27:23","3a6d0b49a80659854fa2b0e814dff37f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 23:25:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5500","admin","2023-07-17 23:27:26","0000-00-00 00:00:00","8f34a571027a46a3ed0447444d44557d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-17 23:27:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5501","admin","2023-07-18 20:01:54","0000-00-00 00:00:00","190eafb83b4e953886d05bab97fe3cb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-18 20:01:54","110.224.16.176","admin");
INSERT INTO details_login VALUES("5502","admin","2023-07-18 20:01:55","0000-00-00 00:00:00","16bd09c2f9623e7fcbec67196375fdcb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-18 20:01:55","110.224.16.176","admin");
INSERT INTO details_login VALUES("5503","admin","2023-07-19 16:57:05","2023-07-19 17:30:27","6f8e2c4fbe27a78e684b4c13ed40bdb2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-19 16:57:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5504","admin","2023-07-19 17:30:31","0000-00-00 00:00:00","34ee928fed98262dd47a8d42dc3cb656","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-19 17:30:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5505","admin","2023-07-19 19:04:24","0000-00-00 00:00:00","ba72a9b03bc1508ff9bcd6b668868f05","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-19 19:04:24","103.75.162.230","admin");
INSERT INTO details_login VALUES("5506","admin","2023-07-19 21:47:05","0000-00-00 00:00:00","82f8619e3dfb133bf24110b0057797ec","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-19 21:47:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5507","admin","2023-07-19 22:59:54","0000-00-00 00:00:00","86ff0ad1bd627cc4946dcc41dcaa3351","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-19 22:59:54","103.75.162.230","admin");
INSERT INTO details_login VALUES("5508","admin","2023-07-20 17:22:03","0000-00-00 00:00:00","2627c273ed22083c9c38b6b074d9558d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-20 17:22:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5509","admin","2023-07-20 19:59:53","0000-00-00 00:00:00","49273d04e21d390b8c8f7ba8c6d52c79","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-20 19:59:53","103.75.162.230","admin");
INSERT INTO details_login VALUES("5510","admin","2023-07-20 20:32:34","0000-00-00 00:00:00","b63e22247c8521c1ead342c740df0b54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-20 20:32:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5511","admin","2023-07-20 22:50:43","0000-00-00 00:00:00","d044536263d3fe82af405a9ca3f6ac5e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-20 22:50:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5512","admin","2023-07-20 23:32:29","0000-00-00 00:00:00","9a65e17ff543618633536667dbf4d4cb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-20 23:32:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5513","admin","2023-07-21 22:53:56","0000-00-00 00:00:00","fb897b6917f4b0f9368cf2028b462428","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-21 22:53:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5514","admin","2023-07-22 00:02:14","0000-00-00 00:00:00","7f199f083a02b031d2be917b9eaac9a8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-22 00:02:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5515","admin","2023-07-23 16:10:46","2023-07-23 16:10:49","f8bd201e0e76e26eadafa14ba9ad2494","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-23 16:10:46","103.144.173.222","admin");
INSERT INTO details_login VALUES("5516","admin","2023-07-23 16:10:53","2023-07-23 16:11:15","61c879d6d3357a13fcf468ecbd6c0496","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-23 16:10:53","103.144.173.222","admin");
INSERT INTO details_login VALUES("5517","admin","2023-07-23 16:11:18","0000-00-00 00:00:00","586ebe026a80ded5c4afaaa6ebe658af","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-23 16:11:18","103.144.173.222","admin");
INSERT INTO details_login VALUES("5518","admin","2023-07-24 00:04:06","0000-00-00 00:00:00","e22a4611fb3883e2579717e6232737f8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-24 00:04:06","103.144.173.222","admin");
INSERT INTO details_login VALUES("5519","admin","2023-07-24 16:49:55","2023-07-24 17:36:54","2078c1499f2827e9e1d914a4bc22ab6e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-24 16:49:55","103.144.173.222","admin");
INSERT INTO details_login VALUES("5520","admin","2023-07-24 17:37:02","2023-07-24 17:38:41","1ee8ebfc0dba2f3d0a73dd53b9f2a5f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-24 17:37:02","103.144.173.222","admin");
INSERT INTO details_login VALUES("5521","admin","2023-07-24 17:39:09","2023-07-24 17:45:32","c7ac80917c45bbc073cface77f6e4295","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-24 17:39:09","103.144.173.222","admin");
INSERT INTO details_login VALUES("5522","admin","2023-07-24 17:45:35","0000-00-00 00:00:00","b6d1b4db51856f53519c861fc1251d6c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-24 17:45:35","103.144.173.222","admin");
INSERT INTO details_login VALUES("5523","admin","2023-07-24 22:54:43","0000-00-00 00:00:00","19769b53cb16ba825c512ac625ec5892","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-24 22:54:43","103.144.173.222","admin");
INSERT INTO details_login VALUES("5524","admin","2023-07-25 21:55:16","0000-00-00 00:00:00","6ee711e4aeefd149f4cf1e6378da7871","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-25 21:55:16","103.144.173.222","admin");
INSERT INTO details_login VALUES("5525","admin","2023-07-26 11:40:40","0000-00-00 00:00:00","5bafaf08e4cd31381e32b36c051aef41","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-26 11:40:40","157.40.101.138","admin");
INSERT INTO details_login VALUES("5526","admin","2023-07-27 18:29:04","0000-00-00 00:00:00","4a04749184d495fa43b9fc37e6351de9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-27 18:29:04","103.144.173.222","admin");
INSERT INTO details_login VALUES("5527","admin","2023-07-27 19:26:07","0000-00-00 00:00:00","0486587a61da1b13d534b7f361c7eb29","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-27 19:26:07","103.144.173.222","admin");
INSERT INTO details_login VALUES("5528","admin","2023-07-27 19:34:07","2023-07-27 20:56:28","4c2cc88ee9855aefefc94e6392a8fcf2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-27 19:34:07","103.144.173.222","admin");
INSERT INTO details_login VALUES("5529","admin","2023-07-27 20:56:32","0000-00-00 00:00:00","fb58b2832fa216f15a874d1e745ee9e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-27 20:56:32","103.144.173.222","admin");
INSERT INTO details_login VALUES("5530","admin","2023-07-27 22:34:30","2023-07-27 22:36:12","1e2e778852f9d02d01d10b4130c67657","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-27 22:34:30","103.144.173.222","admin");
INSERT INTO details_login VALUES("5531","admin","2023-07-27 22:36:16","0000-00-00 00:00:00","f37bf0f9e3566f4bdab7fce8b08df589","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-27 22:36:16","103.144.173.222","admin");
INSERT INTO details_login VALUES("5532","admin","2023-07-28 00:26:22","2023-07-28 01:53:16","0a0f925d2c28502a67817c38fe0a63a4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-28 00:26:22","103.144.173.222","admin");
INSERT INTO details_login VALUES("5533","admin","2023-07-28 01:53:20","2023-07-28 01:53:49","be9560bfcd2e6c45eb93f1794e17e4fb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-28 01:53:20","103.144.173.222","admin");
INSERT INTO details_login VALUES("5534","admin","2023-07-28 01:53:52","2023-07-28 01:54:00","dedeba05bf5353b58c5537a6c0712d1e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-28 01:53:52","103.144.173.222","admin");
INSERT INTO details_login VALUES("5535","admin","2023-07-28 01:54:05","0000-00-00 00:00:00","0fd5a7f25320994426ac4f8f09d0d781","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-28 01:54:05","103.144.173.222","admin");
INSERT INTO details_login VALUES("5536","admin","2023-07-28 07:39:48","0000-00-00 00:00:00","e54a8deaa134501fe84ade6e336c3eef","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-28 07:39:48","103.144.173.222","admin");
INSERT INTO details_login VALUES("5537","admin","2023-07-28 08:56:13","0000-00-00 00:00:00","d77c4a362bdb2771527fe99aeb0078ba","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-28 08:56:13","103.144.173.222","admin");
INSERT INTO details_login VALUES("5538","admin","2023-07-29 15:56:35","2023-07-29 15:57:54","32ba1ea580ba50d7907273b4c0f1c2fe","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-29 15:56:35","103.144.173.222","admin");
INSERT INTO details_login VALUES("5539","admin","2023-07-29 15:57:57","2023-07-29 15:58:03","b9f7a97e9d6850058e8c9b51b99aec0c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-29 15:57:57","103.144.173.222","admin");
INSERT INTO details_login VALUES("5540","admin","2023-07-29 15:58:06","2023-07-29 15:58:36","7c81a39d7a1dc474fd615d155010672e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-29 15:58:06","103.144.173.222","admin");
INSERT INTO details_login VALUES("5541","admin","2023-07-29 15:58:39","0000-00-00 00:00:00","a4a9ecb57a49f36bb98f244eec1f37f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-29 15:58:39","103.144.173.222","admin");
INSERT INTO details_login VALUES("5542","admin","2023-07-29 17:34:32","0000-00-00 00:00:00","ba57fe2551c87f8f2eedc94f127e0676","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-29 17:34:32","103.144.173.222","admin");
INSERT INTO details_login VALUES("5543","admin","2023-07-30 18:48:57","0000-00-00 00:00:00","982dc7c673f89e7875f2eda08c8722c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-30 18:48:57","103.144.173.222","admin");
INSERT INTO details_login VALUES("5544","admin","2023-07-30 23:42:47","0000-00-00 00:00:00","36f42b3cc3e52c385ceb95f7ab95fc7c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-30 23:42:47","103.144.173.222","admin");
INSERT INTO details_login VALUES("5545","admin","2023-07-30 23:48:41","0000-00-00 00:00:00","355d9659a8c237cf59239c4ba310191b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-30 23:48:41","103.144.173.222","admin");
INSERT INTO details_login VALUES("5546","admin","2023-07-31 09:28:57","0000-00-00 00:00:00","3eaed3df9a9f915720a6312ad8916bfa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 09:28:57","103.144.173.222","admin");
INSERT INTO details_login VALUES("5547","admin","2023-07-31 12:45:04","0000-00-00 00:00:00","802f8c7b4c999245f1ac2299b97c813a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 12:45:04","103.144.173.222","admin");
INSERT INTO details_login VALUES("5548","admin","2023-07-31 12:45:04","0000-00-00 00:00:00","77467971a94561e13c2f022d981de9d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 12:45:04","103.144.173.222","admin");
INSERT INTO details_login VALUES("5549","admin","2023-07-31 12:47:18","0000-00-00 00:00:00","c9eb03fffb26fab37a10be173e5e7a0f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 12:47:18","103.144.173.222","admin");
INSERT INTO details_login VALUES("5550","admin","2023-07-31 14:43:08","0000-00-00 00:00:00","6f9f1f703b8550014fc8f1e9e9edb860","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 14:43:08","103.144.173.222","admin");
INSERT INTO details_login VALUES("5551","admin","2023-07-31 20:47:19","0000-00-00 00:00:00","426e04c800a2054b7a373bbf4c33f02f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 20:47:19","103.144.173.222","admin");
INSERT INTO details_login VALUES("5552","admin","2023-07-31 23:46:45","0000-00-00 00:00:00","b114bc9dd6e7e9a46995f4cfac9ceef8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-07-31 23:46:45","103.144.173.222","admin");
INSERT INTO details_login VALUES("5553","admin","2023-08-01 13:51:52","0000-00-00 00:00:00","f45316ab540a6216417d0152b61c81fb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 13:51:52","103.144.173.222","admin");
INSERT INTO details_login VALUES("5554","admin","2023-08-01 16:06:40","0000-00-00 00:00:00","3aa7996686887e5d634be48305b9ed52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 16:06:40","103.144.173.222","admin");
INSERT INTO details_login VALUES("5555","admin","2023-08-01 18:02:35","2023-08-01 18:02:39","f83adbc18912d44cc6ea3866df905bed","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 18:02:35","103.144.173.222","admin");
INSERT INTO details_login VALUES("5556","admin","2023-08-01 18:02:43","0000-00-00 00:00:00","4beaf8180f3befdd244615e336d57ed8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 18:02:43","103.144.173.222","admin");
INSERT INTO details_login VALUES("5557","admin","2023-08-01 19:17:17","0000-00-00 00:00:00","73e88bc62d3310d2b66812a1846baedf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 19:17:17","103.144.173.222","admin");
INSERT INTO details_login VALUES("5558","admin","2023-08-01 23:03:10","0000-00-00 00:00:00","84fc721f5b78e89158b02cfa761fcb11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 23:03:10","103.144.173.222","admin");
INSERT INTO details_login VALUES("5559","admin","2023-08-01 23:36:21","0000-00-00 00:00:00","ceeecbec430026d99f64812e96dc54f9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-01 23:36:21","103.144.173.222","admin");
INSERT INTO details_login VALUES("5560","admin","2023-08-02 13:58:47","0000-00-00 00:00:00","a203e946289858007629e2394dace0db","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 13:58:47","157.40.197.190","admin");
INSERT INTO details_login VALUES("5561","admin","2023-08-02 19:14:36","2023-08-02 20:30:57","644ea7640b63ea6f3649bddbdf39e688","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 19:14:36","103.144.173.222","admin");
INSERT INTO details_login VALUES("5562","admin","2023-08-02 20:31:00","0000-00-00 00:00:00","1a8cc3b8a9206673dcddd356bacb5b0f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 20:31:00","103.144.173.222","admin");
INSERT INTO details_login VALUES("5563","admin","2023-08-02 21:44:34","2023-08-02 21:57:39","268caa3ec67235f00ac0c69adc474be1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 21:44:34","103.144.173.222","admin");
INSERT INTO details_login VALUES("5564","admin","2023-08-02 21:57:42","2023-08-02 23:21:55","72d7bc505f7587a05707b5b2b07d6a26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 21:57:42","103.144.173.222","admin");
INSERT INTO details_login VALUES("5565","admin","2023-08-02 23:21:59","2023-08-02 23:22:09","0b098afa21a1707f4d9aef3af748ccc0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 23:21:59","103.144.173.222","admin");
INSERT INTO details_login VALUES("5566","admin","2023-08-02 23:22:12","2023-08-02 23:55:38","95b1b4f56539d59c9151ab79a27c1270","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 23:22:12","103.144.173.222","admin");
INSERT INTO details_login VALUES("5567","admin","2023-08-02 23:55:42","0000-00-00 00:00:00","bd52a587173e1d977ac3e289853eef9f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-02 23:55:42","103.144.173.222","admin");
INSERT INTO details_login VALUES("5568","admin","2023-08-03 13:48:29","0000-00-00 00:00:00","7c2ec7a100668dae4dc4859d2595dbfd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-03 13:48:29","103.144.173.222","admin");
INSERT INTO details_login VALUES("5569","admin","2023-08-03 14:45:10","0000-00-00 00:00:00","2a1103d370cff0a68f8a81d1c976f7a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-03 14:45:10","110.224.105.109","admin");
INSERT INTO details_login VALUES("5570","user","2023-08-03 18:09:32","2023-08-03 18:10:06","da32fe370b867620c7fb8b6f90f5c049","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-03 18:09:32","152.58.182.36","user");
INSERT INTO details_login VALUES("5571","admin","2023-08-03 18:10:20","0000-00-00 00:00:00","efc40f52ff5e485a7be863964fdd6d64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-03 18:10:20","152.58.182.36","admin");
INSERT INTO details_login VALUES("5572","admin","2023-08-03 22:38:19","0000-00-00 00:00:00","05f3b033f6253e1d55f61c1607c69d85","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-03 22:38:19","103.144.173.222","admin");
INSERT INTO details_login VALUES("5573","admin","2023-08-03 23:28:59","0000-00-00 00:00:00","e6a892c22f60cf6ea932b4620ff60c72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-03 23:28:59","103.144.173.222","admin");
INSERT INTO details_login VALUES("5574","admin","2023-08-04 14:21:57","0000-00-00 00:00:00","d7f96618d11c92843aa36068a728de6a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-04 14:21:57","152.58.180.129","admin");
INSERT INTO details_login VALUES("5575","admin","2023-08-05 12:16:40","0000-00-00 00:00:00","3cdc41664527288258c298cd2257986d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-05 12:16:40","157.40.65.69","admin");
INSERT INTO details_login VALUES("5576","admin","2023-08-05 12:16:40","0000-00-00 00:00:00","8cb1e784fd99951514590cc6e85b8ea4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-05 12:16:40","157.40.65.69","admin");
INSERT INTO details_login VALUES("5577","admin","2023-08-05 15:31:33","0000-00-00 00:00:00","59f5b754e83d5e77f61b1cfb88c410e5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-05 15:31:33","157.40.89.134","admin");
INSERT INTO details_login VALUES("5578","admin","2023-08-05 20:56:39","2023-08-05 20:56:58","4247dabb6359a42c723e5e9e1e1cd210","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-05 20:56:39","103.144.173.222","admin");
INSERT INTO details_login VALUES("5579","admin","2023-08-05 20:57:01","0000-00-00 00:00:00","b33aff18985e8eccc3bab3ee532b1b0e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-05 20:57:01","103.144.173.222","admin");
INSERT INTO details_login VALUES("5580","admin","2023-08-06 18:54:46","2023-08-06 18:54:53","03010cc8062552ff665968ef834377d7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-06 18:54:46","103.144.173.222","admin");
INSERT INTO details_login VALUES("5581","admin","2023-08-06 18:54:57","0000-00-00 00:00:00","6d3c50b8bc7e6352b58a90c3a9d59862","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-06 18:54:57","103.144.173.222","admin");
INSERT INTO details_login VALUES("5582","admin","2023-08-07 10:11:01","2023-08-07 10:16:45","6d50f0a392f4a384071bcde2ee81f12d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 10:11:01","103.144.173.222","admin");
INSERT INTO details_login VALUES("5583","admin","2023-08-07 10:16:48","2023-08-07 10:18:17","c41596657021163597c38052eb18a136","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 10:16:48","103.144.173.222","admin");
INSERT INTO details_login VALUES("5584","admin","2023-08-07 10:18:21","0000-00-00 00:00:00","30f2a807463258c86382b4f7c646f794","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 10:18:21","103.144.173.222","admin");
INSERT INTO details_login VALUES("5585","admin","2023-08-07 12:02:59","2023-08-07 13:59:08","38bbe683de713bfc4a11515b272054e2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 12:02:59","103.144.173.222","admin");
INSERT INTO details_login VALUES("5586","admin","2023-08-07 13:59:11","2023-08-07 14:03:46","2ab9e5b94c68100c5cb795244c9a0615","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 13:59:11","103.144.173.222","admin");
INSERT INTO details_login VALUES("5587","admin","2023-08-07 14:03:48","2023-08-07 16:16:00","bcfa21916e43eb3bf3f05737268d78d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 14:03:48","103.144.173.222","admin");
INSERT INTO details_login VALUES("5588","admin","2023-08-07 16:16:04","2023-08-07 16:45:34","e76dd5e036faa83902eaf424ee2f6d26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 16:16:04","103.144.173.222","admin");
INSERT INTO details_login VALUES("5589","admin","2023-08-07 16:45:37","0000-00-00 00:00:00","a04f0eddc88e9bf7f1bade83acc20b4e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 16:45:37","103.144.173.222","admin");
INSERT INTO details_login VALUES("5590","admin","2023-08-07 20:59:14","0000-00-00 00:00:00","16b158cd9db25fca6ff5a046127d08db","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 20:59:14","103.144.173.222","admin");
INSERT INTO details_login VALUES("5591","admin","2023-08-07 21:59:15","0000-00-00 00:00:00","9bac329cf85cbaa7bd9b9bbb79bb4ddc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 21:59:15","103.144.173.222","admin");
INSERT INTO details_login VALUES("5592","admin","2023-08-07 23:24:47","0000-00-00 00:00:00","2ae787be699cc6253e1ed39f68e27507","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-07 23:24:47","103.144.173.222","admin");
INSERT INTO details_login VALUES("5593","admin","2023-08-08 13:53:25","0000-00-00 00:00:00","6960e351215af69ba43861cdc7b8af2b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-08 13:53:25","157.40.99.140","admin");
INSERT INTO details_login VALUES("5594","admin","2023-08-08 14:34:23","0000-00-00 00:00:00","502ad2800e59fecc34159029c3355000","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-08 14:34:23","157.40.99.140","admin");
INSERT INTO details_login VALUES("5595","admin","2023-08-08 17:18:34","0000-00-00 00:00:00","93ac5e99681a445d22105cbc9ad8eaa7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-08 17:18:34","157.40.99.140","admin");
INSERT INTO details_login VALUES("5596","admin","2023-08-09 10:25:53","0000-00-00 00:00:00","54577dd4281c14db2cc1eb20c1a773fd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-09 10:25:53","157.40.69.163","admin");
INSERT INTO details_login VALUES("5597","admin","2023-08-09 21:45:24","2023-08-09 22:02:17","aa74fd1ff71e19382008286a3d7ea21b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-09 21:45:24","103.144.173.222","admin");
INSERT INTO details_login VALUES("5598","admin","2023-08-09 22:02:21","0000-00-00 00:00:00","0573e33d3ce9a07abef13f19c7aba12a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-09 22:02:21","103.144.173.222","admin");
INSERT INTO details_login VALUES("5599","admin","2023-08-10 12:11:30","0000-00-00 00:00:00","6332842707cfef8dd7bf72e546bdf96f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-10 12:11:30","103.144.173.222","admin");
INSERT INTO details_login VALUES("5600","admin","2023-08-10 16:21:20","0000-00-00 00:00:00","bf21ac22e3642debe4b15dc7a1a50ab1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-10 16:21:20","103.144.173.222","admin");
INSERT INTO details_login VALUES("5601","admin","2023-08-10 17:09:16","0000-00-00 00:00:00","77c1c19d0dcba159ee2a252e1d7231c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-10 17:09:16","103.144.173.222","admin");
INSERT INTO details_login VALUES("5602","admin","2023-08-10 21:43:59","0000-00-00 00:00:00","e62cc7c921cf3162e32ff91aea82b8eb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-10 21:43:59","103.144.173.222","admin");
INSERT INTO details_login VALUES("5603","admin","2023-08-11 16:03:55","0000-00-00 00:00:00","8ccd3e845f424c28f9ed26ccd0095d0e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-11 16:03:55","103.144.173.222","admin");
INSERT INTO details_login VALUES("5604","admin","2023-08-11 17:33:01","2023-08-11 17:34:28","45ed6a733aec12e5da344477445efa39","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-11 17:33:01","103.144.173.222","admin");
INSERT INTO details_login VALUES("5605","admin","2023-08-11 17:34:31","0000-00-00 00:00:00","2c6ae6332ade12d3d610215fd1e6d0a9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-11 17:34:31","103.144.173.222","admin");
INSERT INTO details_login VALUES("5606","admin","2023-08-11 23:45:52","0000-00-00 00:00:00","236555b17328e7865284acba967c3a35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-11 23:45:52","103.144.173.222","admin");
INSERT INTO details_login VALUES("5607","admin","2023-08-13 22:42:29","0000-00-00 00:00:00","302d144aa8b768236fbc079577172586","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-13 22:42:29","103.144.173.222","admin");
INSERT INTO details_login VALUES("5608","admin","2023-08-14 14:11:21","0000-00-00 00:00:00","93b185f46684fe0c729bdb8b87a6cd4b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-14 14:11:21","103.144.173.222","admin");
INSERT INTO details_login VALUES("5609","admin","2023-08-14 16:17:38","0000-00-00 00:00:00","7b6b81cf6c3a2ba764cab059c43ab5b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-14 16:17:38","103.144.173.222","admin");
INSERT INTO details_login VALUES("5610","admin","2023-08-14 17:00:35","0000-00-00 00:00:00","bbf3b85bec998ad5bd5ecd676e52e84f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-14 17:00:35","103.144.173.222","admin");
INSERT INTO details_login VALUES("5611","admin","2023-08-15 12:48:37","0000-00-00 00:00:00","e414d179b3dc8d246aebaeb84878292f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-15 12:48:37","157.40.83.137","admin");
INSERT INTO details_login VALUES("5612","admin","2023-08-15 12:48:37","0000-00-00 00:00:00","d791532a63499cb3d41e505ebbb90d15","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-15 12:48:37","157.40.83.137","admin");
INSERT INTO details_login VALUES("5613","admin","2023-08-15 12:59:04","0000-00-00 00:00:00","74a6338ad96fead44b5d57a990920a48","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-15 12:59:04","157.40.83.137","admin");
INSERT INTO details_login VALUES("5614","admin","2023-08-15 22:01:09","0000-00-00 00:00:00","550dc053a3a576631deed0e52b98e0dc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-15 22:01:09","103.144.173.222","admin");
INSERT INTO details_login VALUES("5615","admin","2023-08-15 23:24:53","2023-08-15 23:24:57","0bb384f6c92c46ac15ffd18508bcb3d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-15 23:24:53","103.144.173.222","admin");
INSERT INTO details_login VALUES("5616","admin","2023-08-15 23:25:00","0000-00-00 00:00:00","8785ddd59a8f4197f6359f8ed1cb42f9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-15 23:25:00","103.144.173.222","admin");
INSERT INTO details_login VALUES("5617","admin","2023-08-16 12:41:14","0000-00-00 00:00:00","498f179b12786b08cc583169385d70d4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-16 12:41:14","110.224.17.127","admin");
INSERT INTO details_login VALUES("5618","admin","2023-08-16 13:20:13","0000-00-00 00:00:00","cafaae42d580a3b510dade0b8b6c10ed","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-16 13:20:13","157.40.237.158","admin");
INSERT INTO details_login VALUES("5619","admin","2023-08-16 13:43:38","0000-00-00 00:00:00","d0245db2c93cb27ed164c57ddec949c9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-16 13:43:38","157.40.237.158","admin");
INSERT INTO details_login VALUES("5620","admin","2023-08-17 14:50:01","0000-00-00 00:00:00","31e4dd1c49e3b015ec824a5802c14f3e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-17 14:50:01","103.144.173.222","admin");
INSERT INTO details_login VALUES("5621","admin","2023-08-17 15:26:21","0000-00-00 00:00:00","444de5b8c476a1fdb7de02c1a1af96f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-17 15:26:21","103.144.173.222","admin");
INSERT INTO details_login VALUES("5622","admin","2023-08-18 11:43:56","0000-00-00 00:00:00","027d13b066ee983960af52022345916c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-18 11:43:56","157.40.251.239","admin");
INSERT INTO details_login VALUES("5623","admin","2023-08-18 11:43:57","0000-00-00 00:00:00","c969f769416a5876dc2b67b9ab9a3c6b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-18 11:43:57","157.40.251.239","admin");
INSERT INTO details_login VALUES("5624","admin","2023-08-18 15:41:11","0000-00-00 00:00:00","6f16faaf7de82c75fd5b72b27904908b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-18 15:41:11","103.144.173.222","admin");
INSERT INTO details_login VALUES("5625","admin","2023-08-19 17:34:49","0000-00-00 00:00:00","21cb1ad4216a753891343235debfa248","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-19 17:34:49","103.144.173.222","admin");
INSERT INTO details_login VALUES("5626","admin","2023-08-19 23:38:01","2023-08-19 23:48:46","99f2c65cc04aae488732264bbc6e9a3c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-19 23:38:01","103.144.173.222","admin");
INSERT INTO details_login VALUES("5627","admin","2023-08-19 23:48:49","2023-08-19 23:49:57","492925b51c3a8080dd2de0649f747b01","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-19 23:48:49","103.144.173.222","admin");
INSERT INTO details_login VALUES("5628","admin","2023-08-20 13:01:49","0000-00-00 00:00:00","54ba771c92a307893d08bd18d6881ad2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-20 13:01:49","157.40.84.14","admin");
INSERT INTO details_login VALUES("5629","admin","2023-08-20 13:01:49","0000-00-00 00:00:00","2291f87871e5a821e98be49a52fb20e9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-20 13:01:49","157.40.84.14","admin");
INSERT INTO details_login VALUES("5630","admin","2023-08-20 21:40:29","0000-00-00 00:00:00","4a1a71b3512c8b9b28bbe126c70f631a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-20 21:40:29","103.144.173.222","admin");
INSERT INTO details_login VALUES("5631","admin","2023-08-20 23:49:51","2023-08-20 23:49:59","ec93ab4b066dbde738f0f7dc88c8e3e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-20 23:49:51","103.144.173.222","admin");
INSERT INTO details_login VALUES("5632","admin","2023-08-20 23:50:02","0000-00-00 00:00:00","1f74135ee59645e6c6ab577690426678","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-20 23:50:02","103.144.173.222","admin");
INSERT INTO details_login VALUES("5633","admin","2023-08-22 10:24:20","0000-00-00 00:00:00","5b146ea16847c9d468adc33857d789b9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 10:24:20","110.224.16.182","admin");
INSERT INTO details_login VALUES("5634","admin","2023-08-22 15:27:10","2023-08-22 15:27:14","8ed0be672f43b11b96f8a29833e35718","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 15:27:10","103.144.173.222","admin");
INSERT INTO details_login VALUES("5635","admin","2023-08-22 15:27:17","2023-08-22 17:28:05","c72588fde00a0b0345515060174d50f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 15:27:17","103.144.173.222","admin");
INSERT INTO details_login VALUES("5636","admin","2023-08-22 17:28:09","2023-08-22 17:30:17","142bd8b5a87dd438d8280a2a818ef851","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 17:28:09","103.144.173.222","admin");
INSERT INTO details_login VALUES("5637","admin","2023-08-22 17:30:20","2023-08-22 17:39:20","606a60dc64601d1b1c7f7e277d4bfb6b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 17:30:20","103.144.173.222","admin");
INSERT INTO details_login VALUES("5638","admin","2023-08-22 17:39:23","2023-08-22 17:45:43","00b3374d86f9837bb6b6e5a2f2c62322","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 17:39:23","103.144.173.222","admin");
INSERT INTO details_login VALUES("5639","admin","2023-08-22 17:45:45","0000-00-00 00:00:00","bc9767a2ffbeeca0f8a5a05034923422","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 17:45:45","103.144.173.222","admin");
INSERT INTO details_login VALUES("5640","admin","2023-08-22 22:47:49","2023-08-22 22:53:34","29fdf42796dcf13b3dc084342df702d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 22:47:49","103.144.173.222","admin");
INSERT INTO details_login VALUES("5641","admin","2023-08-22 22:53:37","2023-08-22 22:57:19","b72dd87038172097c863906de0678da0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 22:53:37","103.144.173.222","admin");
INSERT INTO details_login VALUES("5642","admin","2023-08-22 22:57:22","0000-00-00 00:00:00","8f00d0ebdea9b3f13bd15380199f4c47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-22 22:57:22","103.144.173.222","admin");
INSERT INTO details_login VALUES("5643","admin","2023-08-23 14:50:42","0000-00-00 00:00:00","a6c081bbe3e2975b16a0eff5bb605fb9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-23 14:50:42","103.144.173.222","admin");
INSERT INTO details_login VALUES("5644","admin","2023-08-24 14:30:46","0000-00-00 00:00:00","0ce70fedede0f5c1abf9343af3f0e7bc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-24 14:30:46","103.144.173.222","admin");
INSERT INTO details_login VALUES("5645","admin","2023-08-24 15:45:10","0000-00-00 00:00:00","cc0ef1bbaa98d917346479990d819f43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-24 15:45:10","103.144.173.222","admin");
INSERT INTO details_login VALUES("5646","admin","2023-08-24 15:52:39","0000-00-00 00:00:00","4a438fab78067af37f2b0e96d1167771","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-24 15:52:39","103.144.173.222","admin");
INSERT INTO details_login VALUES("5647","admin","2023-08-24 20:40:37","0000-00-00 00:00:00","6a830ebbb81592cbf496202d0b00a076","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-24 20:40:37","103.144.173.222","admin");
INSERT INTO details_login VALUES("5648","admin","2023-08-24 22:39:44","0000-00-00 00:00:00","4e3f0d120b6346f5b65ef98e522ba18a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-24 22:39:44","103.144.173.222","admin");
INSERT INTO details_login VALUES("5649","admin","2023-08-25 13:30:55","2023-08-25 13:57:51","05e9d6f4a8ad3675ccbf2ffe90c6e803","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-25 13:30:55","103.144.173.222","admin");
INSERT INTO details_login VALUES("5650","admin","2023-08-25 13:57:54","0000-00-00 00:00:00","9f0b70bd2d8b0443759da326e2cfd620","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-25 13:57:54","103.144.173.222","admin");
INSERT INTO details_login VALUES("5651","admin","2023-08-25 14:15:51","0000-00-00 00:00:00","bba31650f8b7cd3aee561c3c3e8de256","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-25 14:15:51","103.144.173.222","admin");
INSERT INTO details_login VALUES("5652","admin","2023-08-25 20:48:36","0000-00-00 00:00:00","cec292199b642d7c31386a658c34a12c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-25 20:48:36","103.75.162.230","admin");
INSERT INTO details_login VALUES("5653","admin","2023-08-25 21:53:25","0000-00-00 00:00:00","7968b898f3cf861a7b89b042fb23505b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-25 21:53:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5654","admin","2023-08-26 22:16:15","0000-00-00 00:00:00","037621f64eea42ad2578d1aa90955f36","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-26 22:16:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5655","admin","2023-08-26 22:24:15","0000-00-00 00:00:00","12c2aa8cc247977dce84a72a07aede72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-26 22:24:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5656","admin","2023-08-26 22:42:39","0000-00-00 00:00:00","352088ee7ddff4d17240799247ecd9c8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-26 22:42:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5657","admin","2023-08-27 15:23:09","0000-00-00 00:00:00","a98ed7f82c290e24522b2ae99ffa2c0c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 15:23:09","157.40.214.116","admin");
INSERT INTO details_login VALUES("5658","admin","2023-08-27 15:27:52","0000-00-00 00:00:00","d072283f5f3aa66518f43d62e807dda0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 15:27:52","157.40.214.116","admin");
INSERT INTO details_login VALUES("5659","admin","2023-08-27 21:45:12","2023-08-27 21:49:24","160185131db4239f7a52f29c8e02ed82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 21:45:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5660","admin","2023-08-27 21:49:28","2023-08-27 22:13:27","5fae21e0161e024137f707c28c831e4e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 21:49:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5661","admin","2023-08-27 22:13:30","0000-00-00 00:00:00","a17c67e9006332ce81b55e353382d37f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 22:13:30","103.75.162.230","admin");
INSERT INTO details_login VALUES("5662","admin","2023-08-27 23:13:07","2023-08-27 23:13:12","08fbdeae4ae6bf2e8259cf3e6e1597ad","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 23:13:07","103.75.162.230","admin");
INSERT INTO details_login VALUES("5663","admin","2023-08-27 23:13:15","0000-00-00 00:00:00","33a4abee3c8dadb32bc7a6d2085b61ff","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-27 23:13:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5664","admin","2023-08-28 09:57:07","0000-00-00 00:00:00","10fc59fee6770a1cbd02cd7444b7859b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 09:57:07","103.75.162.230","admin");
INSERT INTO details_login VALUES("5665","admin","2023-08-28 14:24:04","0000-00-00 00:00:00","026bd0bfa8a52c3fe2f0585c2b219ae7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 14:24:04","110.224.20.219","admin");
INSERT INTO details_login VALUES("5666","admin","2023-08-28 18:43:49","0000-00-00 00:00:00","7e471944bc1887134755d290cfd2f5db","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 18:43:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5667","admin","2023-08-28 20:35:51","2023-08-28 20:40:08","c1d8a1c263e299ad94da1b09b0336d78","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 20:35:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5668","admin","2023-08-28 20:40:11","2023-08-28 20:42:46","d3a80bad5f486441bfd19a7518a9e356","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 20:40:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5669","admin","2023-08-28 20:46:03","0000-00-00 00:00:00","25e68f21e96e3f25b879e2c26cccf5ae","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 20:46:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5670","admin","2023-08-28 22:30:37","0000-00-00 00:00:00","8d6f919d5315f9333668ab7ee62050ee","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-28 22:30:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5671","admin","2023-08-29 08:04:55","0000-00-00 00:00:00","9e8aee3a18bd1870f31d755560a5c608","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 08:04:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5672","admin","2023-08-29 13:51:54","2023-08-29 13:54:05","754204fdd73dabaa10a698a11726bf82","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 13:51:54","110.224.16.91","admin");
INSERT INTO details_login VALUES("5673","admin","2023-08-29 13:54:12","0000-00-00 00:00:00","c3444344e9a729a78b0870600a57f8e3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 13:54:12","110.224.16.91","admin");
INSERT INTO details_login VALUES("5674","admin","2023-08-29 20:55:11","2023-08-29 21:02:14","9c09b5a3c66476a2866dd8a2da019271","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 20:55:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5675","admin","2023-08-29 21:02:17","2023-08-29 21:04:30","9b915fc49073dfa7a89d2e373cb25255","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 21:02:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5676","admin","2023-08-29 21:04:34","2023-08-29 21:11:48","6e6a502291a28e1c0d2cbe5e9a70160b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 21:04:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5677","admin","2023-08-29 21:11:52","2023-08-29 21:12:40","69a98b294e21f51ebdc24106c716ea6a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 21:11:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5678","admin","2023-08-29 21:12:43","2023-08-29 21:15:17","cf31feeaf8eabc85b4dedf31b1302163","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 21:12:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5679","admin","2023-08-29 21:15:20","2023-08-29 23:53:32","566215efd288553e77532244d7eefdf9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 21:15:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5680","admin","2023-08-29 23:53:37","2023-08-29 23:57:22","428c78e7838ce3acff9b541ccdc587b3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 23:53:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5681","admin","2023-08-29 23:57:25","0000-00-00 00:00:00","ff98156b4c6cb1ff8039f62529bbe19e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-29 23:57:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5682","admin","2023-08-30 07:36:35","2023-08-30 08:33:44","98b0b265025df2b06ee28083d7bcdee8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 07:36:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5683","admin","2023-08-30 08:33:47","2023-08-30 08:34:51","1db8f6fe2580a553d6e34bd6d8da9fa5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 08:33:47","103.75.162.230","admin");
INSERT INTO details_login VALUES("5684","admin","2023-08-30 08:34:55","2023-08-30 09:53:39","9f4c6515b86540bacfd348c5b867f72a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 08:34:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5685","admin","2023-08-30 09:53:42","2023-08-30 09:56:33","4f0dd033b5d448086e53bc9ca3aa91aa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 09:53:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5686","admin","2023-08-30 09:56:36","0000-00-00 00:00:00","9cc10fa0ac3842a742358e0cc643b6a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 09:56:36","103.75.162.230","admin");
INSERT INTO details_login VALUES("5687","admin","2023-08-30 10:38:16","0000-00-00 00:00:00","6d32602d47c03417581f566a00ec8864","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 10:38:16","103.75.162.230","admin");
INSERT INTO details_login VALUES("5688","admin","2023-08-30 16:20:29","0000-00-00 00:00:00","680467ddf17b9bf320d6af938b17513a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 16:20:29","110.224.20.219","admin");
INSERT INTO details_login VALUES("5689","admin","2023-08-30 21:13:17","0000-00-00 00:00:00","b0893a919c7cbb5aab183487ad24bed2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 21:13:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5690","admin","2023-08-30 23:55:05","0000-00-00 00:00:00","657937ea97b9be77f7828d5e7bc57b6a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-30 23:55:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5691","admin","2023-08-31 07:25:52","0000-00-00 00:00:00","27e968dfb8c09d00c2727e4ecb1d05e8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 07:25:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5692","admin","2023-08-31 09:14:20","0000-00-00 00:00:00","fae6c9cb3030a64e5760e1e8e54effde","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 09:14:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5693","admin","2023-08-31 15:47:22","2023-08-31 15:50:18","703e444d18ab630c7ffd05d16fef750a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 15:47:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5694","admin","2023-08-31 15:50:22","0000-00-00 00:00:00","3d3b9a547466d30d925e8435c4ec37d8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 15:50:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5695","admin","2023-08-31 17:47:30","0000-00-00 00:00:00","28e884a474815498fc6d607ff7a2ebe5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 17:47:30","103.75.162.230","admin");
INSERT INTO details_login VALUES("5696","admin","2023-08-31 18:27:04","0000-00-00 00:00:00","e3c59d0e5572ab3f3dc72a0c9c16a20e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 18:27:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5697","admin","2023-08-31 23:34:33","0000-00-00 00:00:00","14e0e5aa17c36fdfc818241692a6d1af","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-08-31 23:34:33","103.75.162.230","admin");
INSERT INTO details_login VALUES("5698","admin","2023-09-01 13:10:50","0000-00-00 00:00:00","89571bd6b10c2e4c53c625e18015679a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-01 13:10:50","110.224.96.39","admin");
INSERT INTO details_login VALUES("5699","admin","2023-09-01 18:16:10","2023-09-01 18:41:18","e5492ba6bd885c7b2916fcf8483ddc30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-01 18:16:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5700","admin","2023-09-01 18:41:21","0000-00-00 00:00:00","5c465eb79570bb608d404bc5d7379ac6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-01 18:41:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5701","admin","2023-09-01 21:57:34","2023-09-01 22:22:38","966ab34964f447e742d7032dc59477ef","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-01 21:57:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5702","admin","2023-09-01 22:22:40","2023-09-01 22:30:39","21d90838ec90a7630d03d345a3cd50fa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-01 22:22:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5703","admin","2023-09-01 22:30:42","0000-00-00 00:00:00","80046f9f34a36c6b3615da2569eb0be3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-01 22:30:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5704","admin","2023-09-02 18:34:10","0000-00-00 00:00:00","c7ae130f6bc45a6b984443efab8c23b1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 18:34:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5705","admin","2023-09-02 18:38:01","0000-00-00 00:00:00","02c1c5de1a57d7f13278ab813538562f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 18:38:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5706","admin","2023-09-02 19:43:03","0000-00-00 00:00:00","0f43d5582585aab6d2e613284d7a7846","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 19:43:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5707","admin","2023-09-02 20:25:09","2023-09-02 20:46:47","ed13637f6dcaefed292042939c339af0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 20:25:09","103.75.162.230","admin");
INSERT INTO details_login VALUES("5708","admin","2023-09-02 20:46:52","0000-00-00 00:00:00","c89aec92198719a25ce207e56c71aaff","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 20:46:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5709","admin","2023-09-02 20:50:22","2023-09-02 20:54:44","fe5c2dba10656a20ed080bc4918bdee6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 20:50:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5710","admin","2023-09-02 20:54:47","0000-00-00 00:00:00","0578e1aa80b405579fb2ae526c0ab0f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 20:54:47","103.75.162.230","admin");
INSERT INTO details_login VALUES("5711","admin","2023-09-02 21:35:22","2023-09-02 22:06:29","d55d44834addd79dbf6263f863653e95","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 21:35:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5712","admin","2023-09-02 22:06:32","2023-09-02 22:32:45","8e6ee84bf86091c97ce9dc0f68f6b27e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 22:06:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5713","admin","2023-09-02 22:32:48","2023-09-02 23:51:00","3f321cd05fcd7ea5c53277dede15ea3a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-02 22:32:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5714","admin","2023-09-03 23:29:03","0000-00-00 00:00:00","b761b3572fc2e36b865d69847711eb91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-03 23:29:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5715","admin","2023-09-04 17:36:26","2023-09-04 18:01:24","07eb3d3e62a0095f415e1e73f7962334","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-04 17:36:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5716","admin","2023-09-04 18:01:27","0000-00-00 00:00:00","827004be6b3b7388749c304e8be966ab","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-04 18:01:27","103.75.162.230","admin");
INSERT INTO details_login VALUES("5717","admin","2023-09-04 21:39:57","0000-00-00 00:00:00","c42909e09295afd54c1f16bf95ce13e8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-04 21:39:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5718","admin","2023-09-04 22:38:43","0000-00-00 00:00:00","15d0582cba35ebefd76e00bee13ab2b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-04 22:38:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5719","admin","2023-09-05 09:19:42","2023-09-05 09:37:10","9a5d6d077db61f5e3561c87bed33e961","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-05 09:19:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5720","admin","2023-09-05 09:37:13","0000-00-00 00:00:00","0ee7ed13041bebe11837d3ced5b0b298","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-05 09:37:13","103.75.162.230","admin");
INSERT INTO details_login VALUES("5721","admin","2023-09-05 14:12:23","0000-00-00 00:00:00","af1bbc688d113b8457efe3617e78a90d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-05 14:12:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5722","admin","2023-09-05 14:12:24","0000-00-00 00:00:00","a190f53ee2a8cba189be25dd8ba5ce6c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-05 14:12:24","103.75.162.230","admin");
INSERT INTO details_login VALUES("5723","admin","2023-09-05 14:12:28","0000-00-00 00:00:00","3ec81911a11f60be9a38abcf4d9486b8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-05 14:12:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5724","admin","2023-09-06 18:14:35","0000-00-00 00:00:00","bf7ba12d28f20eaec77d80c61c89b387","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-06 18:14:35","110.224.104.52","admin");
INSERT INTO details_login VALUES("5725","admin","2023-09-06 21:02:12","0000-00-00 00:00:00","8e738db32e07a8f1a1311343734db139","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-06 21:02:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5726","admin","2023-09-07 12:21:47","0000-00-00 00:00:00","ef1baf14aeb8b43e17f208cd1f53bf63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 12:21:47","103.75.162.230","admin");
INSERT INTO details_login VALUES("5727","admin","2023-09-07 21:21:08","2023-09-07 21:21:12","c02e0ab5c8548a95c497bde095732627","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 21:21:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5728","admin","2023-09-07 21:21:15","2023-09-07 21:45:07","2e2647c0f6111860344bf8fa43b51516","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 21:21:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5729","admin","2023-09-07 21:45:10","2023-09-07 21:45:13","6c07e0c963adeba3e2775de705976739","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 21:45:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5730","admin","2023-09-07 21:45:16","2023-09-07 21:45:34","712c180db644486393a5be549f02555a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 21:45:16","103.75.162.230","admin");
INSERT INTO details_login VALUES("5731","admin","2023-09-07 21:45:37","0000-00-00 00:00:00","f482983758f26ce9b6040ee78a2a5920","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 21:45:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5732","admin","2023-09-07 22:28:26","0000-00-00 00:00:00","a96412dc81fb32889add5ba3abf38bd7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-07 22:28:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5733","admin","2023-09-08 13:49:40","0000-00-00 00:00:00","defc4dac24484f677d225e5493bb0b5a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-08 13:49:40","110.224.109.234","admin");
INSERT INTO details_login VALUES("5734","admin","2023-09-09 21:42:04","0000-00-00 00:00:00","fa62d80835ed9d67f33bf244630d60f9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-09 21:42:04","110.224.18.195","admin");
INSERT INTO details_login VALUES("5735","admin","2023-09-10 21:22:54","0000-00-00 00:00:00","f309598e8821812b57aaeae6d1e94aec","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-10 21:22:54","103.75.162.230","admin");
INSERT INTO details_login VALUES("5736","admin","2023-09-11 14:15:45","0000-00-00 00:00:00","e3b7d3f900ec56efd6aadd271dd6e690","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-11 14:15:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5737","admin","2023-09-11 16:01:53","0000-00-00 00:00:00","f6726c25a1429ad0c02e36d84675617e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-11 16:01:53","110.224.102.204","admin");
INSERT INTO details_login VALUES("5738","admin","2023-09-11 21:30:25","0000-00-00 00:00:00","d56645372c29ad3f5b3d45a4feb3d6a1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-11 21:30:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5739","user","2023-09-12 17:50:22","2023-09-12 17:50:39","b62fb2c8d94c6a2dcb5b15a76edbe413","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 17:50:22","157.40.99.55","user");
INSERT INTO details_login VALUES("5740","admin","2023-09-12 17:50:51","2023-09-12 18:16:52","ecd799cd092ceb32d9131a5da691e1ab","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 17:50:51","157.40.99.55","admin");
INSERT INTO details_login VALUES("5741","admin","2023-09-12 18:12:57","0000-00-00 00:00:00","fbfa3ff384547482b1edfc088ac068ca","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 18:12:57","110.224.108.104","admin");
INSERT INTO details_login VALUES("5742","ADMIN","2023-09-12 18:17:05","0000-00-00 00:00:00","bb937f345faf9b9413429ce3fc6da204","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 18:17:05","157.40.99.55","ADMIN");
INSERT INTO details_login VALUES("5743","admin","2023-09-12 18:19:07","2023-09-12 18:20:30","06e7b503af9d4617eef06f87ca5a1829","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 18:19:07","157.40.99.55","admin");
INSERT INTO details_login VALUES("5744","admin","2023-09-12 18:21:59","0000-00-00 00:00:00","100c46f080adbd3db4743fa832821b64","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 18:21:59","157.40.99.55","admin");
INSERT INTO details_login VALUES("5745","admin","2023-09-12 18:26:35","2023-09-12 18:29:59","f365b83aed8fe5f54564ac15e291eb1f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 18:26:35","157.40.99.55","admin");
INSERT INTO details_login VALUES("5746","admin","2023-09-12 18:31:19","2023-09-12 19:00:39","91f691ab4ec01fa7227f63eb73085fb4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 18:31:19","157.40.99.55","admin");
INSERT INTO details_login VALUES("5747","admin","2023-09-12 19:00:49","2023-09-12 19:01:02","fad9f284d9cbccff4fa505c748c721ac","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 19:00:49","157.40.99.55","admin");
INSERT INTO details_login VALUES("5748","admin","2023-09-12 19:01:25","0000-00-00 00:00:00","8cfc56fe6b6499405f0c16e4e3b45a92","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 19:01:25","157.40.99.55","admin");
INSERT INTO details_login VALUES("5749","admin","2023-09-12 21:58:11","0000-00-00 00:00:00","0d0f2ae6a39efc870f73a6992853cb93","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 21:58:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5750","admin","2023-09-12 23:31:04","0000-00-00 00:00:00","e55b920f05a05d2a676fb6908a97455c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-12 23:31:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5751","admin","2023-09-13 11:19:33","0000-00-00 00:00:00","47f139a009cd95bd0f82083c77b953da","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 11:19:33","110.224.17.45","admin");
INSERT INTO details_login VALUES("5752","admin","2023-09-13 13:29:03","0000-00-00 00:00:00","3a92257ee5c15d1e6106e5c9533889ec","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 13:29:03","152.58.183.64","admin");
INSERT INTO details_login VALUES("5753","admin","2023-09-13 14:11:47","2023-09-13 14:37:51","578b8491663ffc875727d6bff3926652","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 14:11:47","152.58.183.64","admin");
INSERT INTO details_login VALUES("5754","admin","2023-09-13 14:28:28","0000-00-00 00:00:00","6b083c86d77db848efcc12b422106be9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 14:28:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5755","admin","2023-09-13 14:38:42","0000-00-00 00:00:00","32cc545fcd02115ca4575974c3d06698","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 14:38:42","152.58.183.64","admin");
INSERT INTO details_login VALUES("5756","admin","2023-09-13 16:42:31","0000-00-00 00:00:00","bafc375a648f8b8aa1eccc0f00cbd8dc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 16:42:31","157.40.91.204","admin");
INSERT INTO details_login VALUES("5757","admin","2023-09-13 17:53:53","0000-00-00 00:00:00","7ace0aa265b7e3f0783b8337ac46d4fb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 17:53:53","157.40.91.204","admin");
INSERT INTO details_login VALUES("5758","admin","2023-09-13 21:19:22","0000-00-00 00:00:00","79a34ba94fa4d4d3da18e5b63c70e165","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 21:19:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5759","admin","2023-09-13 22:48:18","0000-00-00 00:00:00","c6fa0e59d476edd09a973b90c742e0d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 22:48:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5760","admin","2023-09-13 23:46:49","0000-00-00 00:00:00","d67a6060d07e0d9ff980df72f30920aa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-13 23:46:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5761","admin","2023-09-14 13:15:07","0000-00-00 00:00:00","026e9d99fd54c74bbec509a89b9da4e9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-14 13:15:07","157.40.83.61","admin");
INSERT INTO details_login VALUES("5762","admin","2023-09-14 14:31:43","0000-00-00 00:00:00","b239080084fe5ea8c0f750a9c1f92627","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-14 14:31:43","152.58.178.64","admin");
INSERT INTO details_login VALUES("5763","admin","2023-09-14 14:59:05","0000-00-00 00:00:00","2d6a8db5745928a8742652e8f7b5e609","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-14 14:59:05","152.58.176.22","admin");
INSERT INTO details_login VALUES("5764","admin","2023-09-14 21:18:04","0000-00-00 00:00:00","112a2853c197f4a8770ef3b7220093cf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-14 21:18:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5765","admin","2023-09-14 23:07:21","0000-00-00 00:00:00","c9755355b47015668424483f45bcd520","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-14 23:07:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5766","admin","2023-09-15 15:20:48","0000-00-00 00:00:00","86af31e109f12e8afd0c3eba7358d304","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-15 15:20:48","152.58.177.201","admin");
INSERT INTO details_login VALUES("5767","admin","2023-09-15 22:02:39","0000-00-00 00:00:00","88d4457a335e8ac695e51be480f360b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-15 22:02:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5768","admin","2023-09-15 22:16:25","0000-00-00 00:00:00","5ec00c5927fcfe26332e0560e3b4090d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-15 22:16:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5769","admin","2023-09-16 17:19:45","0000-00-00 00:00:00","61faf0617d097d63f58deb5b23ad2b2d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-16 17:19:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5770","admin","2023-09-16 21:56:14","2023-09-16 22:02:05","43e4eb547e3e0a40b2bfb66dbe6779f2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-16 21:56:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5771","admin","2023-09-16 22:02:15","0000-00-00 00:00:00","fc6ad76150c74dab5f0b607afed30029","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-16 22:02:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5772","admin","2023-09-16 22:04:01","0000-00-00 00:00:00","95de95566981d17dd2c0e5ab26b723a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-16 22:04:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5773","admin","2023-09-16 22:04:25","0000-00-00 00:00:00","74c4d96ec4b2e2517f86a1a5fd1c7bb8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-16 22:04:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5774","admin","2023-09-16 23:08:32","0000-00-00 00:00:00","e12ec5c2a19d9146899b3ac25633e67d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-16 23:08:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5775","admin","2023-09-17 00:23:20","0000-00-00 00:00:00","618fd42afb72fdcef8b672551bdcce81","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-17 00:23:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5776","admin","2023-09-17 11:28:56","0000-00-00 00:00:00","54f7e696b799ef98d63ed80947cf9c19","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-17 11:28:56","110.224.107.84","admin");
INSERT INTO details_login VALUES("5777","admin","2023-09-17 18:09:53","2023-09-17 19:04:31","1f2129e82d4451b7848b67994bc43f53","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-17 18:09:53","103.75.162.230","admin");
INSERT INTO details_login VALUES("5778","admin","2023-09-17 19:04:37","0000-00-00 00:00:00","fdee61bdd0d65b7270d426670bafd304","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-17 19:04:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5779","admin","2023-09-17 19:40:11","2023-09-17 20:09:27","9c672c6136c56ace27908056b47ef8e2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-17 19:40:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5780","admin","2023-09-18 14:31:48","0000-00-00 00:00:00","08600ad6d73aa59e31ea36eedfa76588","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-18 14:31:48","152.58.178.202","admin");
INSERT INTO details_login VALUES("5781","admin","2023-09-18 18:50:04","2023-09-18 21:50:23","9ab1d9d383fad7ba0ecf754852bf1eae","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-18 18:50:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5782","admin","2023-09-18 21:50:27","2023-09-18 22:07:58","68d163f4fc037d3946c02642f5539a65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-18 21:50:27","103.75.162.230","admin");
INSERT INTO details_login VALUES("5783","admin","2023-09-18 22:08:01","0000-00-00 00:00:00","a781f436154f77f6a65e12b304fd9147","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-18 22:08:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5784","admin","2023-09-18 22:10:40","0000-00-00 00:00:00","6116839004f0b7d861d235c2b9257dcb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-18 22:10:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5785","admin","2023-09-19 15:47:33","2023-09-19 15:52:13","39deef616670047c3b9f2550d531138e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 15:47:33","103.75.162.230","admin");
INSERT INTO details_login VALUES("5786","admin","2023-09-19 15:52:16","2023-09-19 15:52:19","c9bb5e31cd931bb8283bf75eef633c9d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 15:52:16","103.75.162.230","admin");
INSERT INTO details_login VALUES("5787","admin","2023-09-19 15:52:21","2023-09-19 16:00:53","af6aacd81bfc7300ac295d13c5d09907","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 15:52:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5788","admin","2023-09-19 16:00:56","2023-09-19 16:03:19","caf29e6839d574211dc97bfecd22aa8d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 16:00:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5789","admin","2023-09-19 16:03:22","2023-09-19 16:03:32","71f846840b4c855d55bf71c7f6b3b21a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 16:03:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5790","admin","2023-09-19 16:03:37","0000-00-00 00:00:00","3750314edbdeb143b613aca5cf8158be","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 16:03:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5791","admin","2023-09-19 21:17:51","2023-09-19 21:18:05","b559e47b763b5e02fd2691e22a10390c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 21:17:51","110.224.24.248","admin");
INSERT INTO details_login VALUES("5792","admin","2023-09-19 21:18:09","0000-00-00 00:00:00","132b3611b756f90bb1cffe51c11a2543","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 21:18:09","110.224.24.248","admin");
INSERT INTO details_login VALUES("5793","admin","2023-09-19 22:55:34","2023-09-19 23:50:15","4d6ec7b6764ff71dea5a3c11c76d1383","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 22:55:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5794","admin","2023-09-19 23:50:19","2023-09-19 23:54:05","1d6bda32080cdd1fa1c079fad1b3f378","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-19 23:50:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5795","admin","2023-09-20 15:23:14","0000-00-00 00:00:00","03d89efd02d6d448c857562ab3b337c0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-20 15:23:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5796","admin","2023-09-20 16:35:45","0000-00-00 00:00:00","c1459895e96e9e6cad8094db062d06c5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-20 16:35:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5797","admin","2023-09-20 21:34:49","2023-09-20 21:35:20","52950ca98c59791f544e06f0e0464105","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-20 21:34:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5798","admin","2023-09-20 21:35:23","2023-09-20 22:13:16","31ef7f75d4f2023a2d8844d02dcceea6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-20 21:35:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5799","admin","2023-09-20 22:13:19","2023-09-20 22:13:41","e00d03a82105150564ed3c525e69e378","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-20 22:13:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5800","admin","2023-09-20 22:13:44","0000-00-00 00:00:00","4e83459ab8b962c18dff2f00cddf11a2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-20 22:13:44","103.75.162.230","admin");
INSERT INTO details_login VALUES("5801","admin","2023-09-21 00:07:19","0000-00-00 00:00:00","062f4c5394e24a106403975547f1a711","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 00:07:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5802","admin","2023-09-21 08:42:42","0000-00-00 00:00:00","b1de9bb7d8d7c930c31f87ab0e8e583e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 08:42:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5803","admin","2023-09-21 11:50:27","2023-09-21 13:50:33","d3fdc5aa3392ae11d0b31292f37c0e1f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 11:50:27","157.40.77.57","admin");
INSERT INTO details_login VALUES("5804","admin","2023-09-21 13:15:35","0000-00-00 00:00:00","463f86d632dab710e3f1708aaceb65a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 13:15:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5805","admin","2023-09-21 13:50:43","0000-00-00 00:00:00","0bddc816e109dedf8d231c9376a8a8ec","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 13:50:43","157.40.77.57","admin");
INSERT INTO details_login VALUES("5806","admin","2023-09-21 18:02:40","0000-00-00 00:00:00","b1e822345ba84374ade27effe303136c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 18:02:40","157.40.75.127","admin");
INSERT INTO details_login VALUES("5807","admin","2023-09-21 21:10:37","0000-00-00 00:00:00","d74f3802a58f85840f00aae384a20111","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 21:10:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5808","admin","2023-09-21 23:15:37","0000-00-00 00:00:00","9ebe2a9dc9ba2c0432cb65bf099cb254","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-21 23:15:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5809","admin","2023-09-22 13:39:04","0000-00-00 00:00:00","973baa553b78837710d662240e717ac9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-22 13:39:04","157.40.102.61","admin");
INSERT INTO details_login VALUES("5810","admin","2023-09-22 14:51:50","0000-00-00 00:00:00","ec5af799c388eaddf76cc7460ef84107","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-22 14:51:50","157.40.102.61","admin");
INSERT INTO details_login VALUES("5811","admin","2023-09-22 16:46:14","0000-00-00 00:00:00","7181127781052b35f949b8ad94188129","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-22 16:46:14","157.40.102.61","admin");
INSERT INTO details_login VALUES("5812","admin","2023-09-22 19:52:19","0000-00-00 00:00:00","9246b4057e0c098df3a6498742b917f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-22 19:52:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5813","admin","2023-09-23 12:17:31","0000-00-00 00:00:00","5c0014d17faf4acb3f93d79848d49917","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-23 12:17:31","157.40.77.155","admin");
INSERT INTO details_login VALUES("5814","admin","2023-09-23 15:46:52","0000-00-00 00:00:00","3cd63b1c1c9ac924014e7ad78a361fea","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-23 15:46:52","157.40.77.155","admin");
INSERT INTO details_login VALUES("5815","admin","2023-09-24 00:11:17","0000-00-00 00:00:00","9262282d52bddc556c8fe9fc16043813","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 00:11:17","223.187.156.96","admin");
INSERT INTO details_login VALUES("5816","admin","2023-09-24 13:36:35","0000-00-00 00:00:00","38ccb430b650d4ddc5cddea5461715b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 13:36:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5817","admin","2023-09-24 14:47:06","0000-00-00 00:00:00","401430ad068d971db0ee066d317e448d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 14:47:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5818","admin","2023-09-24 20:43:33","0000-00-00 00:00:00","80af8f8f6596fdb2ab73e2403a07a157","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 20:43:33","103.75.162.230","admin");
INSERT INTO details_login VALUES("5819","admin","2023-09-24 21:32:20","2023-09-24 21:45:14","2408dd91451b63f2fb875d9cea23f79f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 21:32:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5820","admin","2023-09-24 21:45:18","2023-09-24 21:48:47","0e1374b89927de6b939b3cdcab1ad128","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 21:45:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5821","admin","2023-09-24 21:48:50","0000-00-00 00:00:00","a93f879f895433ab78e19c07893bb8af","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 21:48:50","103.75.162.230","admin");
INSERT INTO details_login VALUES("5822","admin","2023-09-24 22:36:25","0000-00-00 00:00:00","dd64e447d90c80b0fba6f2c29a9d6ece","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 22:36:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5823","admin","2023-09-24 23:34:14","0000-00-00 00:00:00","e4f510ba8c7c3c2a44da12573ee0efa9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-24 23:34:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5824","admin","2023-09-25 00:43:18","0000-00-00 00:00:00","3120e5387af7d44016e6a31a4494e2ff","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-25 00:43:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5825","admin","2023-09-25 09:53:30","0000-00-00 00:00:00","280acbb30e6f891062c2355738e10271","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-25 09:53:30","110.224.99.194","admin");
INSERT INTO details_login VALUES("5826","admin","2023-09-25 16:24:35","0000-00-00 00:00:00","c7d34f6678850b73d5c95e5dcd317425","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-25 16:24:35","110.224.99.194","admin");
INSERT INTO details_login VALUES("5827","admin","2023-09-25 18:28:47","0000-00-00 00:00:00","a55edbfe2ea95ad3de2b777050f74153","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-25 18:28:47","223.191.57.38","admin");
INSERT INTO details_login VALUES("5828","admin","2023-09-25 19:18:42","0000-00-00 00:00:00","6690b48a64dac5b8ca3713996773d645","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-25 19:18:42","223.191.57.38","admin");
INSERT INTO details_login VALUES("5829","admin","2023-09-25 22:43:42","0000-00-00 00:00:00","1e3a5770ad8515e035c743b3d3fc0267","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-25 22:43:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5830","admin","2023-09-26 20:09:23","0000-00-00 00:00:00","91308bea54bf82e1bfe46b96178f9d16","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-26 20:09:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5831","admin","2023-09-26 22:25:40","0000-00-00 00:00:00","092c3550fa4aaee5ebe0b2c1c85ee218","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-26 22:25:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5832","admin","2023-09-27 00:02:17","0000-00-00 00:00:00","fc3d29d31c988415c5edf9d742a113bd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 00:02:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5833","admin","2023-09-27 07:39:39","0000-00-00 00:00:00","d0a7717cd9e12c66c48b8ddd10022ce2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 07:39:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5834","admin","2023-09-27 08:30:34","2023-09-27 08:37:00","7899e985b4bab7cc76f8da34a921e9c7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 08:30:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5835","admin","2023-09-27 08:37:03","2023-09-27 08:37:09","52b3192409a2a0a04ac022529b415d24","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 08:37:03","103.75.162.230","admin");
INSERT INTO details_login VALUES("5836","admin","2023-09-27 08:37:12","0000-00-00 00:00:00","ea1d054581aad555f6c72fb4e4d0a6bb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 08:37:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5837","admin","2023-09-27 13:07:34","0000-00-00 00:00:00","f0ab0f9c5728354c3c0d67400af7f94b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 13:07:34","157.40.94.54","admin");
INSERT INTO details_login VALUES("5838","admin","2023-09-27 16:30:31","0000-00-00 00:00:00","0c66f0019f187e677b795bd3b59beb03","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 16:30:31","157.40.94.54","admin");
INSERT INTO details_login VALUES("5839","admin","2023-09-27 21:18:28","0000-00-00 00:00:00","f6ede1275440edac5495d407f29c8964","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 21:18:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5840","admin","2023-09-27 22:45:52","0000-00-00 00:00:00","16ab6bc26dac81d462ad46dd9d4b5712","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-27 22:45:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5841","admin","2023-09-28 11:06:26","2023-09-28 11:53:25","795a6d22387d64e72568f77bb235af63","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 11:06:26","103.75.162.230","admin");
INSERT INTO details_login VALUES("5842","admin","2023-09-28 11:17:13","0000-00-00 00:00:00","5cb2fcf47c9ec37ef4db0870d28a0b3c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 11:17:13","157.40.66.205","admin");
INSERT INTO details_login VALUES("5843","admin","2023-09-28 11:53:29","2023-09-28 12:22:05","510b09e24be2412f5624eecccbee42e4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 11:53:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5844","admin","2023-09-28 12:22:08","2023-09-28 12:25:08","044d3b3f3060eeaf47869bb89de258e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 12:22:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5845","admin","2023-09-28 12:25:11","2023-09-28 12:36:05","db4f5e55036efb4bc80ff74adc657465","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 12:25:11","103.75.162.230","admin");
INSERT INTO details_login VALUES("5846","admin","2023-09-28 12:35:37","2023-09-28 12:36:25","f701941a3cd90bf8e6fc66eddb58a811","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 12:35:37","157.40.66.205","admin");
INSERT INTO details_login VALUES("5847","admin","2023-09-28 12:36:08","2023-09-28 12:37:49","7b214abe7d8dc64a0fd0de39366321bf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 12:36:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5848","admin","2023-09-28 12:36:35","2023-09-28 12:37:03","463c5cc0b76f4bcec744089899dddea4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 12:36:35","157.40.66.205","admin");
INSERT INTO details_login VALUES("5849","admin","2023-09-28 12:37:52","0000-00-00 00:00:00","5c9dbc35feee8b398eb58c40ab19f59f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 12:37:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5850","admin","2023-09-28 13:09:42","0000-00-00 00:00:00","1cd85340fb3ba8e34e7d18fa7f758166","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 13:09:42","157.40.66.205","admin");
INSERT INTO details_login VALUES("5851","admin","2023-09-28 15:47:41","0000-00-00 00:00:00","d76d12cec8e267c721b821acd9266624","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 15:47:41","103.75.162.230","admin");
INSERT INTO details_login VALUES("5852","admin","2023-09-28 16:39:56","0000-00-00 00:00:00","ee5256825064fecaa7929397bf29cb8d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 16:39:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5853","admin","2023-09-28 17:40:31","2023-09-28 17:40:35","1f0274e047e498f97471488c4b85688b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 17:40:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5854","admin","2023-09-28 17:40:38","0000-00-00 00:00:00","02178491b21461c559f876a2ecc24ab6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 17:40:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5855","admin","2023-09-28 18:43:34","2023-09-28 18:59:27","754825c0bedd05a8e6fd8c73e5f707a5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 18:43:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5856","admin","2023-09-28 18:59:31","2023-09-28 18:59:35","b90980f5eaecd8a4e511d7df08aac040","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 18:59:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5857","admin","2023-09-28 18:59:38","0000-00-00 00:00:00","c6d7608dffb3ce116ad95354a0c74db2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 18:59:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5858","admin","2023-09-28 23:40:51","2023-09-29 00:08:42","2187945ee5f49b37a4f0cd905d908332","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-28 23:40:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5859","admin","2023-09-29 00:08:45","0000-00-00 00:00:00","808be101ce69fb6cad46d82310526116","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 00:08:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5860","admin","2023-09-29 08:23:53","2023-09-29 08:23:57","144b724a43d0874b80b61eb24c095108","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 08:23:53","103.75.162.230","admin");
INSERT INTO details_login VALUES("5861","admin","2023-09-29 08:24:00","2023-09-29 08:24:05","c02d134e0930b73bba0e7c035c6c8b72","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 08:24:00","103.75.162.230","admin");
INSERT INTO details_login VALUES("5862","admin","2023-09-29 08:24:08","2023-09-29 08:41:54","5a9c55116451a0db89df378b81c4bb71","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 08:24:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5863","admin","2023-09-29 08:41:57","0000-00-00 00:00:00","5b06b88a10e431fcf17781b40732e372","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 08:41:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5864","admin","2023-09-29 15:30:25","0000-00-00 00:00:00","a6089f3d02fafe64612970b6df1e37c6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 15:30:25","110.224.20.166","admin");
INSERT INTO details_login VALUES("5865","admin","2023-09-29 17:04:34","0000-00-00 00:00:00","45d00313401f0367c9d09ef6f73c9220","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 17:04:34","110.224.20.166","admin");
INSERT INTO details_login VALUES("5866","admin","2023-09-29 18:50:17","0000-00-00 00:00:00","422d55bb968419e81d598f134a4e4b52","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 18:50:17","110.224.20.166","admin");
INSERT INTO details_login VALUES("5867","admin","2023-09-29 18:54:18","0000-00-00 00:00:00","4821b31b589e116a460da6871cbaed2d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-29 18:54:18","110.224.20.166","admin");
INSERT INTO details_login VALUES("5868","admin","2023-09-30 00:11:15","2023-09-30 00:21:46","7a1ab09a36ca72d43171c119a7392937","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 00:11:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5869","admin","2023-09-30 00:21:48","0000-00-00 00:00:00","50c66bad47527e93421015c9ea8ffc2e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 00:21:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5870","admin","2023-09-30 07:34:52","0000-00-00 00:00:00","9971c96eafe6ec64eb1886769754ef90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 07:34:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5871","admin","2023-09-30 10:44:29","2023-09-30 11:26:13","6674c7f7235946d50c0915cac2ea9211","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 10:44:29","103.75.162.230","admin");
INSERT INTO details_login VALUES("5872","admin","2023-09-30 11:26:02","0000-00-00 00:00:00","eddb91e353bbc3dd4b09b7cca1f0ee9a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 11:26:02","152.58.176.233","admin");
INSERT INTO details_login VALUES("5873","admin","2023-09-30 11:26:17","0000-00-00 00:00:00","f97315d0b69e09beb1cedc5c8924db5b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 11:26:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5874","admin","2023-09-30 11:33:51","0000-00-00 00:00:00","e52512befa43cb9778ab5bba766c71f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 11:33:51","152.58.177.218","admin");
INSERT INTO details_login VALUES("5875","admin","2023-09-30 14:01:36","0000-00-00 00:00:00","4fafa07a732686839feb4b2aad4272e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 14:01:36","103.75.162.230","admin");
INSERT INTO details_login VALUES("5876","admin","2023-09-30 16:51:19","0000-00-00 00:00:00","8a242da13606c02d5d49ca7e5cc2abaf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 16:51:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5877","admin","2023-09-30 18:13:31","2023-09-30 23:15:36","ee165589130a8cd02df0b742cc5254a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 18:13:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5878","admin","2023-09-30 23:15:39","2023-10-01 00:11:46","f7ea8d427c85dc8affa11ff56dcd698e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-09-30 23:15:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5879","admin","2023-10-01 00:11:49","0000-00-00 00:00:00","6b7e0dfb4ca10e63ea1a5e54a51da132","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-01 00:11:49","103.75.162.230","admin");
INSERT INTO details_login VALUES("5880","admin","2023-10-01 00:52:04","0000-00-00 00:00:00","a36448b736ed9a89e0c4821024930db8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-01 00:52:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5881","admin","2023-10-01 20:57:57","2023-10-01 20:59:46","a8e1522296aefd4a8f3bfc20a90401dd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-01 20:57:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5882","admin","2023-10-01 20:59:48","0000-00-00 00:00:00","eb1f9eae83a14c60633bb18338ee4f1e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-01 20:59:48","103.75.162.230","admin");
INSERT INTO details_login VALUES("5883","admin","2023-10-02 07:40:43","0000-00-00 00:00:00","fc2686a5ab8a2f3a9d75c7b22a347788","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 07:40:43","103.75.162.230","admin");
INSERT INTO details_login VALUES("5884","admin","2023-10-02 09:40:15","0000-00-00 00:00:00","e0443cc95de0482e8a06e5eff8fbfc8e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 09:40:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5885","admin","2023-10-02 13:28:25","0000-00-00 00:00:00","f905e3638b31b7ad90bfd3fcece982f2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 13:28:25","103.75.162.230","admin");
INSERT INTO details_login VALUES("5886","admin","2023-10-02 19:34:50","2023-10-02 23:12:56","549da8c5a680e17d681480bb8e2dddc2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 19:34:50","103.75.162.230","admin");
INSERT INTO details_login VALUES("5887","admin","2023-10-02 23:12:59","2023-10-02 23:13:06","94ef9fe5fca1e70fc4b2e48f4323a2e1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 23:12:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5888","admin","2023-10-02 23:13:08","2023-10-02 23:27:31","ea00828287f4bb6f9f57c2c5c4a2592d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 23:13:08","103.75.162.230","admin");
INSERT INTO details_login VALUES("5889","admin","2023-10-02 23:27:34","2023-10-02 23:37:34","5933d9e9076d271e8b3de9fe5a6ddb28","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 23:27:34","103.75.162.230","admin");
INSERT INTO details_login VALUES("5890","admin","2023-10-02 23:37:51","0000-00-00 00:00:00","150900cfc31c6365238f5c47d26ff6e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-02 23:37:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5891","admin","2023-10-03 16:25:44","0000-00-00 00:00:00","419e1e4a9a4d5c82614cc0d5aa5ccb08","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-03 16:25:44","103.75.162.230","admin");
INSERT INTO details_login VALUES("5892","admin","2023-10-03 21:34:19","2023-10-03 22:16:35","ca029b7b3be884742b5e6566a3582fe6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-03 21:34:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5893","admin","2023-10-03 22:16:39","2023-10-03 22:57:31","722b8697a72e5b446ffeb5a1342e8d0d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-03 22:16:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5894","admin","2023-10-03 22:57:35","2023-10-03 22:58:19","d3267e8e7e1d22b9ca640586e3dfbc89","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-03 22:57:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5895","admin","2023-10-03 22:58:22","0000-00-00 00:00:00","19b2324d921304674c0cf799be15850b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-03 22:58:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5896","admin","2023-10-04 10:58:40","0000-00-00 00:00:00","4360edfe62670dea288d96ddfda7d844","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-04 10:58:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5897","admin","2023-10-04 14:38:47","0000-00-00 00:00:00","3a20256ed955c6c7eee9e96323a33374","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-04 14:38:47","110.224.16.205","admin");
INSERT INTO details_login VALUES("5898","admin","2023-10-04 14:38:47","0000-00-00 00:00:00","823363cd23292dc05ec8aebac8c70cd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-04 14:38:47","110.224.16.205","admin");
INSERT INTO details_login VALUES("5899","admin","2023-10-04 17:15:31","0000-00-00 00:00:00","11e586156a2de957f4bf9be37dfc84d6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-04 17:15:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5900","admin","2023-10-04 23:11:16","0000-00-00 00:00:00","79f350bf327ec0ae34210a549907c217","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-04 23:11:16","103.75.162.230","admin");
INSERT INTO details_login VALUES("5901","admin","2023-10-05 10:04:15","0000-00-00 00:00:00","9557e49ced5dc88fd128ef410dd40921","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 10:04:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5902","admin","2023-10-05 10:06:46","0000-00-00 00:00:00","d450ba640adefd1b9fc5e2cd909344c8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 10:06:46","103.75.162.230","admin");
INSERT INTO details_login VALUES("5903","admin","2023-10-05 10:56:23","0000-00-00 00:00:00","e5cc7c78609823550fe874c6e1e073cf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 10:56:23","103.75.162.230","admin");
INSERT INTO details_login VALUES("5904","admin","2023-10-05 11:28:31","2023-10-05 12:58:17","b98e2f3e6d719b15ffc4549a43ef1c9c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 11:28:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5905","admin","2023-10-05 12:58:20","0000-00-00 00:00:00","e49e81fce4b086e65904218d58f532fa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 12:58:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5906","admin","2023-10-05 15:53:20","2023-10-05 15:56:50","fd807f9730960eb258d9a030a3481c20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 15:53:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5907","admin","2023-10-05 15:56:53","2023-10-05 17:17:34","d4272c0991f70ff88c572dc75f6df110","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 15:56:53","103.75.162.230","admin");
INSERT INTO details_login VALUES("5908","admin","2023-10-05 17:17:39","2023-10-05 17:35:36","bb17318eeb8e76994c85822bf0dcd424","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 17:17:39","103.75.162.230","admin");
INSERT INTO details_login VALUES("5909","admin","2023-10-05 17:35:38","0000-00-00 00:00:00","51c55da46039b3daf1293a23744a1b39","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 17:35:38","103.75.162.230","admin");
INSERT INTO details_login VALUES("5910","admin","2023-10-05 20:06:21","2023-10-05 20:44:39","f5904ced511a32e5941e9ede39efbeda","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 20:06:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5911","admin","2023-10-05 20:44:42","0000-00-00 00:00:00","7ab391898ef96d365d29dcbbd045e693","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 20:44:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5912","admin","2023-10-05 21:06:06","2023-10-05 21:34:02","b9787772f6eba942cfbd2286155363ff","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 21:06:06","103.75.162.230","admin");
INSERT INTO details_login VALUES("5913","admin","2023-10-05 21:34:05","2023-10-05 21:36:55","250ee9e957e3f22875e1466224707bd6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 21:34:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5914","admin","2023-10-05 21:36:58","2023-10-05 22:46:07","59f6473c9ab7458ae255417e6d0765e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 21:36:58","103.75.162.230","admin");
INSERT INTO details_login VALUES("5915","admin","2023-10-05 22:46:10","0000-00-00 00:00:00","a9fd14c52966ef0536bdda122b45552e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 22:46:10","103.75.162.230","admin");
INSERT INTO details_login VALUES("5916","admin","2023-10-05 23:58:20","0000-00-00 00:00:00","9080df3db5dd88a2bf22cdd81c5dab21","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 23:58:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5917","admin","2023-10-05 23:58:20","0000-00-00 00:00:00","4683981776ab3bb906a684eb30f1ad12","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-05 23:58:20","103.75.162.230","admin");
INSERT INTO details_login VALUES("5918","admin","2023-10-06 16:59:27","0000-00-00 00:00:00","e6c6a8151d1f2a9af2f7d6b4c3763c8d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-06 16:59:27","103.75.162.230","admin");
INSERT INTO details_login VALUES("5919","admin","2023-10-06 17:52:17","0000-00-00 00:00:00","e686b917c5123c73bb3d2bc16a5df3d0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-06 17:52:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5920","admin","2023-10-06 21:19:55","0000-00-00 00:00:00","cd5522f20ae33d0b57ea722609a18a7d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-06 21:19:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5921","admin","2023-10-06 23:11:32","0000-00-00 00:00:00","7f9eedca05e0604bc1f7235e9e970f4b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-06 23:11:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5922","admin","2023-10-07 21:31:46","0000-00-00 00:00:00","99735e6c368a1232321bf0d78400fa79","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-07 21:31:46","110.224.100.61","admin");
INSERT INTO details_login VALUES("5923","admin","2023-10-08 23:47:46","2023-10-08 23:50:24","e8ad3561c0d2df099e1404d992b5e23b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-08 23:47:46","103.75.162.230","admin");
INSERT INTO details_login VALUES("5924","admin","2023-10-08 23:50:28","0000-00-00 00:00:00","15c5a077e2b5af1707aece63932fd82f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-08 23:50:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5925","admin","2023-10-09 15:59:59","2023-10-09 16:32:09","f31a5ba1924ca5381cab3a709ca890f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-09 15:59:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5926","admin","2023-10-09 16:32:12","2023-10-09 16:35:48","bf2f382ffba14a65ad0fc46a76259c1d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-09 16:32:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5927","admin","2023-10-09 16:35:51","2023-10-09 17:12:57","20fdc658b03ae14088aea799d161fb75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-09 16:35:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5928","admin","2023-10-09 17:12:59","2023-10-09 17:22:34","f77e464679dedcc094e40a29992340c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-09 17:12:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5929","admin","2023-10-09 17:22:37","0000-00-00 00:00:00","bfec2130425f0ff814e77d378b25d6a9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-09 17:22:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5930","admin","2023-10-10 08:27:35","0000-00-00 00:00:00","ffba2c977b8b6ea385fdb4ba0017571c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-10 08:27:35","103.75.162.230","admin");
INSERT INTO details_login VALUES("5931","admin","2023-10-10 11:04:17","0000-00-00 00:00:00","36fd70fc67ae62706dd8c52a07615d26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-10 11:04:17","110.224.30.25","admin");
INSERT INTO details_login VALUES("5932","admin","2023-10-10 11:04:18","0000-00-00 00:00:00","fea49d84a018bd25e3ed4ca9e33ec62d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-10 11:04:18","110.224.30.25","admin");
INSERT INTO details_login VALUES("5933","admin","2023-10-11 08:03:01","0000-00-00 00:00:00","8ca31f6b68ce6dba9524f3ec28e358fe","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 08:03:01","103.75.162.230","admin");
INSERT INTO details_login VALUES("5934","admin","2023-10-11 10:55:18","2023-10-11 10:55:28","e2bdb19f51e5979c227369a276fa848f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 10:55:18","103.75.162.230","admin");
INSERT INTO details_login VALUES("5935","admin","2023-10-11 10:55:30","0000-00-00 00:00:00","f7c9f7fefb898921043ad7c7529b8c0e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 10:55:30","103.75.162.230","admin");
INSERT INTO details_login VALUES("5936","admin","2023-10-11 15:56:45","0000-00-00 00:00:00","afc7e8168f9870f32a255601230f157b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 15:56:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5937","admin","2023-10-11 18:02:12","0000-00-00 00:00:00","1e4b55b75e0141150eec7f82dc691641","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 18:02:12","103.75.162.230","admin");
INSERT INTO details_login VALUES("5938","admin","2023-10-11 23:52:14","2023-10-11 23:52:18","062534fcc63c1b10dbaa4eefacd8e5c8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 23:52:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5939","admin","2023-10-11 23:52:21","0000-00-00 00:00:00","04940f8291d8ffe9f73bab3c71535ce1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-11 23:52:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5940","admin","2023-10-12 16:58:04","2023-10-12 16:58:13","32b5af793f334d4ce55d0fa82ed332f9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 16:58:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5941","admin","2023-10-12 16:58:17","2023-10-12 16:59:40","a1de184f5e168f2bd18f70d40d60f206","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 16:58:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5942","admin","2023-10-12 16:59:42","2023-10-12 17:02:21","9e5ead4646fa1fc304ee7573180a3413","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 16:59:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5943","admin","2023-10-12 17:02:24","2023-10-12 17:02:37","68504a90feaa1afb564432b6364a54f0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 17:02:24","103.75.162.230","admin");
INSERT INTO details_login VALUES("5944","admin","2023-10-12 17:02:40","2023-10-12 17:22:38","0d9b19669c892a864ea5e9a7e4a100a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 17:02:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5945","admin","2023-10-12 17:22:41","2023-10-12 17:24:01","15df4c92672f9a2691ac45bfea2f295f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 17:22:41","103.75.162.230","admin");
INSERT INTO details_login VALUES("5946","admin","2023-10-12 17:24:05","2023-10-12 17:26:44","a9d8a2fb5b1043c592b04e4f3bf525ea","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 17:24:05","103.75.162.230","admin");
INSERT INTO details_login VALUES("5947","admin","2023-10-12 17:26:47","0000-00-00 00:00:00","e7e5de587da6197291c631b2688ee49e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 17:26:47","103.75.162.230","admin");
INSERT INTO details_login VALUES("5948","admin","2023-10-12 18:24:22","2023-10-12 18:45:01","36953d29cc84c59b2143eb0617591381","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 18:24:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5949","admin","2023-10-12 18:45:04","0000-00-00 00:00:00","fa0f9fd9f8647c443da6d8a651e0d41a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 18:45:04","103.75.162.230","admin");
INSERT INTO details_login VALUES("5950","admin","2023-10-12 22:21:30","2023-10-12 22:30:52","f60548df46f09519d40ab28e08b8dbdc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 22:21:30","103.75.162.230","admin");
INSERT INTO details_login VALUES("5951","admin","2023-10-12 22:30:55","2023-10-12 22:31:43","c72c9e7707c2ac8b6ef183460c134f22","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 22:30:55","103.75.162.230","admin");
INSERT INTO details_login VALUES("5952","admin","2023-10-12 22:31:45","2023-10-12 22:33:12","4772862c80de3307d668fa77f7d29f75","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 22:31:45","103.75.162.230","admin");
INSERT INTO details_login VALUES("5953","admin","2023-10-12 22:33:15","0000-00-00 00:00:00","ce5e2f300fd2388cb690db6ba20ecb54","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 22:33:15","103.75.162.230","admin");
INSERT INTO details_login VALUES("5954","admin","2023-10-12 23:16:40","0000-00-00 00:00:00","ba577ce12bd1871fd0bb9b8be924cbf3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-12 23:16:40","103.75.162.230","admin");
INSERT INTO details_login VALUES("5955","admin","2023-10-13 00:14:27","0000-00-00 00:00:00","eee0f7917be068eaf10d7418854e0876","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-13 00:14:27","103.75.162.230","admin");
INSERT INTO details_login VALUES("5956","admin","2023-10-13 16:29:17","2023-10-13 16:33:10","7bb8279e0abc22ed6072cf4aed556103","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-13 16:29:17","103.75.162.230","admin");
INSERT INTO details_login VALUES("5957","admin","2023-10-13 16:33:13","2023-10-13 16:41:49","20bdde51719ca5da9a4206a4a8383e91","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-13 16:33:13","103.75.162.230","admin");
INSERT INTO details_login VALUES("5958","admin","2023-10-13 16:41:51","0000-00-00 00:00:00","ab9c4244eb15dd88c638f610f835cd9e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-13 16:41:51","103.75.162.230","admin");
INSERT INTO details_login VALUES("5959","admin","2023-10-13 23:26:59","0000-00-00 00:00:00","15590a2b9f72d26079c94f1a78e46c33","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-13 23:26:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5960","admin","2023-10-14 13:36:08","0000-00-00 00:00:00","47584376b898eb3a706b99f0080cf542","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-14 13:36:08","157.40.117.173","admin");
INSERT INTO details_login VALUES("5961","admin","2023-10-14 23:55:32","0000-00-00 00:00:00","03436efb94cbe9bd64618cfb4a71e430","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-14 23:55:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5962","admin","2023-10-15 11:42:56","0000-00-00 00:00:00","a595c3485e707fc7c5fe5e7367729c78","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-15 11:42:56","103.75.162.230","admin");
INSERT INTO details_login VALUES("5963","admin","2023-10-15 13:22:57","0000-00-00 00:00:00","d2db2aacad6479d845df66327b87dd1e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-15 13:22:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5964","admin","2023-10-15 14:36:46","0000-00-00 00:00:00","083cad674ecf51b244dacab140d287b0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-15 14:36:46","103.75.162.230","admin");
INSERT INTO details_login VALUES("5965","admin","2023-10-15 16:01:32","0000-00-00 00:00:00","f788cc6e2c734c86c00bb2649e7ed550","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-15 16:01:32","103.75.162.230","admin");
INSERT INTO details_login VALUES("5966","admin","2023-10-15 17:40:33","0000-00-00 00:00:00","7784a62f70257c77d5e0d221857839f8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-15 17:40:33","110.224.17.14","admin");
INSERT INTO details_login VALUES("5967","admin","2023-10-16 10:12:32","0000-00-00 00:00:00","0ea5cdea8919404f538c5968360d54a8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 10:12:32","157.40.205.22","admin");
INSERT INTO details_login VALUES("5968","admin","2023-10-16 10:16:12","0000-00-00 00:00:00","8df7ba11dab5b128aa759e8c5cda5dd1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 10:16:12","157.40.205.22","admin");
INSERT INTO details_login VALUES("5969","admin","2023-10-16 16:11:37","0000-00-00 00:00:00","819dfccf7fb4e8f77076f08bce8755e8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 16:11:37","110.224.111.200","admin");
INSERT INTO details_login VALUES("5970","admin","2023-10-16 17:54:20","0000-00-00 00:00:00","c6e82e683aa65664f01cc05eed7499cf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 17:54:20","110.224.1.1","admin");
INSERT INTO details_login VALUES("5971","admin","2023-10-16 17:57:09","2023-10-16 18:02:53","76d472f20509c1c02260deab26d05de5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 17:57:09","110.224.1.1","admin");
INSERT INTO details_login VALUES("5972","admin","2023-10-16 18:03:00","0000-00-00 00:00:00","2fe60cb665b8cc81863277fabb09a628","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 18:03:00","110.224.1.1","admin");
INSERT INTO details_login VALUES("5973","admin","2023-10-16 21:36:47","0000-00-00 00:00:00","cbc94c23dd6e6d1200aed811cefd187b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 21:36:47","110.224.27.214","admin");
INSERT INTO details_login VALUES("5974","admin","2023-10-16 22:23:42","0000-00-00 00:00:00","cbbda105a3936f2f22fb6ea7570fe7fb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 22:23:42","103.75.162.230","admin");
INSERT INTO details_login VALUES("5975","admin","2023-10-16 23:35:54","0000-00-00 00:00:00","8157f6539315547d25a4b19d693a5af8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-16 23:35:54","103.75.162.230","admin");
INSERT INTO details_login VALUES("5976","admin","2023-10-17 11:01:13","0000-00-00 00:00:00","c0ec7416f5d72e2a1c9a8e3ff04c2bca","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-17 11:01:13","103.75.162.230","admin");
INSERT INTO details_login VALUES("5977","admin","2023-10-17 15:50:07","0000-00-00 00:00:00","ab4c0306fad8fb2b3b848b1392ca500a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-17 15:50:07","103.75.162.230","admin");
INSERT INTO details_login VALUES("5978","admin","2023-10-17 16:33:22","0000-00-00 00:00:00","b8af7cb0c9725cd2d05272917a9abf90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-17 16:33:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5979","admin","2023-10-17 21:52:22","0000-00-00 00:00:00","eb30623bf8940ea7dc90a53f90eeb135","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-17 21:52:22","103.75.162.230","admin");
INSERT INTO details_login VALUES("5980","admin","2023-10-17 21:56:19","0000-00-00 00:00:00","494e0e74523abd4fe4172f142aa0ae8c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-17 21:56:19","103.75.162.230","admin");
INSERT INTO details_login VALUES("5981","admin","2023-10-17 23:45:37","2023-10-18 00:07:18","8b98589c84f48ec3be28d6781f8f2a70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-17 23:45:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5982","admin","2023-10-18 00:07:21","2023-10-18 00:10:54","16b70811f855370e4f07ee73fdfff452","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-18 00:07:21","103.75.162.230","admin");
INSERT INTO details_login VALUES("5983","admin","2023-10-18 00:10:57","0000-00-00 00:00:00","0426bf0472bc03584c0b838f2c2b5f5f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-18 00:10:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5984","admin","2023-10-18 10:24:28","0000-00-00 00:00:00","29f3bb8c99ebdf7ed7ed2b3d0178d3c4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-18 10:24:28","103.75.162.230","admin");
INSERT INTO details_login VALUES("5985","admin","2023-10-18 11:53:54","0000-00-00 00:00:00","1f6cbec946b10a68afa7a64b8185bacc","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-18 11:53:54","103.75.162.230","admin");
INSERT INTO details_login VALUES("5986","admin","2023-10-18 13:16:02","0000-00-00 00:00:00","75626dd3e502a45a92719b85f7557b73","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-18 13:16:02","103.75.162.230","admin");
INSERT INTO details_login VALUES("5987","admin","2023-10-18 22:18:57","0000-00-00 00:00:00","19ab7195d4268c480a013bd35f75b98e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-18 22:18:57","103.75.162.230","admin");
INSERT INTO details_login VALUES("5988","admin","2023-10-19 13:09:14","0000-00-00 00:00:00","61fa9a230b6783340a401574a4dab67b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 13:09:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5989","admin","2023-10-19 15:34:14","2023-10-19 15:35:33","22480d12ae60e9c66b0e44211c4cc4ba","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 15:34:14","103.75.162.230","admin");
INSERT INTO details_login VALUES("5990","admin","2023-10-19 15:35:37","0000-00-00 00:00:00","1f6aed8566eb334998d95924175e63b6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 15:35:37","103.75.162.230","admin");
INSERT INTO details_login VALUES("5991","admin","2023-10-19 16:52:31","0000-00-00 00:00:00","7e1b73fbc83ff4f9179dafa1a34ea9f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 16:52:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5992","admin","2023-10-19 16:52:31","0000-00-00 00:00:00","8d6b3952b589b4a034102a5454bce8e6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 16:52:31","103.75.162.230","admin");
INSERT INTO details_login VALUES("5993","admin","2023-10-19 17:37:18","0000-00-00 00:00:00","6bf871650e1039d8f3c4aa411479a9a3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 17:37:18","110.224.17.226","admin");
INSERT INTO details_login VALUES("5994","admin","2023-10-19 20:48:52","2023-10-19 22:23:06","b52f21036cc74e261139cad3a64801b2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 20:48:52","103.75.162.230","admin");
INSERT INTO details_login VALUES("5995","admin","2023-10-19 22:23:09","2023-10-19 22:46:55","fad298e23f3d126286fb6cff0d81059a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 22:23:09","103.75.162.230","admin");
INSERT INTO details_login VALUES("5996","admin","2023-10-19 22:46:59","0000-00-00 00:00:00","8ea8827996e6227f6bf19f25818cc7eb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 22:46:59","103.75.162.230","admin");
INSERT INTO details_login VALUES("5997","admin","2023-10-19 23:39:15","0000-00-00 00:00:00","2d2c54bc5c72982ad5d391448e8ebc20","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-10-19 23:39:15","103.75.162.230","admin");





CREATE TABLE `expense_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `adjustmentamount` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `expensesub_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainanum` int(255) NOT NULL,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `expensesubanum` int(255) NOT NULL,
  `expensesubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `adjustmentamount` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `login_restriction` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `logintime` datetime NOT NULL,
  `logouttime` datetime NOT NULL,
  `sessionid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5998 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO login_restriction VALUES("5407","test","2023-06-29 13:12:58","0000-00-00 00:00:00","c6028933a1b8b7bcdeab394a621dd7f4","2023-06-29 13:12:58","157.40.109.241","test","1");
INSERT INTO login_restriction VALUES("5997","admin","2023-10-19 23:39:15","0000-00-00 00:00:00","2d2c54bc5c72982ad5d391448e8ebc20","2023-10-19 23:39:15","103.75.162.230","admin","1");
INSERT INTO login_restriction VALUES("5739","user","2023-09-12 17:50:22","0000-00-00 00:00:00","b62fb2c8d94c6a2dcb5b15a76edbe413","2023-09-12 17:50:22","157.40.99.55","user","1");





CREATE TABLE `master_backupdatabase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `backupfilename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `backupfiledate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=1196 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_backupdatabase VALUES("1195","DB_Backup_2023Oct20_005728.sql","2023-10-20 00:57:28","admin","103.75.162.230","1");





CREATE TABLE `master_backupsoftware` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `backupfilename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `backupfiledate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_bank` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `branchname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `accounttype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `accountnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` text COLLATE latin1_general_ci NOT NULL,
  `phonenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currentbalance` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `bankcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactpersonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactpersonphone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `netbankinglogin` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `swiftcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `branchcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `commissionpercentage` decimal(13,2) NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_billtitleheader` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `billtitleheader` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_billtype` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `listorder` decimal(13,2) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_billtype VALUES("1","CASH","1.00","2015-05-05 21:01:30","1");
INSERT INTO master_billtype VALUES("2","CREDIT","2.00","2015-05-05 20:35:45","1");
INSERT INTO master_billtype VALUES("3","CHEQUE","3.00","2015-05-05 21:01:30","1");
INSERT INTO master_billtype VALUES("4","CREDIT CARD","4.00","2015-05-05 21:01:30","1");
INSERT INTO master_billtype VALUES("5","ONLINE","5.00","2015-05-05 21:01:30","1");
INSERT INTO master_billtype VALUES("6","SPLIT","6.00","2015-05-05 21:01:30","1");





CREATE TABLE `master_category` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_category VALUES("1","LIPSTICK","deleted","","47.15.10.35","2017-09-14 17:54:05","1");
INSERT INTO master_category VALUES("2","DNGL","deleted","","47.15.8.21","2017-09-14 18:20:19","1");
INSERT INTO master_category VALUES("3","KAJAL","","","47.15.4.124","2017-09-16 19:39:07","1");
INSERT INTO master_category VALUES("4","KUMKUM","","","47.15.4.124","2017-09-16 19:40:18","1");
INSERT INTO master_category VALUES("5","SINDOOR","","","47.15.4.124","2017-09-16 19:40:37","1");
INSERT INTO master_category VALUES("6","MOSQUITO COIL","","","47.15.4.124","2017-09-16 19:41:58","1");
INSERT INTO master_category VALUES("7","EYELINER","deleted","","47.15.4.124","2017-09-16 19:42:10","1");
INSERT INTO master_category VALUES("8","MASCARA","","","47.15.4.124","2017-09-16 19:42:34","1");
INSERT INTO master_category VALUES("9","LIP GLOSS","deleted","","47.15.4.124","2017-09-16 19:42:53","1");
INSERT INTO master_category VALUES("10","LIQUID MAKEUP","deleted","","47.15.4.124","2017-09-16 19:43:08","1");
INSERT INTO master_category VALUES("11","REMOVER","","","47.15.4.124","2017-09-16 19:43:20","1");
INSERT INTO master_category VALUES("12","TALCUM","","","47.15.4.124","2017-09-16 19:43:38","1");
INSERT INTO master_category VALUES("13","COMPACT","","","47.15.4.124","2017-09-16 19:43:50","1");
INSERT INTO master_category VALUES("14","MAKEUP STICK","deleted","","47.15.4.124","2017-09-16 19:44:22","1");
INSERT INTO master_category VALUES("15","LIP PALETTE","deleted","","47.15.4.124","2017-09-16 19:44:36","1");
INSERT INTO master_category VALUES("16","LOTION","","","47.15.4.124","2017-09-16 19:44:47","1");
INSERT INTO master_category VALUES("17","LIPLINER","deleted","","47.15.4.124","2017-09-16 19:45:03","1");
INSERT INTO master_category VALUES("18","EYESHADOW","deleted","","47.15.4.124","2017-09-16 19:45:49","1");
INSERT INTO master_category VALUES("19","FACE POWDER","","","47.15.4.124","2017-09-16 19:45:58","1");
INSERT INTO master_category VALUES("20","HAIR WASH","","","47.15.4.124","2017-09-16 19:46:13","1");
INSERT INTO master_category VALUES("21","SCRUB","deleted","","47.15.4.124","2017-09-16 19:47:39","1");
INSERT INTO master_category VALUES("22","FACE WASH","","","47.15.4.124","2017-09-16 19:47:47","1");
INSERT INTO master_category VALUES("23","FRESHENER","deleted","","47.15.4.124","2017-09-16 19:48:11","1");
INSERT INTO master_category VALUES("24","COMPECT","deleted","","106.203.128.31","2017-09-17 00:18:39","1");
INSERT INTO master_category VALUES("25","LIP BALM","deleted","","106.203.190.222","2017-09-17 20:42:27","1");
INSERT INTO master_category VALUES("30","BINDI","","","::1","2017-11-23 11:18:55","1");
INSERT INTO master_category VALUES("31","DEO","","","::1","2018-03-16 21:06:40","1");
INSERT INTO master_category VALUES("26","NAIL POLISH","","","::1","2017-09-24 21:26:18","1");
INSERT INTO master_category VALUES("29","MAKE UP","","","::1","2017-09-24 21:30:18","1");
INSERT INTO master_category VALUES("28","LIP","","","::1","2017-09-24 21:29:47","1");
INSERT INTO master_category VALUES("27","EYE","","","::1","2017-09-24 21:27:29","1");
INSERT INTO master_category VALUES("32","CLAIM","","","::1","2018-05-10 19:53:20","1");
INSERT INTO master_category VALUES("33","PRIMER","","","::1","2018-12-03 18:08:43","1");
INSERT INTO master_category VALUES("34","FRESHNER","","","::1","2019-02-12 20:57:20","1");
INSERT INTO master_category VALUES("35","DREAMS","","","::1","2019-02-12 20:59:25","1");
INSERT INTO master_category VALUES("36","BRUSH","","","::1","2019-08-13 19:38:01","1");
INSERT INTO master_category VALUES("37","FAN","","","::1","2020-08-09 19:27:23","3");
INSERT INTO master_category VALUES("38","GEYSER","","","::1","2020-08-09 19:27:33","3");
INSERT INTO master_category VALUES("39","HEATER","","","::1","2005-01-01 00:03:17","3");
INSERT INTO master_category VALUES("40","CLEANER","","","::1","2022-08-07 22:02:11","1");
INSERT INTO master_category VALUES("41","TALCUM","","","103.75.162.230","2023-05-28 00:17:41","4");
INSERT INTO master_category VALUES("42","DEO N FRESH","","","103.75.162.230","2023-05-28 00:18:14","4");
INSERT INTO master_category VALUES("43","SUBHANITHRA","","","103.75.162.230","2023-05-28 00:18:24","4");





CREATE TABLE `master_city` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `state` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `city` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_company` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companystatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencydecimalname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `stockmanagement` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_company VALUES("1","CPY00000001","EYETEX DAZLLER","48/4 JESSORE ROAD,SETH PUKUR","","","BARASAT","WEST BENGAL","","","","","","","","","19ALRPR1722Q1Z7","","2017-08-20 03:11:17","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("4","CPY00000002","PERSONAL CARE","48/4 JESSORE ROAD,SETHPUKUR,","","BARASAT","KOLKATA","WEST BENGAL","INDIA","700124","9830197874","","","","","","19ALRPR1722Q1Z7","ALRPR1722Q","2023-05-28 00:16:35","Active","Rupees","Paise","INR","","19","1");





CREATE TABLE `master_contact` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` datetime NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_contact_supplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_country` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `country` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_creditcard` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `creditcardcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `insertdate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_customer` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `typeofcustomer` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `creditlimit` decimal(13,2) NOT NULL,
  `remarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `memberbalance` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `dob` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=207 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_customer VALUES("1","CST00000001","ASIM DUTTA","","BARUI PARA. BAROWARI TALA ","","","KALNA","WEST BENGAL","INDIA","713409","8001914724","","","","","","19AOFPD1764H1ZO","","0.00","50000.00","","","2020-11-29 04:58:35","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("2","CST00000002","SUBHAKHANKHI","","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","","KOLKATA","WEST BENGAL","INDIA","700099","9831519789","9163509781","","","","","19AHIPH8207M1ZX","","0.00","0.00","","","2017-09-16 08:47:03","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("3","CST00000003","MAA LAXMI STORES","","89 MADHUSADAN PAUL CHOWDHURI LANE ","","TIKIAPARA","HOWRAH","WEST BENGAL","INDIA","711101","8013338796","","","","","","19BXEPD8264R1ZO","","0.00","85652.00","","","2022-05-18 21:43:57","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("4","CST00000004","CASH","","","","","KOLKATA","WEST BENGAL","","","","","","","","","","","0.00","0.00","","","2017-09-22 04:02:30","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("5","CST00000005","SUNSHINE ENTERPRISE","","214/2A G.T. ROAD HOWRAH","","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","INDIA","711202","9874185832","","","9874185832","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","","","2018-01-10 13:01:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("6","CST00000006","MITALI DISTRIBUTOR","","15,BAGH BAZAR STREET","","","KOLKATA","WEST BENGAL","INDIA","700003","9674846193","9051503997","","9674846193","","","19ALSPJ6394F1ZF","","0.00","0.00","","","2017-11-16 16:46:00","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("7","CST00000007","AKSHYA BEAUTY STORES.","","P.L MEDICAL GOLI HABRA","","HABRA","HABRA","WEST BENGAL","INDIA","743263","","","","","","","","","0.00","0.00","","","2017-10-14 08:47:45","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("8","CST00000008","NEW RUPMAHAL","","BARASAT,COLONY MORE","","KOLKATA","BARASAT","WEST BENGAL","INDIA","700126","","","","","","","19ADOPD0575A1ZT","","0.00","0.00","","","2017-10-14 08:50:56","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("9","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","BARASAT","","","BARASAT","WEST BENGAL","INDIA","9331190741","9331190741","","","9331190741","","","19AAECK5055E1ZK","","0.00","0.00","","","2017-11-16 16:50:14","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("10","CST00000010","CHANDI MATA BIPANAN SANGHTHA AGENCY","","407/2 SARAT CHATTERJEE ROAD HOWRAH","","","HOWRAH","WEST BENGAL","I","711103","9163251206","","","9163251206","","","19AJFPK3023R1ZU","","0.00","0.00","","","2017-11-25 03:31:53","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("11","CST00000011","I ZONE","","BARASAT ROAD,GHOLA BAZAR,","","SODEPUR","SODEPUR","WEST BENGAL","INDIA","KOL-700111","9804164969","","","9804164969","MAILMEAROY@GMAIL.COM","","19AHPPR2387B2ZX","","0.00","0.00","","","2017-11-16 16:42:22","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("12","CST00000012","MONDAL DISTRIBUTOR","","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","","DIMOND HORBOUR","WEST BENGAL","INDIA","","9733769575","","","9733769575","","","19BGUPM2285C1Z0","","0.00","0.00","","","2017-11-28 13:18:53","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("13","CST00000013","JOY BABA LOKENATH ENTERPRISE","","BARASAT,COLONY MORE","","","BARASAT","WEST BENGAL","INDIA","","","","","","","","","AZHDP0488P","0.00","50000.00","","","2021-01-20 11:42:35","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("14","CST00000014","ASHOK KABIRAJ","","5 NO Maszid Bari Lane,kol-700036","","Baranagar","KOLKATA","WEST BENGAL","INDIA","700036","7890710326","","","7980609657","","","19EBMPK5177H1Z2","","0.00","50000.00","","","2020-10-02 02:36:54","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("15","CST00000015","Disha Enterprise","","Par Bangla ","","","Nungi","WEST BENGAL","","700140","9804109190","","","9804109190","","","","BCEPD9260J","0.00","0.00","","","2017-11-16 16:40:59","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("16","CST00000016","Pranab Kumar Chakraborty","","214 Jessore Road","","Barasat","KOLKATA","WEST BENGAL","","700124","","","","","chakrabortypoushali66@gmail.com","","19ACBPC0131F2ZE","ACBPC0131F","0.00","206656.00","","","2021-11-30 10:43:50","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("17","CST00000017","I N Enterprise","","19C Harish Mukherjee Road","","Bhabanipur","KOLKATA","WEST BENGAL","","700025","8697825405","9883939542","","","","","","AAFFI7093G","0.00","0.00","","","2017-11-14 23:40:01","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("18","CST00000018","Ratan Mala Verity Store","","Haritala More ","","Barasat","KOLKATA","WEST BENGAL","INDIA","700124","8820862727","","","8820862727","","","","GQJPS5168G","0.00","20000.00","","","2021-06-17 15:29:00","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("19","CST00000019","Dip Aritra Marketing","","Colony More","","Barasat","KOLKATA","WEST BENGAL","INDIA","700126","","","","","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","","","2017-11-16 03:16:08","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("20","CST00000020","Aranyo Verity Store","","Nabapally Cercular Road","","Barasat","KOLKATA","WEST BENGAL","INDIA","700126","","","","","","","","CNEPD7863H","0.00","20000.00","","","2021-06-17 15:28:30","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("21","CST00000021","Soukarjaa Enterprise","","34 Seth Bagan Road","","","DumDum","WEST BENGAL","INDIA","700030","9123783559","","","9123783559","","","19AVFPM6337C1ZK","AVFPM6337C","0.00","0.00","","","2017-11-20 14:49:23","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("22","CST00000022","S.P.S ENTERPRISE","","Sisir Market, Sector-3,N.W.-16","","Sealdah","KOLKATA","WEST BENGAL","INDIA","700051","9836573894","","","9143237392","","","","DDUPS3454Q","0.00","0.00","","","2017-11-25 04:58:07","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("23","CST00000023","S.M.AGENCY","","Gupta ColonyNabapally,Colony More","","Barasat","Kolkata","WEST BENGAL","INDIA","700126","9088797986","","","","","","19BHNPS833191Z9","","0.00","0.00","","","2017-12-04 13:03:34","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("24","CST00000024","S.S ENTERPRISE","","300,Bankim Pally","","SODEPUR","KOLKATA","WEST BENGAL","INDIA","700110","8013453126","","","8013453126","ssenterprise.oct2017@gmail.com","","19AYDPS2553D1ZE","AYDPS2553D","0.00","50334.00","","","2021-09-29 20:30:57","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("25","CST00000025","BINA COSMETICS","","183 M.B. Road","","Birati","Kolkata","west Bengal","India","700051","9051548026","","","8820750545","","","","AEDPB9676A","0.00","0.00","","","2018-01-13 15:46:19","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("26","CST00000026","Blue Ice Corporation","","304,Gorakhabasi Road,Nager Bazar","","Dum Dum","Kolkata","West Bengal","India","700028","033-68888168","","","","corporationblueice@gmail.com","","19CKUPS1250C1ZX","","0.00","0.00","","","2018-03-18 11:38:32","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("27","CST00000027","Payal Novelty Pvt. Ltd.","","Sector-1,N/156,DSIIDC","","Bawana","Bawana","Delhi","India","110039","09861317361","","","","paraagsinghania@gmail.com","","07AAGCP4373A1Zn","","0.00","0.00","","","2018-04-12 04:21:49","07","1","0.00","0.00","");
INSERT INTO master_customer VALUES("28","CST00000028","ARAVIND LABORATORIES","","3/17 VALLUVAR SALAI","","RAMAPURAM","INDIA","TAMILNADU","","600089","","","","","","","33AAAFA1203H1ZE","","0.00","300000.00","","","2021-03-05 08:12:04","33","1","0.00","0.00","");
INSERT INTO master_customer VALUES("29","CST00000029","Chakraborty Trading","","214,jessore Road.","","Barasat,24 Parganas (N)","Kolkata","west bengal","","700124","9088219081","","","","chakrabortypoushali 66@ gmail.com","","19BNTPC9814P1Z0","bntpc9814p","0.00","28179.00","","","2020-11-17 11:17:18","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("30","CST00000030","P.P.Enterprise","","Shakrapara,Bata Nagar","","Nangi","Kolkata","West Bengal","India","700140","9830349557","","","","berasandip75@gmail.com","","","AZQPB6657D","0.00","40996.00","","","2021-01-25 09:01:50","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("31","CST00000031","Anirban Enterprises","","22/y/2 A.M.R.Chowdhury Swarani","","Serampore","Kolkata","West Bengal","India","712203","9903979470","9339527265","","","sahaani007j@gmail.com","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","","","2018-07-02 06:44:35","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("32","CST00000032","SAIKAT ENTERPRISES","","96/1,Sree Ram Dhang Road","","Salkia","HOWRAH","West Bengal","India","711106","9830121238","","","8910016224","","Saikatenterprises@ gmail.com","19ajqpg8708g1zs","aJQPG8708G","0.00","0.00","","","2019-08-20 17:48:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("33","CST00000033","R.G.ENTERPRISE","","166,SHAID KALIPADA SAMANTA NAGAR","","BANGUR AVENUE","KOLKATA","WEST BENGAL","INDIA","700055","9038494015","","","6290132932","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","","","2018-08-19 06:00:07","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("34","CST00000034","OM SAI BABA ENTERPRISE","","174/N/1,SWAMIJI ROAD","","BEHALA,PARNASREE","KOLKATA","WEST BENGAL","INDIA","700060","8240634556","","","9804892258","pratapghoshal@gmail.com","","","AIDPG7530J","0.00","0.00","","","2005-01-02 17:03:41","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("35","CST00000035","BALAJI ENTERPRISES","","Plot No. 308/2409","","Barabari,Khandagiri","Bhubaneswar","Odisha","India","751030","09338064899","","","","santoshdaskumar@yahoo.com","","21AGKPD8314L1ZI","","0.00","0.00","","","2018-07-19 03:18:53","21","1","0.00","0.00","");
INSERT INTO master_customer VALUES("36","CST00000036","SUBHA ENTERPRISE","","BAZER PARA","","ULUBERIA","HOWRAH","WEST BENGAL","INDIA","711316","9804024739","","","","","","","CIWPD2374N","0.00","0.00","","","2018-07-24 11:47:14","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("37","CST00000037","MAYUK ENTERPRISE","","6/1 SHYAM ROAD","","NAIHATI","24 PGS (N)","WEST BENGAL","INDIA","743165","7980019703","","","","malaymondal559@gmail.com","","","CIRPM2134G","0.00","0.00","","","2018-07-26 07:19:10","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("38","CST00000038","SHYAM SHREE ENTERPRISES","","71,B.R.B.BASU ROAD,4th FLOOR,ROOM NO.D415","","BARO BAZAR","KOLKATA","WEST BENGAL","INDIA","700001","9830132886","","","","shyam_shree415@rocketmail.com","","19ACZPA9588j1ZH","ACZPA9588J","0.00","0.00","","","2018-08-25 23:47:23","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("39","CST00000039","A.S.Marketing","","95A Sree Aurobindo Road","","Salkia","HOWRAH","West Bengal","India","711106","8240602536","","","9339968227","rajibsen287@gmail.com","","19AJWPS8442F1ZD","AJWPS8442F","0.00","0.00","","","2018-09-01 17:50:06","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("40","CST00000040","Surya Enterprise","","C.T.I. 2nd Bye Lane","","Das Nagar","HOWRAH","West Bengal","India","711105","7280606348","","","","suryaenterprise1984@gmail.com","","19ARBPR2936C1ZU","ARBPR2936C","0.00","0.00","","","2018-09-01 18:58:46","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("41","CST00000041","S.N. ENTERPRISE","","AJODHYANAGAR","","BERHAMPORE","MURSHIDABAD","WEST BENGAL","INDIA","742101","9126099419","","","9932310422","bhpsnenterprise@gmail.com","","19BGLPD0536L1Z9","","0.00","50000.00","","","2021-09-09 11:41:39","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("42","CST00000042","TRIYASHA","","FARTABAD,BELTALA","","GARIA","Kolkata","WEST BENGAL","INDIA","700084","9903064765","","","9339097333","biswajitdhali.in@gmail.com","","","AQCPD2845A","0.00","0.00","","","2018-12-04 22:30:37","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("43","CST00000043","NEW RAJANYA","","RAUTARA GOPE PARA,RAUTARA","","JOYPUR","HOWRAH","WEST BENGAL","INDIA","711401","7890361701","","","8348697425","ajoyghosh931@gmail.com","","","BIFPG7958F","0.00","0.00","","","2018-12-21 15:09:55","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("44","CST00000044","FRIENDS ENTERPRISE","","JORA ASWATHTALA,MAHESPUR,TARAGUNIA,BADURIA","","BASIRHAT","Kolkata","WEST BENGAL","INDIA","743401","9614608575","","","","friendsmobile222@gmail.com","","19CHHPS3858J1ZK","CHHPS3858J","0.00","0.00","","","2018-12-29 19:10:26","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("45","CST00000045","A.ENTERPRISE","","BANITALA,PATRA","","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743368","9732848749","","","","","","","BLKPP6267J","0.00","200000.00","","","2021-09-23 13:47:03","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("46","CST00000046","MAA ENTERPRISE","","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","","BARASAT","Kolkata","WEST BENGAL","INDIA","700125","9830969954","","","","malayaich1984@yahoo.co.in","","19AQfpa1513k2z4","","0.00","730258.00","","","2021-10-01 11:31:07","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("47","CST00000047","CHOICE FORCE VANIJYA Pvt. Ltd.","","49,DIAMOND HARBOUR ROAD","","BEHALA","Kolkata","WEST BENGAL","INDIA","700008","7903193178","","","","agyan.89@gmail.com","","19AAFCC4686c2ZJ","","0.00","0.00","","","2019-02-18 16:54:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("48","CST00000048","MONDAL ELECTRIC","","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","","SOUTH 24 PARGANAS","Kolkata","WEST BENGAL","INDIA","743336","8016287388","","","","anupam.mndl@gmail.com","","","BTFPM7123M","0.00","104823.00","","","2022-01-18 22:25:17","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("49","CST00000049","ANANTHAM ENTERPRISES","","P-12,SECTOR-1,GROUND FLOOR,METROPOLITON CHS LTD.","","CANAL SOUTH ROAD","Kolkata","WEST BENGAL","INDIA","700105","9830523345","7063402416","","9830523345","anantham.mail@gmail.com","","19BBEPK0783J1ZE","","0.00","0.00","","","2019-01-25 23:16:43","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("50","CST00000050","SACHIMATA STORES","","KULPI,SOUTH 24 PARGANAS","","NISCHINTAPUR","KAKDWIP","WEST BENGAL","INDIA","743374","9647372605","","","","suvendu.sg05@gmail.com","","19BCKPG6715R1ZU","","0.00","0.00","","","2019-01-29 21:08:54","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("51","CST00000051","JET ENTERPRISE","","1/3,THAKURDAS GHOSH STREET","","LILUHA","HOWRAH","WEST BENGAL","INDIA","711204","9830065188","","","","dkghosh10@gmail.com","","19BEVPG5304K1Z2","","0.00","0.00","","","2019-01-30 21:49:14","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("52","CST00000052","SREE VISHNU VARIETY STORE","","113/2 HAZRA ROAD","","HAZRA ","Kolkata","WEST BENGAL","INDIA","700026","7003130434","","","9830838054","manishapatwari001@gmail.com","","19AENPP6507Q1ZJ","","0.00","0.00","","","2019-02-02 18:59:40","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("53","CST00000053","SAMAR AND SONS ENTERPRISE","","22,R.N.MUKHERJEE ROAD,5th FLOOR","","KOLKATA","Kolkata","WEST BENGAL","INDIA","700001","9830022095","","","9831209398","chintaharansarkar@gmail.com","mail@senindia.co.in","19BBPPS6872P1Z9","BBPPS6872P","0.00","0.00","","","2019-02-14 14:22:29","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("54","CST00000054","NILADRI ENTERPRISE","","DAKSHIN DURGAPUR,BARUIPUR","","24 PARGANAS (S)","Kolkata","WEST BENGAL","INDIA","743610","7278998223","","","","bikramsardar213@gmail.com","","19FULPS8475P1Z3","FULPS8475P","0.00","5000.00","","","2020-09-12 08:52:38","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("55","CST00000055","NEOLAB BIOTECH INDUSTRIES","","18,B.C.STREET","","BALLY","Kolkata","WEST BENGAL","INDIA","711201","9433457988","033 26719120","","7003000963","","","19AEBPB7164D2ZS","","0.00","0.00","","","2019-03-02 17:50:17","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("56","CST00000056","CHOWDHURY AGENCY","","3/1/27 B.M.Road,K.G.Bose Sarani","","KOLKATA","Kolkata","WEST BENGAL","INDIA","700085","8013613351","","","","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","50000.00","","","2020-10-10 06:43:24","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("57","CST00000057","JOY MAA TARA ENTERPRISE","","Taldi Bazar,Taldi,Canning","","South 24 Parganas","Kolkata","WEST BENGAL","INDIA","743376","9733945989","","","","","","19ASKPC0173G1ZX","ASKPC0173G","0.00","0.00","","","2019-03-31 21:59:36","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("58","CST00000058","ANJALI ENTERPRISE","","46,Bhalanath Das Road,Lalbagan","","Chandannagar","Hooghly","WEST BENGAL","INDIA","712136","9831271144","","","9831271144","","","19aytpg8385r1zz","","0.00","5000.00","","","2021-01-05 08:56:50","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("59","CST00000059","TARA MAA ENTERPRISE","","Garal Gacha,Chanditala","","Dankuni","Hooghly","WEST BENGAL","INDIA","712708","9804712370","","","9804712370","","","","BARPD0181M","0.00","0.00","","","2019-05-20 13:12:12","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("60","CST00000060","S.B.ENTERPRISE","","Sonargram","","Pandua","Hooghly","WEST BENGAL","INDIA","712149","9434173936","","","9434173936","santanudas87@gmail.com","","19ajbpd2792aizm","","0.00","50583.00","","","2021-04-30 08:41:00","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("61","CST00000061","D.G.AGENCY","","36,W.C.BANERJEE STREET","","KOLKATA","Kolkata","WEST BENGAL","INDIA","700006","9804861469","","","9830544384","dgagency@rediffmail.com","","19AVLPG6670Q1ZN","AVLPG6670Q","0.00","0.00","","","2019-06-01 15:45:37","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("62","CST00000062","MOU ENTERPRISE","","136,Bhadreswar R.B.Avenue","","Bhadreswar","Hooghly","WEST BENGAL","INDIA","712124","8981216085","","","","sandipan798@gmail.com","","19AIWPT6952G1Z9","AIWPT6952G","0.00","57059.00","","","2021-01-04 01:12:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("63","CST00000063","GLORY ENTERPRISE","","1743/5,Kalyangarh,Ashoknagar","","Habra","Kolkata","WEST BENGAL","INDIA","743272","7001141667","","","8436498793","supriyadas08418@gmail.com","","19ajrpd8013e1z8","ajrpd8013e","0.00","503995.00","","","2021-02-08 06:39:55","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("64","CST00000064","MOUPRIYA STORES","","BOUBAZAR,PAL PARA","","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743411","7076599517","","","9749890307","","","19DBMPP0880DIZE","DBMPP0880D","0.00","-56264.00","","","2020-11-17 11:25:24","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("65","CST00000065","DUTTA ENTERPRISE","","1325,TALPUKUR ROAD","","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","INDIA","743165","9239401402","","","9831250260","debasis104@gmail.com","","19aqfpd8543a1z3","AQFPD8543A","0.00","35000.00","","","2020-09-27 06:14:45","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("66","CST00000066","MAHUA ENTERPRISE","","43-117,BARASAT ROAD","","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","INDIA","700122","7980716144","","","9831452817","dibyendubkp2017@gmail.com","","19AGLPG1689A2ZD","AGLPG1689A","0.00","50600.00","","","2020-09-01 14:23:39","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("67","CST00000067","SRS ENTERPRISE","","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR",""," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","INDIA","700065","9681429443","","","","rajupal.gifts@gmail.com","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","50000.00","","","2020-09-24 03:23:08","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("68","CST00000068","SHIVSAKTI ENTERPRISE","","GHOLA","","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","INDIA","712408","6294726809","","","8145336058","","","","CFDPM6325Q","0.00","100000.00","","","2022-03-10 21:29:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("69","CST00000069","PANDA ENTERPRISE","","518,MADHABPUR","","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","INDIA","743331","9932522125","","","9434566072","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","50000.00","","","2020-10-14 03:24:32","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("70","CST00000070","SUMAN ENTERPRISE","","805,NOPARA","","SONARPUR","KOLKATA","WEST BENGAL","INDIA","700150","8100398055","","","9007336017","suman.7989@gmail.com","","19CBSPM7522C1ZD","CBSPM7522C","0.00","702402.00","","","2021-09-29 22:59:36","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("71","CST00000071","KINKAR BHATTA","","65/A,Maghnath Saha Sarani","","Rishra","Hooghly","WEST BENGAL","INDIA","712250","7980381568","","","8420542385","souravbhatta8@gmail.com","","","COSPB6418K","0.00","26076.00","","","2020-11-17 11:04:15","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("72","CST00000072","SRI LAKSHMI ENTERPRISE","","Chatterjee Para","","Dakshin Gobindapur","Mallickpur","WEST BENGAL","INDIA","700145","9123691472","","","9903979714","","","","BCPPb6664K","0.00","0.00","","","2020-01-22 19:39:24","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("73","CST00000073","RELIABLE MARKETING SERVICES","","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","","WHOLESALE","KOLKATA","WEST BENGAL","INDIA","700001","8013706518","","","9874314179","reliable99rms@gmail.com","","19AGJPG3534A1ZS","","0.00","-254692.00","","","2020-11-17 11:26:31","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("74","CST00000074","ASHA ENTERPRISE","","86/B/1,HALISAHAR,GOBINDA BASU LANE","","HALISAHAR","KANCHARAPARA","WEST BENGAL","INDIA","743145","9831397534","","","6291105112","nirmalbiswas61169@gmail.com","","","BSGPB9210E","0.00","34699.00","","","2020-11-28 06:33:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("75","CST00000075","SUBARAN NASKAR","","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","","DANKUNI","HOOGHLY","WEST BENGAL","INDIA","712311","7980804052","","","8582815033","prasenjit.naskar1988@gmail.com","","","AKIPN4963B","0.00","17374.00","","","2020-11-28 07:42:53","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("76","CST00000076","STAR AGENCY","","SHYAM NAGAR,KAUGACHI,DARJI PARA","","JAGADDAL","24 PARGANAS NORTH","WEST BENGAL","INDIA","743127","8420421897","","","9831250260","","","","AUHPM5929P","0.00","0.00","","","2020-02-16 21:15:55","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("77","CST00000077","ANUVA ENTERPRISE","","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","INDIA","743134","9007212333","","","8013917584","","","","AFOPL8523N","0.00","200000.00","","","2021-10-29 11:57:00","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("78","CST00000078","SREE MAA ENTERPRISE","","KHAMARKUR,SARISHA","","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","INDIA","743368","9800329003","","","9093967258","sov.mon88@gmail.com","","19CBKPM6755M1ZR","CBKPM6755M","0.00","200000.00","","","2021-09-23 14:01:04","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("79","CST00000079","DIPTI ENTERPRISE","","MAMUDPUR,TAKI MAMUDPUR","","HINGALJUNG","24 PARGANAS NORTH","WEST BENGAL","INDIA","743435","9831206859","","","9547763640","bikaspore2018@gmail.com","","","BXSPP3621G","0.00","0.00","","","2020-02-18 20:11:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("80","CST00000080","S.K.ENTERPRISE","","CHARGHAT","","SWARUP NAGAR","24 PARGANAS NORTH","WEST BENGAL","INDIA","743247","7001202988","","","","","","","JIUPS2586E","0.00","0.00","","","2020-02-18 20:52:53","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("81","CST00000081","S.L.MOTORS","","EASTERN BYPASS,SEVOKE ROAD","","KHUDIRAM PALLY","SILIGURI","WEST BENGAL","INDIA","","9733345165","","","7797733334","mcapawan@gmail.com","","19AHIPA0807C2ZY","","0.00","0.00","","","2020-03-05 01:57:32","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("82","CST00000082","DEBALINA MITRA","","690/B/1/3,KANKPUL,ASHOKNAGAR,KALYANGARH","","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","INDIA","743272","7001141667","","","9641965226","","","","BRUPM9286Q","0.00","0.00","","","2020-03-11 18:30:14","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("83","CST00000083","REMITTER PRIVATE LIMITED","","CHARGHAT","","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","INDIA","743247","7001202988","","","","","","19AAKCR1061MZ0","","0.00","50000.00","","","2021-02-04 11:44:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("84","CST00000084","S.R.ENTERPRISE","","MANIKTALA","","ASHOKENAGAR","24 PARGANAS NORTH","WEST BENGAL","INDIA","743263","9830944428","","","8918816036","","","19ANAPM6780E1ZU","","0.00","200000.00","","","2020-09-12 11:21:37","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("85","CST00000085","MAA TARA ENTERPRISE","","PRATAPGARH","","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743235","8637038005","","","","121ranjib22@gmail.com","","","AWXPG2367D","0.00","20000.00","","","2020-09-24 05:26:48","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("86","CST00000086","DAS ENTERPRISE","","VILL-SONARGRAM","","PANDUA","HOOGHLY","WEST BENGAL","INDIA","712149","8515023040","","","8515023040","","","","BXBPD3206N","0.00","10000.00","","","2020-10-02 00:04:32","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("87","CST00000087","S.J.TRADER","","VILL-DEULPUR","","PANCHLA","HOWRAH","WEST BENGAL","INDIA","711411","","","","9830855448","siddhartha109@gmail.com","","","BANPG6626E","0.00","50000.00","","","2020-10-10 23:27:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("88","CST00000088","JAISWAL ENTERPRISE","","20/1/2,PANCHANAN TALA ROAD","","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743128","923274999","","","8274080609","rakeshshaw9999@gmail.com","","","BTJPS4029N","0.00","50000.00","","","2022-11-17 08:48:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("89","CST00000089","DEBNATH ENTERPRISE","","138/4,NABATIRTHA,19 No. LANE UDAYRAJPUR,","","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700129","9830785620","","","7003834787","","","19AGRPD1443K1Z6","","0.00","100000.00","","","2020-10-06 22:44:37","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("90","CST00000090","AISHIKI ENTERPRISE","","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","700149","6291008901","","","6289335059","mnaskar099@gmail.com","","","AZUPN0719Q","0.00","50000.00","","","2020-11-03 22:50:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("91","CST00000091","USHA MOTI TRADERS","","SAHA PARA (NEAR COSMOS CLUB)","","BETHUADAHARI","NADIA","WEST BENGAL","INDIA","741126","9933763817","","","8001513795","","","19DBVPS1526N1ZO","","0.00","200000.00","","","2020-11-06 00:55:28","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("92","CST00000092","NEW NADIA HARDWARE","","CINEMA ROAD,PHULTALA","","BETHUADAHARI","NADIA","WEST BENGAL","INDIA","741126","9434129467","9153646967","","8250448607","","","19AEGPB7361B1ZT","","0.00","200000.00","","","2020-11-06 01:04:32","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("93","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","113 PODDER POINT,5TH & GR. FLOOR,BLOCK-B","TARUN SENGUPTA SARANI (BETOATALA KALIMANDIR) KOLKATA - 700079","PARK STREET","KOLKATA","WEST BENGAL","INDIA","700016","03365012204","03365012205","","8232075501","","","19AAECE0741P2ZB","","0.00","100000.00","","","2020-11-09 22:41:31","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("94","CST00000094","GOPAL HARDWARE AND SONS","","105,NABANAGAR MANDIR PARK,","","BIRATI","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700051","","","","9830106338","","","19ACBPC0232D1ZH","","0.00","100000.00","","","2020-11-09 23:38:38","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("95","CST00000095","SARDAR TRADERS","","KHOLAPOTA,","","MATIA,","24 PARGANAS (N)","WEST BENGAL","INDIA","743428","","","","8927170550","","","","DSVPS7038Q","0.00","800000.00","","","2021-10-06 21:00:20","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("96","CST00000096","SRIMAA ENTERPRISE","","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","","BAURIA","HOWRAH","WEST BENGAL","INDIA","711310","8100977755","","","7278706446","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","400000.00","","","2021-09-30 20:33:51","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("97","CST00000097","ANJANI ENTERPRISE","","RAMKRISHNAPUR,","","BARASAT","KOLKATA","WEST BENGAL","INDIA","700124","","","","9433764252","","","19AKYPD0927F1ZY","","0.00","100000.00","","","2005-01-01 13:36:54","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("98","CST00000098","PRAYOJONI","","1/5/10, B.GARDEN LANE","","HOWRAH","HOWRAH","WEST BENGAL","INDIA","711103","9883476878","","","","","","19AGTPD6553E2Z3","","0.00","15000.00","","","2020-12-01 10:16:05","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("99","CST00000099","SAHA ELECTRIC","","MB ROAD,","","KALABAGAN","BIRATI","WEST BENGAL","INDIA","700051","9830599805","","","","","","","FPIPS9117E","0.00","10000.00","","","2020-12-05 09:40:26","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("100","CST00000100","BAIRAGI HARDWARE","","TRIBENI STATION ROAD,","","TRIBENI","HOOGHLY","WEST BENGAL","INDIA","712503","","","","9433227792","","","19AMXPB3782F1ZM","","0.00","100000.00","","","2020-12-09 11:17:42","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("101","CST00000101","DAS SUPPLIERS","","NEW BARRACKPUR","","NEW BARRACKPUR","KOLKATA","WEST BENGAL","INDIA","700131","9830181631","","","","","","19AFRPD2013E1ZT","","0.00","100000.00","","","2020-12-15 13:22:05","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("102","CST00000102","RUPSHA ENTERPRISE","","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","","BELUR","HOWRAH","WEST BENGAL","INDIA","711202","9062155615","","","","","","","BZZPP0222J","0.00","200000.00","","","2022-11-28 12:08:58","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("103","CST00000103","MAA ENTERPRISE","","JORA MANDIR,","","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","INDIA","743145","8442861214","","","6290887241","sauravsen19931212@gmail.com","","19bpupd0301k1zw","BPUPD0301K","0.00","100689.00","","","2023-01-31 12:07:01","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("104","CST00000104","MANIKA ENTERPRISE","","NAGARUKHRA,","","HARINGHATA","NADIA","WEST BENGAL","INDIA","741257","7797620069","","","7797283796","","","","FOPPD8780E","0.00","50000.00","","","2021-01-20 10:04:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("105","CST00000105","SREETOM INTERNATIONAL","","MADHYAMGRAM","","","NORTH 24 PARGANAS ","WEST BENGAL","INDIA","700124","9883930400","","","8584864810","","","19AKGPP0987P1Z7","","0.00","50000.00","","","2021-01-21 08:29:50","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("106","CST00000106","SHREE LAKSHMI ENTERPRISE","","12/4 KAILASH BOSE LANE","","SANDHYA BAZAR","HOWRAH","WEST BENGAL","INDIA","711101","7003805894","","","8961540234","tejasmehta2018@gmail.com","","","DFQPM5253B","0.00","100000.00","","","2023-01-29 16:05:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("107","CST00000107","S AND T ENTERPRISE","","KAMALPUR,NETRA","","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","INDIA","743368","8918756787","","","8145040828","rajjak999@gmail.com","","","HHBPS6304G","0.00","50000.00","","","2021-02-23 04:53:22","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("108","CST00000108","AYAN ENTERPRISE","","369,BORAL C RISHI RAJNARAYAN BOSE ROAD,BORAL","","NARENDRAPUR","SOUTH 24 PARGANAS ","WEST BENGAL","INDIA","700154","9831844828","","","","alam.hossain1980@gmail.com","","","ANTPP4158Q","0.00","50000.00","","","2021-02-03 00:20:09","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("109","CST00000109","AYAN ENTERPRISE","","369,BORAL C RISHI RAJNARAYAN BOSE ROAD,BORAL","","NARENDRAPUR","SOUTH 24 PARGANAS ","WEST BENGAL","INDIA","700154","9831844828","","","","alam.hossain1980@gmail.com","","","ANTPP4158Q","0.00","50000.00","","","2021-02-03 00:28:15","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("110","CST00000110","PARTHA MONDAL","","AMLAPARA","","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","INDIA","743235","8001779001","","","","msparthamondal@gmail.com","","19APIPM0756N1ZB","APIPMO756N","0.00","100000.00","","","2021-02-19 09:52:37","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("111","CST00000111","NASKAR ENTERPRISE","","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","","NISCHINDA","HOWRAH","WEST BENGAL","INDIA","711227","9831522102","","","","enterprisenaskar2000@gmail.com","","19ADXPN6588L1Z6","ADXPN6588L","0.00","100000.00","","","2021-08-29 21:53:49","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("112","CST00000112","BHARAT ENTERPRISE","","380,GANDHA BANIK PARA,BHANDERHATI","","DHANIAKHALI","HOOGHLY","WEST BENGAL","INDIA","712301","9093969847","","","7501477765","sougatakar669@gmail.com","","19CRZPK9283K1ZG","CRZPK9283K","0.00","50000.00","","","2021-02-25 08:01:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("113","CST00000113","USHA ENTERPRISE","","23/A/7 BAG STATION ROAD,BAG MORE","","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743145","9836048021","","","7003978366","swapanduari12@gmail.com","","","azbpd3193k","0.00","200000.00","","","2022-05-29 23:23:31","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("114","CST00000114","TARAK ENTERPRISE","","P.O.+P.S.-ASHOKENAGAR","","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743222","8617484315","","","9339240734","fancypackages70@gmail.com","","19ADEPR0138F1ZO","adepr0138F","0.00","100000.00","","","2021-09-22 13:06:43","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("115","CST00000115","SHREE GURU ENTERPRISE","","50 L.J. ROAD CHAMPDANI,DASHBIGHA,BAIDYABATI","","BHADRESWER","HOOGHLY","WEST BENGAL","INDIA","712222","8910984993","","","","boseashish5@gmail.com","","19ABOFM6513B1Z9","","0.00","30000.00","","","2021-04-23 21:20:45","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("116","CST00000116","MAA ANNAPURNA ENTERPRISE","","SHIYAKHALA , PATUL , ELAHIPUR","","CHANDITALA","HOOGHLY","WEST BENGAL","INDIA","712706","7319328059","","","9531682405","","","","BGPPC4212E","0.00","100000.00","","","2021-08-26 12:48:30","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("117","CST00000117","MAA MANASHA ENTERPRISE","","VILL. - MEGHSAR","","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","INDIA","712149","7551097524","","","","","","","BMOPA8479C","0.00","50000.00","","","2021-07-29 14:19:55","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("118","CST00000118","SAMIR DAS","","KALNA,JIUDHARA (P)","","KANLA","BARDDWAMAN","WEST BENGAL","INDIA","713409","9093432647","","","","samirkalna88@gmail.com","","","byipd1589g","0.00","50000.00","","","2021-07-28 18:54:29","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("119","CST00000119","RIDHI ENTERPRISE","","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","","SILIGURI","SILIGURI","WEST BENGAL","INDIA","734001","9434327580","","","9800298771","pradip.biswas.sig@gmail.com","","19AANFR1406L1ZW","","0.00","200000.00","","","2021-08-18 13:16:42","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("120","CST00000120","CHAUDHURY TRADERS","","SHIBJAGNA  ROAD BY LANE,A.P.C. ROY ROAD,KHAGRABARI","","PUNDIBARI","COOCHBEHAR","WEST BENGAL","INDIA","736179","8509896275","","","9609217235","dibakarchaudhuri412@gmail.com","","19BFBPC3774C1ZR","","0.00","200000.00","","","2021-08-26 14:18:20","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("121","CST00000121","NEW RAMKRISHNA ENTERPRISE","","GOSANI ROAD,WARD NO.-08,JURIPARA,","","DINHATA","COOCHBEHAR","WEST BENGAL","INDIA","736135","9800860811","7076063302","","","prosenjitroybarman01@gmail.com","","","BUEPR4165G","0.00","200000.00","","","2021-08-28 16:42:05","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("122","CST00000122","PANKOJ STORE","","JATESWAR MAIN ROAD,","","SAHA PARA","ALIPURDUAR","WEST BENGAL","INDIA","735216","6295971967","","","8348705939","","","","CUHPD6503N","0.00","200000.00","","","2021-08-30 13:48:17","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("123","CST00000123","ZZZZZZZZZ","","","","","JALPAIGURI","WEST BENGAL","","","","","","","","","","","0.00","0.00","","","2021-08-30 14:29:36","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("124","CST00000124","LOKENATH TRADERS","","HOSPITAL PARA,","","P.O.+P.S. - MAYNAGURI","JALPAIGURI","WEST BENGAL","INDIA","735224","8101732859","","","","tapasmaynaguri8@gmail.com","","19FWLPS3343Q1ZG","","0.00","200000.00","","","2021-08-30 14:18:54","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("125","CST00000125","SUBHRA DISTRIBUTOR","","207,BOALIA ,GARIA,","","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","700084","8443044488","9874667336","","","anjonghosh@gmail.com","","19AOAPG1839D1ZA","AOAPG1839D","0.00","50000.00","","","2021-09-21 21:54:54","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("126","CST00000126","SRIVINAYAK ENTERPRISES","","KAZIDANGA BANDEL","","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","INDIA","712123","8910755225","","","","srivinayakhelpdesk@gmail.com","","","AMAPD7362A","0.00","100000.00","","","2021-10-01 12:58:03","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("127","CST00000127","MIRA ENTERPRISE","","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","INDIA","712601","7001191890","","","9933845500","kmisba788@gmail.com","","","AJBPI5332D","0.00","150000.00","","","2023-01-04 14:22:57","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("128","CST00000128","R.S. ENTERPRISE","","CINEMA HALL PARA,BAIRATIGURI","","DHUPGURI","JALPAIGURI","WEST BENGAL","INDIA","735210","9832063811","","","9679156014","amitabhadas01@gmail.com","","19AIHPD9249H1ZY","","0.00","50000.00","","","2021-10-02 13:52:00","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("129","CST00000129","ADYAMA ENTERPRISE","","MAHAPRAVU PARA (BAISHNAB PARA LANE)","","RANAGHAT","NADIA","WEST BENGAL","INDIA","741201","8906614240","","","","","","","DATPB1646B","0.00","50000.00","","","2021-10-15 14:50:41","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("130","CST00000130","BARNALI ENTERPRISE","","JANAKALYAN PALLY","","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","INDIA","743222","9339240734","","","","","","","DEHPM9745G","0.00","80000.00","","","2021-10-29 23:59:38","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("131","CST00000131","OM ENTERPRISE","","SHIMULTALA ROAD,","","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","INDIA","743235","9153386603","9153396753","","","rohonmukherjee7@gmail.com","","19AINPM0191P1ZJ","","0.00","50000.00","","","2021-11-11 20:10:24","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("132","CST00000132","SUDIPA ENTERPRISE","","SULTANPUR,KRISHNANAGAR","","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743345","9933536727","8145906685","","","sibaprasadmandal07@gmail.com","","","AMYPM4439R","0.00","300000.00","","","2022-08-31 17:52:42","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("133","CST00000133","PAL ENTERPRISE","","WEAT CHANDIGARAH","","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700130","9748905193","9088791705","","","paldipali375@gmail.com","","","EGEPP3491Q","0.00","100000.00","","","2021-12-31 13:15:06","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("134","CST00000134","RENUKA ENTERPRISE","","VILL.-SUVIPUR,P.S.-NANDA","","SINGUR","HOOGHLY","WEST BENGAL","INDIA","712124","6290664775","9836989276","","","ashishriya81@gmail.com","","","BKBPK8682A","0.00","100000.00","","","2022-05-31 10:21:11","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("135","CST00000135","RINA ENTERPRISE","","G.T. ROAD, ALIKHOJA","","MOGRA","HOOGHLY","WEST BENGAL","INDIA","712148","7003932195","","","9038888806","","","19ANOPB9497K1Z2","","0.00","50000.00","","","2021-11-01 16:05:41","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("136","CST00000136","ARINDAM PAUL","","BANARAS ROAD,KONA BAZAR","","KONA","HOWRAH","WEST BENGAL","INDIA","711114","9874215728","","","9836358294","","","","GFYPP8488E","0.00","50000.00","","","2021-11-26 14:56:34","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("137","CST00000137","ROY ASSOCIATES","","MATRI BHABAN, ","","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700110","9836374955","","","","tamalroy0163@gmail.com","","","ADEPR3093B","0.00","50000.00","","","2022-01-12 23:39:23","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("138","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","108/4 G.T. ROAD (NORTH)","","SALKIA","HOWRAH","WEST BENGAL","INDIA","711106","6289382617","","","9804200632","adaam_jain@yahoo.com","","19AAFCR4657Q1ZH","","0.00","100000.00","","","2022-05-31 06:23:46","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("139","CST00000139","SARKAR ENTERPRISE","","Vill.+P.O. - SATITHAN","","DADPUR","HOOGHLY","WEST BENGAL","INDIA","712149","9339727616","","","9002787642","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","100000.00","","","2022-03-07 22:49:05","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("140","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743347","8967269040","","","","avishek.das321@gmail.com","","","csspd9138c","0.00","200500.00","","","2023-07-04 06:17:45","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("141","CST00000141","NEXUS DISTRIBUTION","","DIAMOND HOURBOR ROAD, AMTALA","","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743503","9477944602","","","8017754519","nexusdistribution19@gmail.com","","","DAQPM1491G","0.00","60000.00","","","2022-01-06 23:09:23","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("142","CST00000142","GHOSH ENTERPRISE","","9/L, DR. S.K.DEB STREET,","","KONNAGAR","HOOGHLY","WEST BENGAL","INDIA","712235","8240499685","","","","anghosh74@gmail.com","","19AHSPG1208P1ZV","AHSPG1208P","0.00","50000.00","","","2022-01-29 22:03:02","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("143","CST00000143","DAS ENTERPRISE","","JOGI PARA, AAM BAGAN,BAROWARI TALA,","","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","INDIA","713409","8597138819","","","","aebhijitdas@gmail.com","","","GHTPD3819Q","0.00","50000.00","","","2022-06-30 10:33:59","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("144","CST00000144","HALDER ENTERPRISE","","70/24 A.K.MUKHERJEE ROAD,","","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700090","9830792832","9088446477","","","halderenterprise1991@gmail.com","","19amzph6866j1zy","","0.00","100000.00","","","2022-08-30 22:25:41","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("145","CST00000145","K.N.ENTERPRISE","","P-59,RASTRA GURU AVENUE","","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700028","9874063757","","","7003405647","royanamika782@gmail.com","","19AZOPR5000N1ZT","AZOPR5000N","0.00","100000.00","","","2022-12-12 22:32:25","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("146","CST00000146","M.M. ENTERPRISE","","299, SARKAR PUKUR LANE,MANKUNDA PALPARA,M.G. COLONY","","BHADRESWAR","HOOGHLY","WEST BENGAL","INDIA","712139","8013400900","7003835599","","","mmenterprise13@gmail.com","","19APEPM2145M1ZM","APEPM2145M","0.00","15000.00","","","2022-03-02 22:23:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("147","CST00000147","SEN ENTERPRISE","","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","","SERAMPORE","HOOGHLY","WEST BENGAL","INDIA","712201","6291886493","","","9874389307","asen@gmail.com","","","GUWPS6427K","0.00","200000.00","","","2022-08-31 09:21:56","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("148","CST00000148","BHOLANATH ENTERPRISE","","BANARAS ROAD,KONA BAZAR","","KONA","HOWRAH","WEST BENGAL","INDIA","711114","9874215728","","","9836358294","","","19BCKPD9095F1Z7","","0.00","95000.00","","","2022-12-30 22:16:50","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("149","CST00000149","DEY ENTERPRISE","","J.C. KHAN ROAD,JHIL PARK","","MANKUNDU","HOOGHLY","WEST BENGAL","INDIA","712139","9231635029","","","6289815249","deyenterprise20@gmail.com","","19AHKPD1928K1Z5","AHKPD1928K","0.00","70000.00","","","2022-06-04 18:13:39","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("150","CST00000150","SINHAROY ENTERPRISE","","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","","HARIPAL","HOOGHLY","WEST BENGAL","INDIA","712403","9433356540","","","7699029840","sinharoyenterprise@gmail.com","","","ELHPS7808Q","0.00","42000.00","","","2022-07-30 16:12:27","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("151","CST00000151","M M SUPPLIER","","CANNING CINEMA ROAD","","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743329","9093103103","","","","abhisekmondal470@gmail.com","","19BCTPM9331A1ZC","","0.00","45000.00","","","2022-04-17 19:59:53","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("152","CST00000152","MITU ENTERPRISE","","BAGDAHA ROAD,","","HELENCHA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743270","6294464046","","","","","","","CMWPR0945R","0.00","30000.00","","","2022-04-17 20:12:29","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("153","CST00000153","ARADHANA TRADERS","","MOURI CHAKRABORTY PARA","","ANDUL MOURI","HOWRAH","WEST BENGAL","INDIA","711302","8981838642","","","","aradhana2014sandip@gmail.com","","19CYYPS5704B1ZW","","0.00","30000.00","","","2022-04-20 18:54:57","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("154","CST00000154","MANOJ AUTOMOBILES","","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","","CHANDNI CHAWK","KOLKATA","WEST BENGAL","INDIA","700072","03335622560","","","9903969555","ekaushalrml@yahoo.co.in","","19achpr3222n1z7","ACHPR3222N","0.00","200000.00","","","2022-09-28 08:45:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("155","CST00000155","ANNAPURNA STORES","","SHOP NO.-71,EAST,GROUND FLOOR, 33 NO. B.R.B. BASU ROAD,","","CANNING STREET ","KOLKATA","WEST BENGAL","INDIA","700001","8334807226","","","","","","","BRCPD4416R","0.00","10000.00","","","2022-06-16 20:48:59","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("156","CST00000156","KAZI MOZAFFAR HOSSAIN","","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743711","6294940016","","","","kazimuzaffarhossain9578@gmail.com","","","AMAPH9024M","0.00","45000.00","","","2022-08-30 23:26:27","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("157","CST00000157","DEBNATH ENTERPRISE","","BARUJIBI COLONY, BALAGARH","","JIRAT","HOOGHLY","WEST BENGAL","INDIA","712501","7586031480","","","9836716407","bimaldebnath1480@gmail.com","","","AZCPD1198F","0.00","45000.00","","","2022-07-26 09:39:45","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("158","CST00000158","SADIA ENTERPRISE","","VILL.-JOYPUR,","","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","INDIA","712149","8926304242","","","","","","","BDEPS4094N","0.00","100001.00","","","2022-11-29 14:28:39","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("159","CST00000159","RADHA KRISHNA ENTERPRISE","","TRIBENI BAZAR,TRIBENI,","","MAGRA","HOOGHLY","WEST BENGAL","INDIA","712503","8420721627","","","8240627403","debnath.kumaresh1996@gmail.com","","","CBHPD4425L","0.00","35001.00","","","2022-12-30 18:03:09","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("160","CST00000160","PRATIMA ENTERPRISE","","28 NO. NAPIT PARA,NONACHANDANPUKUR,","","BARRACKPORE","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700122","9903377283","","","","susantasandhukhan1966@gmail.com","","","BUIPS9626R","0.00","15000.00","","","2022-11-12 16:04:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("161","CST00000161","USHA STORES","","GOBARDANGA STATION ROAD,WORD NO.-14","","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743273","9735925873","9382233279","","","debdutta.sigma9@gmail.com","","19BKVPD8939B1ZO","","0.00","60000.00","","","2022-11-29 20:12:43","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("162","CST00000162","SRI SRI MAA TRADING","","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","","BELUR","HOWRAH","WEST BENGAL","INDIA","711202","9143398893","9831100880","","","rakshitdebasish89@gmail.com","","19AUVPR6624E1ZZ","","0.00","200000.00","","","2023-03-03 08:26:06","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("163","CST00000163","MAHAVIRA AGENCY","","19/A Kali Kaumar Majumdar Road,Santoshpur,","","Jadavpur","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","700075","9804501698","","","9038103064","","","","FSOPD7801K","0.00","100000.00","","","2022-11-28 20:19:31","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("164","CST00000164","BALAJI ENTERPRISE","","1179,LICHUTALA,MANDAL BAGAN,","","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","INDIA","712136","9625473436","","","8447939788","ashokcustoms10@gmail.com","","19aqlpj8052e1zn","AQLPJ8052E","0.00","50000.00","","","2023-01-17 16:35:56","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("165","CST00000165","SATYAPIR ENTERPRISE","","TAL DANGA ROAD, SATYAPIRTALA,","","CHINSURAH","HOOGHLY","WEST BENGAL","INDIA","712101","9836360186","","","6290892465","sithichatterjee@gmail.com","","19BCBPC5880N1Z7","","0.00","40756.00","","","2023-02-26 20:31:11","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("166","CST00000166","BAJRANGBALI ENTERPRISE","","KUNDUGHAT,S.N. PALTI ROAD,","","CHANDANNAGAR","HOOGHLY","WEST BENGAL","INDIA","712136","8620909042","","","9330037323","swapankumard1968@gmail.com","","","AIGPD0062R","0.00","17500.00","","","2023-02-23 23:43:40","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("167","CST00000167","MOON ENTERPRISE","","P.O.+P.S.- HASNABAD","","HASNABAD","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743426","9614968486","","","7430038374","","","","IKJPS8656B","0.00","31000.00","","","2023-02-26 13:26:58","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("168","CST00000168","S.SANPUI AGENCY","","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743338","9800593381","","","8670280821","","","","EAWPS5708H","0.00","20000.00","","","2023-03-27 13:12:13","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("169","CST00000169","SUNDARI","","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700125","6291424206","","","9330285458","deymaitri1@gmail.com","","","crkpd8688n","0.00","30000.00","","","2023-04-30 01:14:54","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("170","CST00000170","ANAND IMPEX","","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","","DUMDUM","KOLKATA","WEST BENGAL","INDIA","700030","9051856855","","","8481970791","debanandachakra@gmail.com","","19AHOPC8107D1ZG","AHOPC8107D","0.00","50000.00","","","2023-04-03 22:56:22","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("171","CST00000171","NEW MAA ENTERPRISE","","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700125","9051340570","","","","aich1982@gmail.com","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","50000.00","","","2023-04-23 21:19:24","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("172","CST00000172","SANJAYATI","","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","","BAGNAN","HOWRAH","WEST BENGAL","INDIA","711312","8001912527","","","8512980136","avishekdhara87@gmail.com","","","CDIPD0361G","0.00","14000.00","","","2023-03-25 22:49:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("173","CST00000173","ARINDAM DAS","","54 ROY MALLICK COLONY,KUNDU BAGAN,","","SOUTH DUMDUM","KOLKATA","WEST BENGAL","INDIA","700030","8777340293","","","","dasbabin3@gmail.com","","","BEYPD5856A","0.00","60000.00","","","2023-04-19 14:13:48","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("174","CST00000174","KOYEL ENTERPRISE","","KUNDUPUKUR,","","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743247","7557020301","","","","koushikdebnath648@gmail.com","","","gscpd4804b","0.00","30000.00","","","2023-04-27 18:51:57","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("175","CST00000175","KALYANI ENTERPRISE","","SHYAMGANJ PARA,P.O.-KALNA","","KALNA","EAST BURDWAN","WEST BENGAL","INDIA","713409","9732170388","","","7908990247","ckakrabortyprovat08@gmail.com","","19AKMPC1232E1ZL","","0.00","35000.00","","","2023-04-27 19:30:13","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("176","CST00000176","ANSHIKA ENTERPRISE","","105,SARADAPALLY,P.O.-SARADAPALLY","","BHADRESWAR","HOOGHLY","WEST BENGAL","INDIA","712124","8697547286","","","9831537286","arghyabanerjee82@gmail.com","","","BHAPB5772J","0.00","40000.00","","","2023-04-27 19:27:23","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("177","CST00000177","MONDAL AGENCY","","VILL+P.O. - JAMTALA, P.S. - KULTOLI","","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743338","9775626456","","","","","","","CVXPM5282N","0.00","50000.00","","","2023-04-29 22:22:03","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("178","CST00000178","TANIA ENTERPRISE","","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","","KALYANI","NADIA","WEST BENGAL","INDIA","741235","8777561715","","","","tanialahiri2497@gmail.com","","","ARQPL0533L","0.00","16000.00","","","2023-04-29 22:36:00","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("179","CST00000179","K.N. ENTERPRISE","","19,SYNAGOGUE STREET,","","BURRA BAZAR","KOLKATA","WEST BENGAL","INDIA","700001","7003625233","","","","bhabotosh9831@gmail.com","","19ADSPD6903C1ZL","","0.00","21000.00","","","2023-05-01 12:11:55","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("180","CST00000180","M M ENTERPRISE","","KHARDAH TULSIBERIA,","","AMTA,","HOWRAH","WEST BENGAL","INDIA","711401","7718647255","","","","masudmolaa8@gmail.com","","","bywpm6433j","0.00","35000.00","","","2023-05-10 15:33:35","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("181","CST00000181","ROY ENTERPRISE","","DEBITALA ROAD,MAJERPARA","","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743144","7003642941","","","9836854450","shouryadipproyy@gmail.com","","","BPPPR7027P","0.00","49500.00","","","2023-05-16 19:12:19","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("182","CST00000182","SUKHNNYA ENTERPRISE","","VILL.-BIDYADHARPUR,P.O.- INDRAPALA","","P.S.-BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743610","8583914239","","","9051302973","susantanaskar531@gmail.com","","","ARTPN4846M","0.00","15000.00","","","2023-05-22 22:58:04","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("183","CST00000183","BAJRANGBALI ENTERPRISE","","KUNDUGHAT,S.N. PALTI ROAD,","","CHANDANNAGAR","HOOGHLY","WEST BENGAL","INDIA","712136","8620909042","","","9330037323","swapankumard1968@gmail.com","","","AIGPD0062R","0.00","50000.00","","","2023-05-28 19:26:46","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("184","CST00000184","BALAJI ENTERPRISE","","1179,LICHUTALA,MANDAL BAGAN,","","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","INDIA","712136","9625473436","","","8447939788","ashokcustoms10@gmail.com","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","50000.00","","","2023-05-28 14:40:39","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("185","CST00000185","BHARAT ENTERPRISE","","380,GANDHA BANIK PARA,BHANDERHATI","","DHANIAKHALI","HOOGHLY","WEST BENGAL","INDIA","712301","9093969847","","","7501477765","sougatakar669@gmail.com","","19CRZPK9283K1ZG","CRZPK9283K","0.00","50000.00","","","2023-05-28 14:42:34","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("186","CST00000186","BHOLANATH ENTERPRISE","","BANARAS ROAD,KONA BAZAR","","KONA","HOWRAH","WEST BENGAL","INDIA","711114","9874215728","","","9836358294","","","19BCKPD9095F1Z7","","0.00","50000.00","","","2023-05-28 14:45:12","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("187","CST00000187","GLORY ENTERPRISE","","1743/5,KALYANGARAH,ASHOKNAGAR","","HABRA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743272","7001141667","","","8436498793","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","50000.00","","","2023-05-28 14:50:04","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("188","CST00000188","JAISWAL ENTERPRISE","","20/1/2,PANCHANAN TALA ROAD","","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743128","923274999","","","8274080609","rakeshshaw9999@gmail.com","","","BTJPS4029N","0.00","50000.00","","","2023-05-28 14:51:40","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("189","CST00000189","MAA PUJA TRADING","","PYARABAGAN,BORD GHOR,JUGBERIA","","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","","700110","8017637382","","","8961397191","chandandas1181@gmail.com","","19AZOPD6655K1ZQ","AZOPD6655K","0.00","50000.00","","","2023-05-28 14:53:17","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("190","CST00000190","SANJAYATI","","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","","BAGNAN","HOWRAH","WEST BENGAL","INDIA","711312","8001912527","","","8512980136","avishekdhara87@gmail.com","","","CDIPD0361G","0.00","50000.00","","","2023-05-28 14:55:06","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("191","CST00000191","SATYAPIR ENTERPRISE","","TAL DANGA ROAD, SATYAPIRTALA,","","CHINSURAH","HOOGHLY","WEST BENGAL","INDIA","712101","9836360186","","","6290892465","sithichatterjee@gmail.com","","19BCBPC5880N1Z7","","0.00","50000.00","","","2023-05-28 14:57:01","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("192","CST00000192","THE TATAIS","","19/4 PURBACHAL 1ST LANE,","","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700118","9804760739","","","","","","19BTYPD2149D1ZH","","0.00","50000.00","","","2023-05-28 14:59:45","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("193","CST00000193","TARA MAA VARIETIES","","BIDDUT PALLY,","","SINGUR","HOOGHLY","WEST BENGAL","INDIA","712409","7980167114","8013429902","","","arpitaghorui5203@gmail.com","","","AXSPG8290M","0.00","30000.00","","","2023-05-29 15:18:39","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("194","CST00000194","BINA PANI ENTERPRISE","","Vill. - RAJPUR, P.O. - NAYABAD, RAJPUR","","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743354","8641058842","","","","","","","AZJPR4197D","0.00","15000.00","","","2023-05-30 07:12:45","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("195","CST00000195","LAKSMI TRADERS","","KALIKAPUR ST. ROAD,","","SOUTH GARIA","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743613","9804433604","","","9038887056","lakshmitraders2320@gmail.com","","19avxpm2951q1zd","AVXPM2951Q","0.00","50000.00","","","2023-05-31 14:57:51","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("196","CST00000196","S.K. AGENCIES","","99/2 BASUDEBPUR ROAD,","","SHYAMNAGAR,","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743127","7998741566","","","","","","","BNUPK1561J","0.00","50000.00","","","2023-06-12 15:48:54","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("197","CST00000197","ZED STAR COOLING","","194/3/2 S.H.K.B. SARANI,","","DUMDUM","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700074","8981621550","","","9748581550","zedstarshop@gmail.com","","19ALXPM8590R2ZF","ALXPM8590R","0.00","15000.00","","","2023-07-07 15:42:53","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("198","CST00000198","SHIV TRADING","","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","","P.S.-MOGRA","HOOGHLY","WEST BENGAL","INDIA","712503","9903790869","","","8100665455","","","","BFWPM6006C","0.00","50000.00","","","2023-07-12 03:57:25","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("199","CST00000199","SRITAMA TRADERS","","FULTALA 2NO. GATE,","","BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743387","8335999913","","","9163946746","bisnath.pal48@gmail.com","","","ARRPP6017G","0.00","15000.00","","","2023-07-16 18:44:33","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("200","CST00000200","S.B. ENTERPRISE","","212 NANDAN KANON (N)","","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700118","9123304692","","","","","","","BRXPS7807L","0.00","50000.00","","","2023-07-27 15:36:18","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("201","CST00000201","SHYAM SUNDAR HALDER","","11 USHA PALLY,","","GARIA","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","700084","9831097599","","","","","","","CIOPB7696H","0.00","50000.00","","","2023-07-29 10:40:44","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("202","CST00000202","BAISHALI ENTERPRISE","","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","","CHINSURA","HOOGHLY","WEST BENGAL","INDIA","712102","9433657721","","","","","","","BFBPR6724R","0.00","50000.00","","","2023-07-30 15:43:06","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("203","CST00000203","PARTHA MONDAL","","AMLAPARA","","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743235","8001779001","","","","msparthamondal@gmail.com","","19APIPM0756N1ZB","APIPMO756N","0.00","50000.00","","","2023-08-29 15:37:51","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("204","CST00000204","SHAILI","","NALDANGA COLONY, PO.- BANDEL","","P.S.-CHINSURAH","HOOGHLY","WEST BENGAL","INDIA","712123","8013461868","","","6290000642","","","","GLLPB9593R","0.00","50000.00","","","2023-09-20 16:19:16","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("205","CST00000205","BIMAL CHOWDHURY","","LOKENATH NAGAR (DANGAPARA),P.O+P.S - RAHARA","","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700118","9073574653","9007329300","","","babaloknathenterprise476@gmail.com","","","aMDPC0730E","0.00","50000.00","","","2023-09-28 13:13:31","19","","0.00","0.00","");
INSERT INTO master_customer VALUES("206","CST00000206","BIMAL CHOWDHURY","","LOKENATH NAGAR (DANGAPARA),P.O+P.S - RAHARA","","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","INDIA","700118","9073574653","","","","babaloknathenterprise476@gmail.com","","","AMDPC0730E","0.00","50000.00","","","2023-09-29 02:59:33","19","4","0.00","0.00","");





CREATE TABLE `master_dccustomer` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dccustomerinward` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dcsupplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dcsupplieroutward` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_deliverymode` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_department` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `department` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_designation` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `designation` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_edition` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `productcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `edition` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `allowed` int(255) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `users` int(255) NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_edition VALUES("1","","PAID","30000","ACTIVE","2023-05-28 20:33:19","5","1");





CREATE TABLE `master_employee` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `employeecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `password` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_employee VALUES("1","EMP00000001","ADMINISTRATOR","admin","admin","Active","2017-04-20 23:44:18","admin","::1","1");
INSERT INTO master_employee VALUES("4","EMP00000002","USER","user","user","Active","2015-03-04 16:34:52","admin","192.168.1.7","1");
INSERT INTO master_employee VALUES("6","EMP00000003","TEST","test","test","Active","2015-05-22 11:15:02","admin","127.0.0.1","1");





CREATE TABLE `master_employeerights` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `employeecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3021 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_employeerights VALUES("2443","EMP00000001","admin","","SM223","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2442","EMP00000001","admin","","SM081","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2441","EMP00000001","admin","","SM167","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2440","EMP00000001","admin","","SM166","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2439","EMP00000001","admin","","SM165","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2438","EMP00000001","admin","","SM164","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2437","EMP00000001","admin","","SM163","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2436","EMP00000001","admin","","SM162","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2435","EMP00000001","admin","","SM161","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2434","EMP00000001","admin","","SM160","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2433","EMP00000001","admin","","SM159","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2432","EMP00000001","admin","","SM158","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2431","EMP00000001","admin","","SM157","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2430","EMP00000001","admin","","SM156","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2429","EMP00000001","admin","","SM155","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2428","EMP00000001","admin","","SM154","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2427","EMP00000001","admin","","SM153","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2426","EMP00000001","admin","","SM152","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2425","EMP00000001","admin","","SM151","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2424","EMP00000001","admin","","SM150","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2423","EMP00000001","admin","","SM149","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2422","EMP00000001","admin","","SM148","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2421","EMP00000001","admin","","SM147","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2420","EMP00000001","admin","","SM146","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2419","EMP00000001","admin","","SM145","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2418","EMP00000001","admin","","SM144","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2417","EMP00000001","admin","","SM143","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2416","EMP00000001","admin","","SM142","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2415","EMP00000001","admin","","SM141","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2414","EMP00000001","admin","","SM140","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2413","EMP00000001","admin","","SM139","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2412","EMP00000001","admin","","SM138","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2411","EMP00000001","admin","","SM137","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2410","EMP00000001","admin","","SM136","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2409","EMP00000001","admin","","SM135","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2408","EMP00000001","admin","","SM134","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2407","EMP00000001","admin","","SM133","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2406","EMP00000001","admin","","SM132","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2405","EMP00000001","admin","","SM130","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2404","EMP00000001","admin","","SM127","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2403","EMP00000001","admin","","SM126","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2402","EMP00000001","admin","","SM125","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2401","EMP00000001","admin","","SM124","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2400","EMP00000001","admin","","SM123","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2399","EMP00000001","admin","","SM114","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2398","EMP00000001","admin","","SM112","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2397","EMP00000001","admin","","SM111","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2396","EMP00000001","admin","","SM110","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2395","EMP00000001","admin","","SM109","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2394","EMP00000001","admin","","SM108","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2393","EMP00000001","admin","","SM107","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2392","EMP00000001","admin","","SM106","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2391","EMP00000001","admin","","SM105","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2390","EMP00000001","admin","","SM104","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2389","EMP00000001","admin","","SM103","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2388","EMP00000001","admin","","SM102","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2387","EMP00000001","admin","","SM101","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2386","EMP00000001","admin","","SM099","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2385","EMP00000001","admin","","SM096","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2384","EMP00000001","admin","","SM095","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2383","EMP00000001","admin","","SM094","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2382","EMP00000001","admin","","SM093","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2381","EMP00000001","admin","","SM092","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2380","EMP00000001","admin","","SM091","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2379","EMP00000001","admin","","SM090","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2378","EMP00000001","admin","","SM089","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2377","EMP00000001","admin","","SM088","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2376","EMP00000001","admin","","SM087","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2375","EMP00000001","admin","","SM086","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2374","EMP00000001","admin","","SM085","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2373","EMP00000001","admin","","SM084","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2372","EMP00000001","admin","","SM083","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2371","EMP00000001","admin","","SM082","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2370","EMP00000001","admin","","SM078","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2369","EMP00000001","admin","","SM070","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2368","EMP00000001","admin","","SM069","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2367","EMP00000001","admin","","SM043","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2366","EMP00000001","admin","","SM042","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2365","EMP00000001","admin","","SM043","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2364","EMP00000001","admin","","SM042","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2363","EMP00000001","admin","","SM041","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2362","EMP00000001","admin","","SM040","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2361","EMP00000001","admin","","SM039","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2360","EMP00000001","admin","","SM056","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2359","EMP00000001","admin","","SM055","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2358","EMP00000001","admin","","SM081","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2357","EMP00000001","admin","","SM080","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2356","EMP00000001","admin","","SM036","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2355","EMP00000001","admin","","SM035","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2354","EMP00000001","admin","","SM067","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2353","EMP00000001","admin","","SM067","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2352","EMP00000001","admin","","SM038","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2351","EMP00000001","admin","","SM066","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2350","EMP00000001","admin","","SM060","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2349","EMP00000001","admin","","SM056","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2348","EMP00000001","admin","","SM079","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2347","EMP00000001","admin","","SM075","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2346","EMP00000001","admin","","SM079","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2345","EMP00000001","admin","","SM078","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2344","EMP00000001","admin","","SM024","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2343","EMP00000001","admin","","SM056","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2342","EMP00000001","admin","","SM034","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2341","EMP00000001","admin","","SM068","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2340","EMP00000001","admin","","SM077","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2339","EMP00000001","admin","","SM033","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2338","EMP00000001","admin","","SM074","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2337","EMP00000001","admin","","SM068","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("1999","EMP00000003","user2","","SM017","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1998","EMP00000003","user2","","SM013","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1997","EMP00000003","user2","","SM012","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1996","EMP00000003","user2","","SM010","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1995","EMP00000003","user2","","SM009","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1994","EMP00000003","user2","","SM004","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1993","EMP00000003","user2","","SM003","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1992","EMP00000003","user2","","SM001","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1991","EMP00000003","user2","MM011","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1990","EMP00000003","user2","MM005","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1989","EMP00000003","user2","MM002","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1988","EMP00000003","user2","MM010","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1987","EMP00000003","user2","MM009","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1986","EMP00000003","user2","MM000","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1985","EMP00000003","user2","MM008","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1984","EMP00000003","user2","MM007","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1983","EMP00000003","user2","MM006","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1982","EMP00000003","user2","MM004","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1981","EMP00000003","user2","MM003","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1980","EMP00000003","user2","MM001","","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2836","EMP00000002","user","","SM225","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2835","EMP00000002","user","","SM127","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2834","EMP00000002","user","","SM126","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2833","EMP00000002","user","","SM125","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2832","EMP00000002","user","","SM124","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2831","EMP00000002","user","","SM123","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2830","EMP00000002","user","","SM114","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2829","EMP00000002","user","","SM112","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2828","EMP00000002","user","","SM111","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2827","EMP00000002","user","","SM110","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2826","EMP00000002","user","","SM109","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2825","EMP00000002","user","","SM108","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2824","EMP00000002","user","","SM107","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2823","EMP00000002","user","","SM106","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2822","EMP00000002","user","","SM105","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2821","EMP00000002","user","","SM104","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2820","EMP00000002","user","","SM103","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2819","EMP00000002","user","","SM102","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2818","EMP00000002","user","","SM101","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2817","EMP00000002","user","","SM099","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2816","EMP00000002","user","","SM096","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2815","EMP00000002","user","","SM095","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2814","EMP00000002","user","","SM094","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2813","EMP00000002","user","","SM093","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2812","EMP00000002","user","","SM092","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2811","EMP00000002","user","","SM091","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2810","EMP00000002","user","","SM090","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2809","EMP00000002","user","","SM089","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2808","EMP00000002","user","","SM088","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2807","EMP00000002","user","","SM087","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2806","EMP00000002","user","","SM086","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2805","EMP00000002","user","","SM085","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2804","EMP00000002","user","","SM084","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2803","EMP00000002","user","","SM083","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2802","EMP00000002","user","","SM082","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2801","EMP00000002","user","","SM078","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2800","EMP00000002","user","","SM070","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2799","EMP00000002","user","","SM069","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2798","EMP00000002","user","","SM043","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2797","EMP00000002","user","","SM042","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2796","EMP00000002","user","","SM043","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2795","EMP00000002","user","","SM042","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2794","EMP00000002","user","","SM041","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2793","EMP00000002","user","","SM040","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2792","EMP00000002","user","","SM039","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2791","EMP00000002","user","","SM056","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2790","EMP00000002","user","","SM081","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2789","EMP00000002","user","","SM080","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2788","EMP00000002","user","","SM036","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2787","EMP00000002","user","","SM035","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2786","EMP00000002","user","","SM067","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2785","EMP00000002","user","","SM067","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2784","EMP00000002","user","","SM038","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2783","EMP00000002","user","","SM066","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2782","EMP00000002","user","","SM060","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2781","EMP00000002","user","","SM056","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2780","EMP00000002","user","","SM079","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2779","EMP00000002","user","","SM075","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2778","EMP00000002","user","","SM079","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2777","EMP00000002","user","","SM078","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2776","EMP00000002","user","","SM024","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2775","EMP00000002","user","","SM056","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2774","EMP00000002","user","","SM034","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2773","EMP00000002","user","","SM068","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2772","EMP00000002","user","","SM077","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2771","EMP00000002","user","","SM033","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2770","EMP00000002","user","","SM074","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2769","EMP00000002","user","","SM068","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2768","EMP00000002","user","","SM027","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2767","EMP00000002","user","","SM032","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2766","EMP00000002","user","","SM037","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2765","EMP00000002","user","","SM026","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2764","EMP00000002","user","","SM076","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2763","EMP00000002","user","","SM071","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2762","EMP00000002","user","","SM075","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2761","EMP00000002","user","","SM023","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2760","EMP00000002","user","","SM022","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2759","EMP00000002","user","","SM021","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2758","EMP00000002","user","","SM002","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2757","EMP00000002","user","","SM074","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2756","EMP00000002","user","","SM073","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2755","EMP00000002","user","","SM072","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2754","EMP00000002","user","","SM067","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2753","EMP00000002","user","","SM066","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2752","EMP00000002","user","","SM058","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2751","EMP00000002","user","","SM031","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2750","EMP00000002","user","","SM018","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2749","EMP00000002","user","","SM017","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2748","EMP00000002","user","","SM010","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2747","EMP00000002","user","","SM009","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2746","EMP00000002","user","","SM004","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2745","EMP00000002","user","","SM003","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2744","EMP00000002","user","","SM001","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2743","EMP00000002","user","MM000","","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2742","EMP00000002","user","MM008","","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2336","EMP00000001","admin","","SM027","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2335","EMP00000001","admin","","SM032","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2334","EMP00000001","admin","","SM037","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2333","EMP00000001","admin","","SM026","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2332","EMP00000001","admin","","SM076","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2331","EMP00000001","admin","","SM071","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2330","EMP00000001","admin","","SM075","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2000","EMP00000003","user2","","SM018","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2001","EMP00000003","user2","","SM020","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2002","EMP00000003","user2","","SM031","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2003","EMP00000003","user2","","SM055","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2004","EMP00000003","user2","","SM058","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2005","EMP00000003","user2","","SM066","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2006","EMP00000003","user2","","SM067","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2007","EMP00000003","user2","","SM072","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2008","EMP00000003","user2","","SM073","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2009","EMP00000003","user2","","SM074","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2010","EMP00000003","user2","","SM002","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2011","EMP00000003","user2","","SM021","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2012","EMP00000003","user2","","SM022","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2013","EMP00000003","user2","","SM023","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2014","EMP00000003","user2","","SM075","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2015","EMP00000003","user2","","SM071","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2016","EMP00000003","user2","","SM076","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2017","EMP00000003","user2","","SM026","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2018","EMP00000003","user2","","SM037","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2019","EMP00000003","user2","","SM032","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2020","EMP00000003","user2","","SM027","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2021","EMP00000003","user2","","SM068","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2022","EMP00000003","user2","","SM074","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2023","EMP00000003","user2","","SM033","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2024","EMP00000003","user2","","SM077","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2025","EMP00000003","user2","","SM068","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2026","EMP00000003","user2","","SM075","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2027","EMP00000003","user2","","SM034","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2028","EMP00000003","user2","","SM056","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2029","EMP00000003","user2","","SM024","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2030","EMP00000003","user2","","SM078","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2031","EMP00000003","user2","","SM079","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2032","EMP00000003","user2","","SM023","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2033","EMP00000003","user2","","SM075","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2034","EMP00000003","user2","","SM079","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2035","EMP00000003","user2","","SM056","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2036","EMP00000003","user2","","SM060","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2037","EMP00000003","user2","","SM066","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2038","EMP00000003","user2","","SM038","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2039","EMP00000003","user2","","SM067","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2040","EMP00000003","user2","","SM067","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2041","EMP00000003","user2","","SM035","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2042","EMP00000003","user2","","SM036","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2043","EMP00000003","user2","","SM080","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2044","EMP00000003","user2","","SM081","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2045","EMP00000003","user2","","SM055","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2046","EMP00000003","user2","","SM056","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2047","EMP00000003","user2","","SM039","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2048","EMP00000003","user2","","SM040","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2049","EMP00000003","user2","","SM041","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2050","EMP00000003","user2","","SM042","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2051","EMP00000003","user2","","SM043","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2052","EMP00000003","user2","","SM042","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2053","EMP00000003","user2","","SM043","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2054","EMP00000003","user2","","SM069","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2055","EMP00000003","user2","","SM070","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2056","EMP00000003","user2","","SM078","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2057","EMP00000003","user2","","SM082","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2058","EMP00000003","user2","","SM083","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2059","EMP00000003","user2","","SM084","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2060","EMP00000003","user2","","SM085","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2061","EMP00000003","user2","","SM086","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2062","EMP00000003","user2","","SM087","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2063","EMP00000003","user2","","SM088","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2064","EMP00000003","user2","","SM089","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2065","EMP00000003","user2","","SM090","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2066","EMP00000003","user2","","SM091","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2067","EMP00000003","user2","","SM092","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2068","EMP00000003","user2","","SM093","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2069","EMP00000003","user2","","SM094","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2070","EMP00000003","user2","","SM095","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2071","EMP00000003","user2","","SM096","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2072","EMP00000003","user2","","SM099","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2073","EMP00000003","user2","","SM101","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2074","EMP00000003","user2","","SM102","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2075","EMP00000003","user2","","SM103","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2076","EMP00000003","user2","","SM104","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2077","EMP00000003","user2","","SM105","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2078","EMP00000003","user2","","SM106","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2079","EMP00000003","user2","","SM107","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2080","EMP00000003","user2","","SM108","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2081","EMP00000003","user2","","SM109","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2082","EMP00000003","user2","","SM110","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2083","EMP00000003","user2","","SM111","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2084","EMP00000003","user2","","SM112","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2085","EMP00000003","user2","","SM114","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2086","EMP00000003","user2","","SM115","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2087","EMP00000003","user2","","SM116","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2088","EMP00000003","user2","","SM117","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2089","EMP00000003","user2","","SM118","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2090","EMP00000003","user2","","SM119","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2091","EMP00000003","user2","","SM120","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2092","EMP00000003","user2","","SM121","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2093","EMP00000003","user2","","SM122","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2094","EMP00000003","user2","","SM123","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2095","EMP00000003","user2","","SM124","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2096","EMP00000003","user2","","SM125","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2097","EMP00000003","user2","","SM126","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2098","EMP00000003","user2","","SM127","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2099","EMP00000003","user2","","SM128","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2100","EMP00000003","user2","","SM129","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2101","EMP00000003","user2","","SM130","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2102","EMP00000003","user2","","SM131","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2103","EMP00000003","user2","","SM132","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2104","EMP00000003","user2","","SM133","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2105","EMP00000003","user2","","SM134","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2106","EMP00000003","user2","","SM135","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2107","EMP00000003","user2","","SM136","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2108","EMP00000003","user2","","SM137","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2109","EMP00000003","user2","","SM138","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2110","EMP00000003","user2","","SM139","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2111","EMP00000003","user2","","SM140","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2112","EMP00000003","user2","","SM141","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2113","EMP00000003","user2","","SM142","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2114","EMP00000003","user2","","SM143","2013-05-19 22:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2329","EMP00000001","admin","","SM023","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2328","EMP00000001","admin","","SM022","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2327","EMP00000001","admin","","SM021","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2326","EMP00000001","admin","","SM002","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2325","EMP00000001","admin","","SM074","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2324","EMP00000001","admin","","SM073","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2323","EMP00000001","admin","","SM072","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2322","EMP00000001","admin","","SM067","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2321","EMP00000001","admin","","SM066","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2320","EMP00000001","admin","","SM058","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2319","EMP00000001","admin","","SM055","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2318","EMP00000001","admin","","SM031","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2317","EMP00000001","admin","","SM018","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2316","EMP00000001","admin","","SM017","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2315","EMP00000001","admin","","SM010","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2314","EMP00000001","admin","","SM009","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2313","EMP00000001","admin","","SM004","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2312","EMP00000001","admin","","SM003","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2311","EMP00000001","admin","","SM001","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2310","EMP00000001","admin","MM012","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2309","EMP00000001","admin","MM011","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2308","EMP00000001","admin","MM010","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2307","EMP00000001","admin","MM009","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2306","EMP00000001","admin","MM000","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2305","EMP00000001","admin","MM008","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2304","EMP00000001","admin","MM007","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2303","EMP00000001","admin","MM006","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2302","EMP00000001","admin","MM004","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2301","EMP00000001","admin","MM003","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2300","EMP00000001","admin","MM001","","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2444","EMP00000001","admin","","SM224","2014-02-23 05:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2541","EMP00000001","admin","","SM225","2014-07-31 00:50:43","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2741","EMP00000002","user","MM003","","2015-03-06 03:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2639","EMP00000001","admin","","SM226","2014-08-16 19:16:59","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2640","EMP00000001","admin","","SM227","2014-08-28 22:54:49","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2641","EMP00000001","admin","","SM","2014-08-29 03:46:10","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2642","EMP00000001","admin","","SM228","2014-08-29 03:47:11","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2643","EMP00000001","admin","","SM229","2014-09-19 02:10:09","","","1");
INSERT INTO master_employeerights VALUES("2644","EMP00000001","admin","","SM230","2014-10-13 00:28:33","","","1");
INSERT INTO master_employeerights VALUES("2645","EMP00000001","admin","","SM231","2014-10-13 00:28:49","","","1");
INSERT INTO master_employeerights VALUES("2837","EMP00000001","admin","","SM232","2015-05-03 22:52:46","","","1");
INSERT INTO master_employeerights VALUES("2838","EMP00000001","admin","","SM233","2015-05-03 22:52:46","","","1");
INSERT INTO master_employeerights VALUES("2839","EMP00000003","test","MM001","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2840","EMP00000003","test","MM003","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2841","EMP00000003","test","MM004","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2842","EMP00000003","test","MM006","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2843","EMP00000003","test","MM007","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2844","EMP00000003","test","MM008","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2845","EMP00000003","test","MM000","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2846","EMP00000003","test","MM009","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2847","EMP00000003","test","MM010","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2848","EMP00000003","test","MM002","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2849","EMP00000003","test","MM005","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2850","EMP00000003","test","MM011","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2851","EMP00000003","test","MM012","","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2852","EMP00000003","test","","SM001","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2853","EMP00000003","test","","SM003","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2854","EMP00000003","test","","SM004","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2855","EMP00000003","test","","SM009","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2856","EMP00000003","test","","SM010","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2857","EMP00000003","test","","SM012","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2858","EMP00000003","test","","SM013","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2859","EMP00000003","test","","SM017","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2860","EMP00000003","test","","SM018","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2861","EMP00000003","test","","SM020","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2862","EMP00000003","test","","SM031","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2863","EMP00000003","test","","SM055","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2864","EMP00000003","test","","SM058","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2865","EMP00000003","test","","SM066","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2866","EMP00000003","test","","SM067","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2867","EMP00000003","test","","SM072","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2868","EMP00000003","test","","SM073","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2869","EMP00000003","test","","SM074","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2870","EMP00000003","test","","SM002","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2871","EMP00000003","test","","SM021","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2872","EMP00000003","test","","SM022","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2873","EMP00000003","test","","SM023","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2874","EMP00000003","test","","SM075","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2875","EMP00000003","test","","SM071","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2876","EMP00000003","test","","SM076","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2877","EMP00000003","test","","SM026","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2878","EMP00000003","test","","SM037","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2879","EMP00000003","test","","SM032","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2880","EMP00000003","test","","SM027","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2881","EMP00000003","test","","SM068","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2882","EMP00000003","test","","SM074","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2883","EMP00000003","test","","SM033","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2884","EMP00000003","test","","SM077","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2885","EMP00000003","test","","SM068","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2886","EMP00000003","test","","SM075","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2887","EMP00000003","test","","SM034","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2888","EMP00000003","test","","SM056","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2889","EMP00000003","test","","SM024","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2890","EMP00000003","test","","SM078","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2891","EMP00000003","test","","SM079","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2892","EMP00000003","test","","SM023","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2893","EMP00000003","test","","SM075","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2894","EMP00000003","test","","SM079","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2895","EMP00000003","test","","SM056","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2896","EMP00000003","test","","SM060","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2897","EMP00000003","test","","SM066","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2898","EMP00000003","test","","SM038","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2899","EMP00000003","test","","SM067","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2900","EMP00000003","test","","SM067","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2901","EMP00000003","test","","SM035","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2902","EMP00000003","test","","SM036","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2903","EMP00000003","test","","SM080","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2904","EMP00000003","test","","SM081","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2905","EMP00000003","test","","SM055","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2906","EMP00000003","test","","SM056","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2907","EMP00000003","test","","SM039","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2908","EMP00000003","test","","SM040","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2909","EMP00000003","test","","SM041","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2910","EMP00000003","test","","SM042","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2911","EMP00000003","test","","SM043","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2912","EMP00000003","test","","SM042","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2913","EMP00000003","test","","SM043","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2914","EMP00000003","test","","SM069","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2915","EMP00000003","test","","SM070","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2916","EMP00000003","test","","SM078","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2917","EMP00000003","test","","SM082","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2918","EMP00000003","test","","SM083","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2919","EMP00000003","test","","SM084","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2920","EMP00000003","test","","SM085","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2921","EMP00000003","test","","SM086","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2922","EMP00000003","test","","SM087","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2923","EMP00000003","test","","SM088","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2924","EMP00000003","test","","SM089","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2925","EMP00000003","test","","SM090","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2926","EMP00000003","test","","SM091","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2927","EMP00000003","test","","SM092","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2928","EMP00000003","test","","SM093","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2929","EMP00000003","test","","SM094","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2930","EMP00000003","test","","SM095","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2931","EMP00000003","test","","SM096","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2932","EMP00000003","test","","SM099","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2933","EMP00000003","test","","SM101","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2934","EMP00000003","test","","SM102","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2935","EMP00000003","test","","SM103","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2936","EMP00000003","test","","SM104","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2937","EMP00000003","test","","SM105","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2938","EMP00000003","test","","SM106","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2939","EMP00000003","test","","SM107","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2940","EMP00000003","test","","SM108","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2941","EMP00000003","test","","SM109","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2942","EMP00000003","test","","SM110","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2943","EMP00000003","test","","SM111","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2944","EMP00000003","test","","SM112","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2945","EMP00000003","test","","SM114","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2946","EMP00000003","test","","SM115","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2947","EMP00000003","test","","SM116","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2948","EMP00000003","test","","SM117","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2949","EMP00000003","test","","SM118","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2950","EMP00000003","test","","SM119","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2951","EMP00000003","test","","SM120","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2952","EMP00000003","test","","SM121","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2953","EMP00000003","test","","SM122","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2954","EMP00000003","test","","SM123","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2955","EMP00000003","test","","SM124","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2956","EMP00000003","test","","SM125","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2957","EMP00000003","test","","SM126","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2958","EMP00000003","test","","SM127","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2959","EMP00000003","test","","SM128","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2960","EMP00000003","test","","SM129","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2961","EMP00000003","test","","SM130","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2962","EMP00000003","test","","SM131","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2963","EMP00000003","test","","SM132","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2964","EMP00000003","test","","SM133","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2965","EMP00000003","test","","SM134","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2966","EMP00000003","test","","SM135","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2967","EMP00000003","test","","SM136","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2968","EMP00000003","test","","SM137","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2969","EMP00000003","test","","SM138","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2970","EMP00000003","test","","SM139","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2971","EMP00000003","test","","SM140","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2972","EMP00000003","test","","SM141","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2973","EMP00000003","test","","SM142","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2974","EMP00000003","test","","SM143","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2975","EMP00000003","test","","SM142","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2976","EMP00000003","test","","SM143","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2977","EMP00000003","test","","SM144","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2978","EMP00000003","test","","SM145","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2979","EMP00000003","test","","SM146","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2980","EMP00000003","test","","SM147","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2981","EMP00000003","test","","SM148","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2982","EMP00000003","test","","SM149","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2983","EMP00000003","test","","SM150","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2984","EMP00000003","test","","SM151","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2985","EMP00000003","test","","SM152","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2986","EMP00000003","test","","SM153","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2987","EMP00000003","test","","SM154","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2988","EMP00000003","test","","SM155","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2989","EMP00000003","test","","SM156","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2990","EMP00000003","test","","SM157","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2991","EMP00000003","test","","SM158","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2992","EMP00000003","test","","SM159","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2993","EMP00000003","test","","SM160","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2994","EMP00000003","test","","SM161","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2995","EMP00000003","test","","SM162","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2996","EMP00000003","test","","SM163","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2997","EMP00000003","test","","SM164","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2998","EMP00000003","test","","SM165","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2999","EMP00000003","test","","SM166","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3000","EMP00000003","test","","SM167","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3001","EMP00000003","test","","SM223","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3002","EMP00000003","test","","SM224","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3003","EMP00000003","test","","SM225","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3004","EMP00000003","test","","SM226","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3005","EMP00000003","test","","SM227","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3006","EMP00000003","test","","SM228","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3007","EMP00000003","test","","SM229","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3008","EMP00000003","test","","SM230","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3009","EMP00000003","test","","SM231","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3010","EMP00000003","test","","SM232","2015-05-23 19:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3011","EMP00000003","test","","SM233","2017-04-22 13:17:23","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3012","EMP00000001","admin","","SM234","2017-04-22 13:17:26","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3015","EMP00000001","admin","","SM241","2017-08-15 13:27:42","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3014","EMP00000001","admin","MM013","","2017-08-15 13:27:18","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3016","EMP00000001","admin","","SM242","2017-08-15 13:28:04","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3017","EMP00000001","admin","","SM243","2017-08-15 13:28:25","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3018","EMP00000001","admin","","SM244","2017-08-15 13:28:51","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3019","EMP00000001","admin","","SM245","2017-08-16 09:55:18","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3020","EMP00000001","admin","","SM246","2017-08-16 09:55:44","127.0.0.1","admin","1");





CREATE TABLE `master_expense` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_expensemain` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_expensesub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainanum` int(255) NOT NULL,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `expensesubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_godexbarcode` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `companyname` varchar(255) NOT NULL,
  `barcode` varchar(255) NOT NULL,
  `itemname` varchar(255) NOT NULL,
  `packedon` varchar(255) NOT NULL,
  `expiredon` varchar(255) NOT NULL,
  `nettweight` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_item` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `unitname_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rateperunit_distributor` decimal(12,2) NOT NULL,
  `expiryperiod` int(255) NOT NULL,
  `taxanum` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `description` text COLLATE latin1_general_ci NOT NULL,
  `purchaseprice` decimal(13,2) NOT NULL,
  `itemnameunicode` text COLLATE latin1_general_ci NOT NULL,
  `rateperunit_retailer` decimal(12,2) NOT NULL,
  `minimumunit` int(9) NOT NULL,
  `hsncode` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `itemavailability` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=439 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_item VALUES("1","231","Eye.Daz.LIPSTICK 4g MRP100","LIP","PCS","52.32","0","1","GST@28%","deleted","::1","2017-11-18 21:00:33","","52.32","","62.50","240","3304","1","");
INSERT INTO master_item VALUES("2","230","Eye.Daz.LIPSTICK 4g MRP 135","LIP","BOX","390.88","0","1","GST@28%","deleted","::1","2018-11-24 19:48:40","","364.80","","457.62","12","3304","1","");
INSERT INTO master_item VALUES("3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","NAIL POLISH","BOX","221.59","0","1","GST@28%","deleted","::1","2018-12-01 23:06:21","","206.80","","277.97","150","3304","1","");
INSERT INTO master_item VALUES("4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","NAIL POLISH","PCS","15.20","0","1","GST@28%","deleted","::1","2018-07-01 17:39:12","","14.18","","18.31","100","3304","1","");
INSERT INTO master_item VALUES("5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","NAIL POLISH","BOX","185.32","0","1","GST@28%","deleted","::1","2018-11-24 19:47:09","","172.95","","230.51","20","3304","1","");
INSERT INTO master_item VALUES("6","103","Eye. Kajal Supreme (Paste) MRP 20","KAJAL","BOX","126.44","0","5","GST@0%","deleted","::1","2021-08-24 23:01:33","","118.00","","160.00","12","33042000","1","");
INSERT INTO master_item VALUES("7","112","Eye.Medium Kajal 30 pieces MRP 8","KAJAL","BOX","114.65","0","5","GST@0%","deleted","::1","2018-11-24 19:44:42","","107.00","","192.00","20","3304","1","");
INSERT INTO master_item VALUES("8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","KAJAL","BOX","189.60","0","5","GST@0%","deleted","::1","2019-10-01 08:44:41","","176.95","","240.00","120","3304","1","");
INSERT INTO master_item VALUES("9","124","Eyetex Divyaa Kumkum 9g MRP 15","kumkum","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","9.37","","9.37","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","KUMKUM","BOX","410.00","0","5","GST@0%","deleted","::1","2018-11-24 19:44:21","","382.65","","480.00","24","3304","1","");
INSERT INTO master_item VALUES("11","128","Eyetex Pallavi Kumkum Spot 2 in 1 MRP 8","kumkum","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","5.00","","5.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("12","129","Eyetex Pallavi Kumkum Spot Gopi & Oval MRP 8","kumkum","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","5.00","","5.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("13","131","Eyetex Kum Kum Paste MRP 15","kumkum","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","10.71","","10.71","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("14","132","Eye. Kumkum Powder 20Pcs MRP 7","KUMKUM","BOX","89.31","0","5","GST@0%","deleted","::1","2018-11-24 19:52:00","","83.35","","112.00","36","3304","1","");
INSERT INTO master_item VALUES("15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","SINDOOR","BOX","126.54","0","5","GST@0%","deleted","::1","2021-04-17 00:44:22","","118.10","","160.00","30","33049940","1","");
INSERT INTO master_item VALUES("16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","SINDOOR","BOX","63.75","0","5","GST@0%","deleted","192.168.0.20","2021-12-29 16:02:09","","59.05","","80.00","12","33049940","1","");
INSERT INTO master_item VALUES("17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","SINDOOR","CARD","115.88","0","5","GST@0%","deleted","::1","2018-11-24 19:42:21","","108.15","","192.00","12","3304","1","");
INSERT INTO master_item VALUES("18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","SINDOOR","PCS","46.88","0","5","GST@0%","deleted","::1","2017-10-12 14:33:01","","46.88","","60.00","50","3304","1","");
INSERT INTO master_item VALUES("19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","KUMKUM","BOX","94.83","0","5","GST@0%","deleted","::1","2005-01-01 01:05:46","","88.50","","120.00","150","3304","1","");
INSERT INTO master_item VALUES("20","146","Eye. Pallavi Kum Kum Single MRP 5","kumkum","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","3.12","","3.12","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("21","150","Dazller Eterna Trendy Sindoor with Herbals 7.5 g MRP 300","sindoor","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","200.95","","200.95","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("22","240","Eye.Kumkum 5g Single Colour MRP 10","KUMKUM","BOX","104.15","0","5","GST@0%","deleted","::1","2021-04-17 16:36:13","","97.15","","160.00","20","33049940","1","");
INSERT INTO master_item VALUES("23","241","Eyetex Poornima Kum Kum 6g MRP 12","kumkum","PCS","0.00","0","5","GST@0%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","EYE","BOX","207.55","0","1","GST@28%","deleted","::1","2018-12-01 23:34:51","","193.70","","260.34","24","3304","1","");
INSERT INTO master_item VALUES("25","156","Eye.Daz.Mascara15g MRP 153","MASCARA","PCS","88.65","0","1","GST@28%","deleted","::1","2018-07-01 17:32:40","","82.70","","103.73","30","3304","1","");
INSERT INTO master_item VALUES("26","158","Eye.Daz. Mascara & Eyeliner 20g MRP 220","MASCARA","PCS","115.12","0","1","GST@28%","deleted","::1","2017-11-18 20:59:04","","115.12","","137.50","30","3304","1","");
INSERT INTO master_item VALUES("27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","NAIL POLISH","BOX","175.14","0","1","GST@28%","deleted","::1","2018-11-24 19:36:18","","163.45","","219.66","80","3304","1","");
INSERT INTO master_item VALUES("28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","NAIL POLISH","BOX","430.48","0","1","GST@28%","deleted","192.168.0.20","2022-01-20 19:52:20","","401.75","","508.48","6","33049920","1","");
INSERT INTO master_item VALUES("29","176","Lip Gloss MRP 99","LIP","PCS","51.78","0","2","GST@28%","deleted","::1","2017-10-16 21:16:44","","51.78","","61.90","50","3304","1","");
INSERT INTO master_item VALUES("30","178","Eyetex Dazller Mascara 4.1g MRP 50","mascara","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","25.16","","25.16","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("31","180","Eye.Daz.Mascara 6.5g  MRP 90","MASCARA","PCS","47.10","0","1","GST@28%","deleted","::1","2017-11-18 20:58:31","","47.10","","56.25","60","3304","1","");
INSERT INTO master_item VALUES("32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","MAKE UP","PCS","62.80","0","1","GST@28%","deleted","::1","2018-04-09 21:29:06","","62.80","","75.00","50","3304","1","");
INSERT INTO master_item VALUES("33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","REMOVER","BOX","93.81","0","1","GST@28%","deleted","::1","2018-11-24 19:35:03","","87.55","","109.83","24","3304","1","");
INSERT INTO master_item VALUES("34","186","Nail Polish Remover 27 ml MRP 70","REMOVER","PCS","36.63","0","2","GST@28%","deleted","::1","2017-09-24 21:50:00","","36.63","","43.75","60","3304","1","");
INSERT INTO master_item VALUES("35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","TALCUM","JAR","104.11","0","1","GST@28%","deleted","::1","2022-03-10 19:58:46","","97.25","","135.59","12","33049120","1","");
INSERT INTO master_item VALUES("36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","TALCUM","PCS","59.70","0","1","GST@28%","deleted","::1","2017-11-18 20:57:30","","59.70","","68.75","10","3304","1","");
INSERT INTO master_item VALUES("37","192","Eye.Daz. Deep Cleansing Milk 100ml MRP 60","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("38","195","Eye.Daz. TALCUM POWDER 50g","talcum","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("39","196","Eye.Daz. TALCUM POWDER 100g MRP 50","TALCUM","PCS","29.43","0","1","GST@28%","deleted","::1","2017-12-30 00:48:24","","29.43","","33.90","36","3304","1","");
INSERT INTO master_item VALUES("40","197","Eye.Daz. Compact Powder 9g MRP 120","COMPACT","PCS","62.80","0","1","GST@28%","deleted","::1","2018-03-29 21:24:18","","62.80","","75.00","25","3304","1","");
INSERT INTO master_item VALUES("41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","MAKE UP","PCS","26.16","0","1","GST@28%","deleted","::1","2018-03-29 21:23:24","","26.16","","31.25","50","3304","1","");
INSERT INTO master_item VALUES("42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","LIP","BOX","278.00","0","1","GST@28%","deleted","::1","2018-11-24 19:33:41","","259.45","","406.78","10","3304","1","");
INSERT INTO master_item VALUES("43","210","Dazller Eterna Lustrous Lipgloss - Net -12g MRP 350","lip gloss","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","183.15","","183.15","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("44","211","Daz.Eterna Mascara.MRP 350/","MASCARA","PCS","183.15","0","1","GST@28%","deleted","::1","2017-11-18 20:56:24","","183.15","","218.75","20","3304","1","");
INSERT INTO master_item VALUES("45","212","Dazller Eterna SUPER STAY LIPSTICK - Net - 4g MRP 400/","lipstick","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","209.30","","209.30","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("46","213","Dazller Eterna Eyeliner with Herbals W/P Net-7.5g MRP 250","EYE","PCS","130.80","0","1","GST@28%","deleted","::1","2017-11-18 20:55:52","","130.80","","156.25","24","3304","1","");
INSERT INTO master_item VALUES("47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","MAKE UP","BOX","378.35","0","1","GST@28%","deleted","::1","2019-03-01 15:32:57","","353.10","","474.58","6","3304","1","");
INSERT INTO master_item VALUES("48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","COMPACT","BOX","324.29","0","1","GST@28%","deleted","::1","2018-11-24 19:31:38","","302.65","","474.58","12","3304","1","");
INSERT INTO master_item VALUES("49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","COMPACT","BOX","216.18","0","1","GST@28%","deleted","::1","2019-03-14 14:35:00","","201.75","","271.19","20","3304","1","");
INSERT INTO master_item VALUES("50","217","Eye. Daz. Lip Palette Multicolours - 11g MRP 450","lip palette","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","235.45","","235.45","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","EYE","PCS","244.50","0","1","GST@28%","deleted","::1","2021-11-15 16:55:43","","227.26","","292.88","12","33042000","1","");
INSERT INTO master_item VALUES("52","220","Lip Gloss 3.2g MRP 50","LIP","PCS","26.16","0","1","GST@28%","deleted","::1","2018-08-03 23:31:03","","26.16","","31.25","60","3304","1","");
INSERT INTO master_item VALUES("53","222","Eyetex Dazller Nourishing Lotion 25ml","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("54","223","Eyetex Dazller Daily Light Body Lotion 25ml","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","EYE","BOX","278.00","0","1","GST@28%","deleted","::1","2018-11-24 19:29:04","","259.45","","406.78","10","3304","1","");
INSERT INTO master_item VALUES("56","226","Eyetex Dazller Sun Protection Skin Care Lotion 25ml","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("57","227","Eye.Daz.LIPSTICK MRP 68","LIP","PCS","39.40","0","1","GST@28%","deleted","::1","2018-07-01 17:29:18","","36.75","","46.10","100","3304","1","");
INSERT INTO master_item VALUES("58","228","Dazller Eterna Lipliner with Herbals 1.4g MRP350","lipliner","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","EYE","BOX","270.29","0","1","GST@28%","deleted","::1","2019-02-17 13:38:22","","252.25","","305.08","30","3304","1","");
INSERT INTO master_item VALUES("60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","EYE","PCS","29.20","0","1","GST@28%","deleted","::1","2018-07-01 17:28:07","","27.24","","36.61","120","3304","1","");
INSERT INTO master_item VALUES("61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","EYE","PCS","38.94","0","1","GST@28%","deleted","::1","2018-07-01 17:27:22","","36.32","","48.81","100","3304","1","");
INSERT INTO master_item VALUES("62","238","Eye. Daz. Face Powder 30g MRP 108","FACE POWDER","BOX","312.72","0","1","GST@28%","deleted","::1","2018-11-24 19:26:13","","291.85","","366.10","10","3304","1","");
INSERT INTO master_item VALUES("63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","REMOVER","BOX","156.39","0","1","GST@28%","deleted","::1","2018-11-24 19:25:28","","145.95","","183.05","24","3304","1","");
INSERT INTO master_item VALUES("64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","LIP","JAR","472.59","0","1","GST@28%","deleted","::1","2018-11-24 19:24:28","","441.05","","553.22","10","3304","1","");
INSERT INTO master_item VALUES("65","249","Eyeliner Pencil1.5g MRP 35","EYE","PCS","18.31","0","2","GST@28%","deleted","::1","2017-10-20 10:20:13","","18.31","","21.88","60","3304","1","");
INSERT INTO master_item VALUES("66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","EYE","PCS","127.69","0","1","GST@28%","deleted","::1","2018-05-24 11:27:08","","121.61","","152.54","100","3304","1","");
INSERT INTO master_item VALUES("67","260","Herbal Hair Wash 100g MRP 50","hair wash","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","26.10","","26.10","0","3305////////////\n////////////","1","");
INSERT INTO master_item VALUES("68","265","EyetexDazller walnut Apricot Face Scrub 50g +10g","scrub","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","0.00","","0.00","0","3401////////////\n////////////","1","");
INSERT INTO master_item VALUES("69","266","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 65","face wash","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","35.28","","35.28","0","3401////////////\n////////////","1","");
INSERT INTO master_item VALUES("70","267","Eye.Daz. Nourishing Lotion 100ml MRP 70","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","37.98","","37.98","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("71","268","Eye.Daz. Daily Light Body Lotion 100ml MRP 65","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","35.27","","35.27","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("72","269","Dazller Skin Moisturizer Cream MRP 75","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","46.12","","46.12","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","LOTION","BOX","300.72","0","1","GST@28%","deleted","::1","2021-04-30 17:07:30","","280.65","","345.77","6","33049930","1","");
INSERT INTO master_item VALUES("74","273","Eye.Daz. Deep Cleansing milk 25ml MRP 15","lotion","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","8.14","","8.14","0","3304////////////\n////////////","1","");
INSERT INTO master_item VALUES("75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","FACE WASH","CARD","49.63","0","1","GST@28%","deleted","::1","2021-04-17 16:35:30","","46.25","","105.76","12","34012000","1","");
INSERT INTO master_item VALUES("76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","EYE","PCS","18.31","0","1","GST@28%","deleted","::1","2017-11-18 20:48:21","","18.31","","21.88","100","3304","1","");
INSERT INTO master_item VALUES("77","805","Deo N fresh - Air Freshener Hooks MRP 45","FRESHNER","PCS","25.59","0","1","GST@28%","deleted","::1","2021-04-17 16:35:15","","24.35","","30.51","12","33073090","1","");
INSERT INTO master_item VALUES("78","806","Deo N Fresh-Sani Cube Single MRP 43","FRESHNER","PKTS","24.91","0","1","GST@28%","deleted","::1","2019-02-12 21:30:24","","23.25","","29.15","12","3307","1","");
INSERT INTO master_item VALUES("79","807","Deo N Fresh-Sani Cube Double MRP 79","FRESHNER","PKTS","45.75","0","1","GST@28%","deleted","::1","2019-02-12 21:34:14","","42.70","","53.56","12","3307","1","");
INSERT INTO master_item VALUES("80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","FRESHNER","BOX","68.17","0","1","GST@28%","deleted","::1","2021-04-17 01:04:09","","64.85","","81.36","12","33073090","1","");
INSERT INTO master_item VALUES("81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","FRESHNER","BOX","90.92","0","1","GST@28%","deleted","::1","2021-04-17 16:34:50","","86.50","","108.47","6","33073090","1","");
INSERT INTO master_item VALUES("82","812","SUPER SCRUB PAD GREEN- HANDY MRP 10","scrub","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","6.28","","6.28","0","3402////////////\n////////////","1","");
INSERT INTO master_item VALUES("83","813","SUPER SCRUB PAD GREEN - JUMBO MRP 24","scrub","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","12.56","","12.56","0","3402////////////\n////////////","1","");
INSERT INTO master_item VALUES("84","815","SUPER SCRUB TOUGH PAD HEAVY DUTY-HANDY (RED) MRP 18","scrub","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","9.42","","9.42","0","3402////////////\n////////////","1","");
INSERT INTO master_item VALUES("85","816","SUPER SCRUB TOUGH PAD-HEAVY DUTY-JUMBO (RED) MRP 22","scrub","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","11.50","","11.50","0","3402////////////\n////////////","1","");
INSERT INTO master_item VALUES("86","820","DAZLLER DEO N FRESH GEL ROOM FRESHNER 50G MRP 60","freshener","PCS","0.00","0","2","GST@28%","deleted","47.15.4.124","2017-09-16 19:56:02","","31.40","","31.40","0","3307////////////\n////////////","1","");
INSERT INTO master_item VALUES("87","817","Daz.Dreams Liquidator 45 Nights MRP 65","DREAMS","BOX","36.38","0","1","GST @18%","deleted","::1","2005-01-01 01:29:52","","33.40","","44.07","24","8516","1","");
INSERT INTO master_item VALUES("88","818","Daz.Dreams Liquidator 60 Nights MRP 75","DREAMS","BOX","40.47","0","1","GST @18%","deleted","::1","2020-02-23 13:10:00","","38.50","","50.85","24","8516","1","");
INSERT INTO master_item VALUES("89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","KAJAL","PCS","107.65","0","1","GST@18%","deleted","::1","2017-10-20 10:12:59","","107.65","","135.60","10","3304","1","");
INSERT INTO master_item VALUES("90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","KAJAL","PCS","56.75","0","1","GST@18%","deleted","::1","2017-10-20 10:03:22","","56.75","","67.80","100","3304","1","");
INSERT INTO master_item VALUES("91","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","KAJAL","PCS","170.25","0","1","GST@18%","deleted","::1","2017-11-18 20:47:06","","170.25","","203.38","0","3304","1","");
INSERT INTO master_item VALUES("92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","KAJAL","CARD","98.20","0","1","GST@18%","deleted","::1","2018-12-03 18:01:20","","91.65","","162.71","5","3304","1","");
INSERT INTO master_item VALUES("93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","KAJAL","PCS","22.70","0","1","GST@18%","deleted","::1","2017-10-12 14:57:35","","22.70","","27.15","60","3304","1","");
INSERT INTO master_item VALUES("94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","KAJAL","JAR","416.97","0","1","GST@18%","deleted","::1","2018-11-24 19:19:30","","389.15","","488.14","12","3304","1","");
INSERT INTO master_item VALUES("95","235","Eye.Daz.Lip Balm 4g MRP 90","LIP","PCS","51.80","0","1","GST@28%","deleted","::1","2017-12-18 22:29:35","","51.80","","61.87","75","3304","1","");
INSERT INTO master_item VALUES("96","186-OLD","Nail Polish Remover 27 ml MRP 60","REMOVER","PCS","31.38","0","1","GST@28%","deleted","::1","2017-11-18 20:46:10","","31.38","","37.50","60","3304","1","");
INSERT INTO master_item VALUES("100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","EYE","PCS","18.31","0","1","GST@28%","deleted","::1","2017-11-18 20:44:50","","18.31","","21.88","100","3304","1","");
INSERT INTO master_item VALUES("99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","KAJAL","PCS","85.15","0","1","GST@18%","deleted","::1","2018-04-28 11:35:54","","85.15","","101.70","50","3304","1","");
INSERT INTO master_item VALUES("107","123","Eye.Kumkum 5g Single Colour MRP 8","KUMKUM","PCS","5.15","0","5","GST@0%","deleted","::1","2017-10-20 10:09:50","","5.15","","6.40","40","3304","1","");
INSERT INTO master_item VALUES("98","809","Dreams MRP 25","MOSQUITO COIL","PCS","10.30","0","1","GST@12%","deleted","::1","2017-10-20 10:00:43","","10.30","","11.86","60","8516","1","");
INSERT INTO master_item VALUES("97","278","Eye.Daz.Mascara MRP 45","MASCARA","PCS","26.82","0","1","GST@28%","deleted","::1","2018-05-24 11:25:32","","25.54","","30.51","48","3304","1","");
INSERT INTO master_item VALUES("102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","REMOVER","BOX","218.91","0","1","GST@28%","deleted","::1","2018-11-24 19:16:16","","204.30","","256.27","24","3304","1","");
INSERT INTO master_item VALUES("103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","LIP","BOX","312.72","0","1","GST@28%","deleted","::1","2018-11-24 19:14:49","","291.85","","402.71","10","3304","1","");
INSERT INTO master_item VALUES("101","283","Eye.Daz.Lipgloss 3.2g MRP 45","LIP","BOX","159.60","0","1","GST@28%","deleted","::1","2018-11-24 19:18:27","","148.95","","183.05","12","3304","1","");
INSERT INTO master_item VALUES("105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","SINDOOR","PCS","71.00","0","5","GST@0%","deleted","::1","2017-10-20 10:21:33","","71.00","","144.00","20","3304","1","");
INSERT INTO master_item VALUES("104","281","Eyetex Pallavi liq sindur 7g MRP 75","SINDOOR","BOX","284.48","0","5","GST@0%","deleted","::1","2019-06-29 15:49:40","","265.50","","360.00","24","3304","1","");
INSERT INTO master_item VALUES("106","287","Eye.Pallvi Sindur (Stick) MRP 15","SINDOOR","PCS","7.10","0","5","GST@0%","deleted","::1","2017-10-20 10:23:54","","7.10","","12.00","60","3304","1","");
INSERT INTO master_item VALUES("108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","BINDI","PKTS","58.93","0","5","GST@0%","deleted","::1","2017-11-23 13:48:00","","56.12","","58.93","144","3304","1","");
INSERT INTO master_item VALUES("109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","BINDI","DOZ","69.64","0","5","GST@0%","deleted","::1","2017-11-23 13:49:20","","66.32","","69.64","150","3304","1","");
INSERT INTO master_item VALUES("110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","NAIL POLISH","PCS","24.22","0","1","GST@28%","deleted","::1","2017-11-26 19:11:20","","21.26","","24.22","720","3304","1","");
INSERT INTO master_item VALUES("111","004","Eyeflax-Kajal Stick MRP 15","KAJAL","DOZ","85.71","0","5","GST@0%","deleted","::1","2017-11-23 13:46:13","","81.63","","85.71","36","3304","1","");
INSERT INTO master_item VALUES("112","005","Eyeflax-Sindoor Stick MRP 15","SINDOOR","DOZ","85.71","0","5","GST@0%","deleted","::1","2017-11-23 13:45:56","","81.63","","85.71","36","3304","1","");
INSERT INTO master_item VALUES("113","006","Eyaflax-Liquid Sindoor MRP 65","SINDOOR","PCS","35.71","0","5","GST@0%","deleted","::1","2017-11-23 13:45:35","","34.00","","35.71","216","3304","1","");
INSERT INTO master_item VALUES("114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","LIP","PCS","56.75","0","1","GST@28%","deleted","::1","2017-11-26 19:09:30","","49.83","","56.75","240","3304","1","");
INSERT INTO master_item VALUES("115","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","EYE","PCS","27.24","0","1","GST@28%","deleted","::1","2017-11-26 19:07:41","","23.91","","27.24","288","3304","1","");
INSERT INTO master_item VALUES("116","010","EyeFlax-Color Pick Mascara MRP 120","MASCARA","PCS","68.10","0","1","GST@28%","deleted","::1","2017-11-26 19:17:58","","59.79","","68.10","108","3304","1","");
INSERT INTO master_item VALUES("117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","BINDI","PKTS","91.07","0","5","GST@0%","deleted","::1","2017-11-23 13:43:50","","86.73","","91.07","144","3304","1","");
INSERT INTO master_item VALUES("118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","NAIL POLISH","PCS","0.01","0","1","GST@28%","deleted","::1","2017-11-24 15:35:43","","0.01","","0.01","0","3304","1","");
INSERT INTO master_item VALUES("119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","LIP","PCS","0.01","0","1","GST@28%","deleted","::1","2017-11-24 15:36:02","","0.01","","0.01","0","3304","1","");
INSERT INTO master_item VALUES("120","010*","EyeFlax-Color Pick Mascara MRP 120*","MASCARA","PCS","0.01","0","1","GST@28%","deleted","::1","2017-11-24 15:36:12","","0.01","","0.01","0","3304","1","");
INSERT INTO master_item VALUES("121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","KAJAL","BOX","184.19","0","1","GST@18%","deleted","::1","2018-12-03 19:14:42","","171.90","","305.08","10","3304","1","");
INSERT INTO master_item VALUES("122","284","Eye.Daz.Lip Balm 4g MRP 90","LIP","BOX","328.36","0","1","GST@18%","deleted","::1","2018-11-24 19:12:04","","306.45","","366.10","18","3304","1","");
INSERT INTO master_item VALUES("123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","EYE","JAR","463.32","0","1","GST@18%","deleted","::1","2018-11-24 19:10:54","","432.40","","542.37","12","3304","1","");
INSERT INTO master_item VALUES("124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","TALCUM","JAR","60.06","0","1","GST@18%","deleted","::1","2018-12-01 21:53:23","","56.05","","67.80","30","3304","1","");
INSERT INTO master_item VALUES("125","279","Eye.Daz.Mascara 6.5g  MRP 90","MASCARA","PCS","46.93","0","1","GST@18%","deleted","::1","2018-07-01 17:19:29","","43.78","","61.02","60","3304","1","");
INSERT INTO master_item VALUES("126","293","Eye.Daz.LIPSTICK 4g MRP 90","LIP","BOX","292.00","0","1","GST@18%","deleted","::1","2019-01-26 22:55:23","","259.45","","366.10","20","3304","1","");
INSERT INTO master_item VALUES("127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","COMPACT","BOX","389.17","0","1","GST@18%","deleted","::1","2019-03-30 17:00:34","","363.20","","488.14","15","3304","1","");
INSERT INTO master_item VALUES("128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","TALCUM","JAR","240.23","0","1","GST@18%","deleted","::1","2018-11-24 19:02:22","","224.20","","271.19","12","3304","1","");
INSERT INTO master_item VALUES("129","298","Eye.Daz.Liq.Make Up MRP-45","MAKE UP","BOX","156.39","0","1","GST@18%","deleted","::1","2018-11-24 19:01:42","","145.95","","183.05","18","3304","1","");
INSERT INTO master_item VALUES("130","01","BHPC Sports Deo-1 Red (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:00:02","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("131","02","BHPC Sports Deo-9 White (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:00:20","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("132","03","BHPC Sports Deo-2 Black (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:00:33","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("133","04","BHPC Women Deo-9 Pink (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:02:59","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("134","05","BHPC Women Deo-1 Orrange (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:02:42","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("135","06","BHPC Women Deo-8 Yellow (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:02:27","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("136","10","BHPC Men Gold Deo -2 (MRP-275)","DEO","PCS","146.41","0","2","GST@18%","deleted","::1","2018-03-16 22:02:13","","146.41","","146.41","0","33072000","1","");
INSERT INTO master_item VALUES("137","07","BHPC Men Gold Deo-1 (MRP-275)","DEO","PCS","146.41","0","2","GST@18%","deleted","::1","2018-03-16 22:02:01","","146.41","","146.41","0","333072000","1","");
INSERT INTO master_item VALUES("138","08","BHPC Men Gold Deo-9 (MRP-275)","DEO","PCS","146.41","0","2","GST@18%","deleted","::1","2018-03-16 22:01:50","","146.41","","146.41","0","33072000","1","");
INSERT INTO master_item VALUES("139","09","BHPC Men Gold Deo-8 (MRP-275)","DEO","PCS","146.41","0","2","GST@18%","deleted","::1","2018-03-16 22:01:39","","146.41","","146.41","0","33072000","1","");
INSERT INTO master_item VALUES("140","11","BHPC Women Gold Deo-1 (MRP-275)","DEO","PCS","146.41","0","2","GST@18%","deleted","::1","2018-03-16 22:01:17","","146.41","","146.41","0","33072000","1","");
INSERT INTO master_item VALUES("141","12","BHPC Women Gold Deo-9 (MRP-275)","DEO","PCS","146.41","0","2","GST@18%","deleted","::1","2018-03-16 22:01:07","","146.41","","146.41","0","33072000","1","");
INSERT INTO master_item VALUES("142","13","BHPC Sports Deo-8 Blue (MRP-250)","DEO","PCS","133.10","0","2","GST@18%","deleted","::1","2018-03-16 22:00:56","","133.10","","133.10","0","33072000","1","");
INSERT INTO master_item VALUES("143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","KAJAL","CARD","137.77","0","1","GST@18%","deleted","::1","2021-04-17 16:34:36","","128.55","","162.71","24","33042000","1","");
INSERT INTO master_item VALUES("144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","MAKE UP","BOX","330.64","0","1","GST@18%","deleted","::1","2021-04-17 00:47:33","","308.55","","488.14","20","33049990","1","");
INSERT INTO master_item VALUES("145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","KAJAL","BOX","173.74","0","1","GST@18%","deleted","::1","2018-11-24 18:54:38","","162.15","","203.39","24","3304","1","");
INSERT INTO master_item VALUES("146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","TALCUM","PCS","88.42","0","1","GST@18%","deleted","::1","2022-11-29 22:06:33","","83.30","","101.70","12","33049120","1","");
INSERT INTO master_item VALUES("147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","MASCARA","BOX","312.72","0","1","GST@18%","deleted","::1","2019-02-21 13:57:57","","291.85","","366.10","12","3304","1","");
INSERT INTO master_item VALUES("148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","EYE","JAR","463.32","0","1","GST@18%","deleted","::1","2018-11-24 18:52:09","","432.40","","542.37","10","3304","1","");
INSERT INTO master_item VALUES("149","014","Special Display","CLAIM","NOS","0.00","0","1","GST@18%","deleted","::1","2018-12-06 18:39:09","","0.00","","0.00","12","441480","1","");
INSERT INTO master_item VALUES("150","015","Redistribution (RDS)","CLAIM","NOS","0.00","0","1","GST@18%","deleted","::1","2018-12-06 18:38:30","","0.00","","0.00","12","441480","1","");
INSERT INTO master_item VALUES("151","016","Redistribution (FRIGHT)","CLAIM","NOS","0.00","0","1","GST@18%","deleted","::1","2018-05-10 20:01:49","","0.00","","0.00","0","441480","1","");
INSERT INTO master_item VALUES("152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","MAKE UP","BOX","267.88","0","1","GST@18%","deleted","::1","2021-04-17 16:34:09","","250.00","","338.98","24","33049990","1","");
INSERT INTO master_item VALUES("153","344","Eye.Daz.Foundation Stick 9g MRP-200","MAKE UP","BOX","214.30","0","1","GST@18%","","::1","2021-04-17 16:33:51","","200.00","","271.19","24","33049990","1","");
INSERT INTO master_item VALUES("154","017","Window Display (SALARY)","CLAIM","NOS","0.00","0","1","GST@18%","deleted","::1","2018-12-06 18:37:07","","0.00","","0.00","0","441480","1","");
INSERT INTO master_item VALUES("155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","EYE","PCS","130.37","0","1","GST@18%","deleted","::1","2018-07-01 17:12:23","","121.61","","152.54","60","3304","1","");
INSERT INTO master_item VALUES("156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","MASCARA","BOX","156.33","0","1","GST@18%","deleted","::1","2019-02-17 13:40:46","","145.90","","183.05","12","3304","1","");
INSERT INTO master_item VALUES("157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","EYE","BOX","467.01","0","1","GST@18%","deleted","::1","2018-11-24 18:45:01","","435.85","","585.76","15","3304","1","");
INSERT INTO master_item VALUES("158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","LIP","BOX","298.47","0","1","GST@18%","deleted","::1","2019-08-05 15:18:14","","278.55","","406.78","100","3304","1","");
INSERT INTO master_item VALUES("159","346","Eye.Daz.lipstick 4g MRP - 175","LIP","BOX","522.36","0","1","GST@18%","deleted","::1","2019-10-01 08:43:54","","487.50","","711.86","150","3304","1","");
INSERT INTO master_item VALUES("160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","NAIL POLISH","BOX","223.84","0","1","GST@18%","deleted","::1","2022-04-24 16:18:05","","208.90","","305.08","300","33049920","1","");
INSERT INTO master_item VALUES("161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","EYE","BOX","651.53","0","1","GST@18%","deleted","::1","2018-11-24 15:55:25","","608.05","","762.71","48","3304","1","");
INSERT INTO master_item VALUES("162","353","Eye.Daz.Mascara 12.5g MRP 170","MASCARA","BOX","183.76","0","1","GST@18%","deleted","::1","2019-02-12 23:01:20","","171.50","","230.51","48","3304","1","");
INSERT INTO master_item VALUES("163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","KAJAL","CARD","69.49","0","1","GST@18%","deleted","::1","2021-04-17 00:48:35","","64.85","","122.03","12","33042000","1","");
INSERT INTO master_item VALUES("164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","PRIMER","BOX","596.93","0","1","GST@18%","deleted","::1","2019-08-13 19:26:05","","557.10","","801.23","10","3304","1","");
INSERT INTO master_item VALUES("165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","DREAMS","BOX","66.29","0","4","GST@5%","deleted","::1","2023-02-28 09:38:25","","61.85","","137.14","100","33074100","1","");
INSERT INTO master_item VALUES("166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","LIP","CARD","236.27","0","1","GST@18%","deleted","::1","2018-12-03 20:11:19","","220.50","","276.61","24","3304","1","");
INSERT INTO master_item VALUES("167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","NAIL POLISH","BOX","278.44","0","1","GST@18%","deleted","::1","2021-04-17 16:32:57","","259.85","","402.71","36","33049920","1","");
INSERT INTO master_item VALUES("168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","LIP","BOX","373.10","0","1","GST@18%","deleted","::1","2021-04-17 00:49:28","","348.20","","440.68","12","33041000","1","");
INSERT INTO master_item VALUES("169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","DREAMS","BOX","40.47","0","1","GST@18%","deleted","::1","2019-06-21 18:11:16","","38.50","","47.46","12","8516","1","");
INSERT INTO master_item VALUES("170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","FRESHNER","BOX","173.74","0","1","GST@18%","deleted","::1","2019-02-12 22:12:06","","162.15","","203.39","0","3307","1","");
INSERT INTO master_item VALUES("171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","FRESHNER","BOX","260.59","0","1","GST@18%","deleted","::1","2020-12-13 15:26:02","","243.20","","305.09","6","3307","1","");
INSERT INTO master_item VALUES("172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","REMOVER","BOX","173.74","0","1","GST@18%","deleted","::1","2019-02-17 12:50:26","","162.15","","203.39","12","3304","1","");
INSERT INTO master_item VALUES("173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","TALCUM","PCS","40.47","0","1","GST@18%","deleted","::1","2021-04-17 16:32:36","","38.50","","47.46","12","33049120","1","");
INSERT INTO master_item VALUES("174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","SINDOOR","CARD","82.00","0","5","GST@0%","deleted","::1","2021-04-17 00:45:28","","75.85","","144.00","12","33049940","1","");
INSERT INTO master_item VALUES("175","395","Eye.Divya Kumkum 11 in 1 MRP 70","KUMKUM","BOX","474.14","0","5","GST@0%","deleted","::1","2021-04-17 00:45:53","","442.50","","560.00","12","33049940","1","");
INSERT INTO master_item VALUES("176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","EYE","JAR","506.71","0","1","GST@18%","deleted","::1","2019-03-01 15:23:15","","472.90","","593.22","12","3304","1","");
INSERT INTO master_item VALUES("177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","MASCARA","BOX","172.19","0","1","GST@18%","deleted","::1","2019-06-21 18:08:16","","160.70","","203.39","12","3304","1","");
INSERT INTO master_item VALUES("178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","EYE","BOX","226.50","0","1","GST@18%","deleted","::1","2020-10-13 23:21:41","","210.00","","284.75","12","3304","1","");
INSERT INTO master_item VALUES("179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","LIP","CARD","258.32","0","1","GST@18%","deleted","::1","2021-04-17 16:32:17","","241.05","","305.08","12","33041000","1","");
INSERT INTO master_item VALUES("180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","EYE","JAR","506.71","0","1","GST@18%","deleted","::1","2019-03-14 15:20:06","","472.90","","593.22","12","3304","1","");
INSERT INTO master_item VALUES("181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","EYE","BOX","774.91","0","1","GST@18%","deleted","::1","2019-06-21 21:51:29","","723.20","","915.25","12","3304","1","");
INSERT INTO master_item VALUES("182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","KAJAL","BOX","516.57","0","1","GST@18%","deleted","::1","2021-04-17 00:50:41","","482.10","","610.17","12","33042000","1","");
INSERT INTO master_item VALUES("183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","EYE","BOX","267.88","0","1","GST@18%","deleted","::1","2021-04-17 00:50:04","","250.00","","338.98","12","33042000","1","");
INSERT INTO master_item VALUES("184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","MAKE UP","BOX","160.73","0","1","GST@18%","deleted","::1","2005-01-01 01:22:15","","150.00","","203.39","12","3304","1","");
INSERT INTO master_item VALUES("185","399","Eye.Daz.Lipstick 4g with TST MRP 100","LIP","BOX","298.47","0","1","GST@18%","deleted","::1","2019-08-05 15:16:52","","278.55","","406.78","48","3304","1","");
INSERT INTO master_item VALUES("186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","EYE","BOX","514.32","0","1","GST@18%","deleted","::1","2005-01-01 01:15:26","","480.00","","650.85","24","3304","1","");
INSERT INTO master_item VALUES("187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","COMPACT","BOX","367.36","0","1","GST@18%","deleted","::1","2019-08-13 19:31:23","","342.85","","493.07","6","3304","1","");
INSERT INTO master_item VALUES("188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","NAIL POLISH","BOX","223.84","0","1","GST@18%","deleted","::1","2021-04-17 16:32:02","","208.90","","305.08","110","33049920","1","");
INSERT INTO master_item VALUES("189","412","Eye.Kajal 0.5g MRP 5","KAJAL","BOX","69.75","0","5","GST@0%","deleted","::1","2021-04-17 16:31:48","","64.95","","120.00","15","33042000","1","");
INSERT INTO master_item VALUES("190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","MASCARA","BOX","546.41","0","1","GST@18%","deleted","::1","2019-12-29 17:12:15","","509.95","","691.53","12","3304","1","");
INSERT INTO master_item VALUES("191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","MASCARA","BOX","367.36","0","1","GST@18%","deleted","::1","2019-08-13 19:29:57","","342.85","","493.07","6","3304","1","");
INSERT INTO master_item VALUES("192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","MAKE UP","BOX","367.36","0","1","GST@18%","deleted","::1","2019-08-13 19:33:22","","342.85","","493.07","5","3304","1","");
INSERT INTO master_item VALUES("193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","REMOVER","BOX","103.35","0","1","GST@18%","deleted","::1","2021-04-17 16:31:26","","96.45","","122.03","24","33049920","1","");
INSERT INTO master_item VALUES("194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","MASCARA","CARD","284.11","0","1","GST@18%","","::1","2021-04-17 00:52:39","","265.15","","402.71","12","33042000","1","");
INSERT INTO master_item VALUES("195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","MASCARA","CARD","172.19","0","1","GST@18%","deleted","::1","2005-01-01 01:13:04","","160.70","","203.39","12","3304","1","");
INSERT INTO master_item VALUES("196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","EYE","CARD","120.54","0","1","GST@18%","deleted","::1","2005-01-01 01:35:01","","112.50","","142.37","24","3304","1","");
INSERT INTO master_item VALUES("197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","SINDOOR","CARD","237.07","0","5","GST@0%","deleted","::1","2019-09-01 15:47:40","","221.25","","360.00","24","3304","1","");
INSERT INTO master_item VALUES("198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","NAIL POLISH","BOX","192.87","0","1","GST@18%","deleted","::1","2019-08-03 12:50:18","","180.00","","244.07","0","3304","1","");
INSERT INTO master_item VALUES("199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","COMPACT","BOX","257.16","0","1","GST@18%","deleted","::1","2021-04-17 00:51:26","","240.00","","325.42","24","33049190","1","");
INSERT INTO master_item VALUES("200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","REMOVER","PCS","114.22","0","1","GST@18%","deleted","192.168.0.20","2005-01-01 05:05:20","","106.60","","134.92","12","33049990","1","");
INSERT INTO master_item VALUES("201","365","Daz.Eterna Makeup Brush Set MRP-500","BRUSH","BOX","229.62","0","1","GST@18%","deleted","::1","2019-08-13 19:53:53","","214.30","","308.17","12","9603","1","");
INSERT INTO master_item VALUES("202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","MAKE UP","BOX","642.90","0","1","GST@18%","deleted","::1","2019-08-14 17:49:27","","600.00","","862.87","6","3304","1","");
INSERT INTO master_item VALUES("203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","LIP","BOX","323.58","0","1","GST@18%","deleted","::1","2021-04-17 16:30:58","","300.00","","406.78","12","33041000","1","");
INSERT INTO master_item VALUES("204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","LIP","BOX","321.45","0","1","GST@18%","deleted","::1","2019-08-14 17:58:10","","300.00","","431.43","12","3304","1","");
INSERT INTO master_item VALUES("205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","EYE","BOX","275.54","0","1","GST@18%","deleted","::1","2019-08-14 18:00:47","","257.15","","369.80","6","3304","1","");
INSERT INTO master_item VALUES("206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","EYE","BOX","321.45","0","1","GST@18%","deleted","::1","2021-04-17 16:30:37","","300.00","","431.43","6","33042000","1","");
INSERT INTO master_item VALUES("207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","KAJAL","BOX","321.45","0","1","GST@18%","deleted","::1","2021-04-17 16:30:05","","300.00","","431.43","6","33042000","1","");
INSERT INTO master_item VALUES("208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","REMOVER","BOX","241.09","0","1","GST@18%","deleted","::1","2021-04-17 16:29:53","","225.00","","284.75","12","33049920","1","");
INSERT INTO master_item VALUES("209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","EYE","CARD","120.54","0","1","GST@18%","deleted","::1","2005-01-01 01:34:14","","112.50","","142.37","12","3304","1","");
INSERT INTO master_item VALUES("211","414","Eye.Daz.Compact Powder 12G MRP 150","COMPACT","BOX","401.81","0","1","GST@18%","deleted","::1","2019-11-05 19:18:50","","375.00","","508.48","12","3304","1","");
INSERT INTO master_item VALUES("210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","LIP","BOX","340.95","0","1","GST@18%","deleted","192.168.0.20","2021-12-11 17:18:21","","318.20","","402.71","12","33041000","1","");
INSERT INTO master_item VALUES("212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","LIP","BOX","298.50","0","1","GST@18%","deleted","::1","2021-04-17 16:29:15","","278.55","","406.78","24","33041000","1","");
INSERT INTO master_item VALUES("213","3304","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","EYE","BOX","774.91","0","1","GST@18%","deleted","::1","2019-12-04 20:28:01","","423.20","","915.25","12","3304","1","");
INSERT INTO master_item VALUES("214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","COMPACT","BOX","401.81","0","1","GST@18%","","::1","2021-04-17 16:26:03","","375.00","","508.48","12","33049190","1","");
INSERT INTO master_item VALUES("215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","LIP","PCS","187.51","0","1","GST@18%","deleted","::1","2021-04-17 16:25:49","","175.00","","215.72","24","33041000","1","");
INSERT INTO master_item VALUES("216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","COMPACT","PCS","214.30","0","1","GST@18%","deleted","::1","2021-04-17 16:25:34","","200.00","","271.19","12","33049190","1","");
INSERT INTO master_item VALUES("217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","MAKE UP","PCS","401.81","0","1","GST@18%","deleted","::1","2021-04-17 00:54:33","","375.00","","444.92","12","33049990","1","");
INSERT INTO master_item VALUES("218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","LIP","BOX","522.36","0","1","GST@18%","deleted","::1","2021-04-17 00:55:16","","487.50","","711.86","24","33041000","1","");
INSERT INTO master_item VALUES("219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","EYE","BOX","774.91","0","1","GST@18%","deleted","::1","2005-01-01 01:14:46","","723.20","","915.25","12","3304","1","");
INSERT INTO master_item VALUES("220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","LIP","BOX","688.76","0","1","GST@18%","deleted","::1","2021-04-17 16:25:19","","642.80","","813.56","24","33041000","1","");
INSERT INTO master_item VALUES("221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","MAKE UP","PCS","214.30","0","1","GST@18%","deleted","::1","2021-04-17 16:24:58","","200.00","","271.19","12","33049990","1","");
INSERT INTO master_item VALUES("222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","PRIMER","PCS","373.10","0","1","GST@18%","deleted","::1","2021-04-17 00:53:52","","348.20","","440.68","12","33049990","1","");
INSERT INTO master_item VALUES("223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","MASCARA","PCS","183.66","0","1","GST@18%","deleted","::1","2020-01-30 14:18:32","","171.40","","246.53","12","3304","1","");
INSERT INTO master_item VALUES("224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","DREAMS","BOX","44.77","0","1","GST@18%","deleted","::1","2020-02-15 17:33:55","","41.10","","54.23","24","8516","1","");
INSERT INTO master_item VALUES("225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","FRESHNER","BOX","97.34","0","1","GST@18%","deleted","::1","2023-02-18 22:56:22","","91.70","","111.86","12","33073090","1","");
INSERT INTO master_item VALUES("226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","FRESHNER","PKTS","68.17","0","1","GST@18%","deleted","::1","2021-04-17 16:24:10","","64.85","","81.36","12","33073090","1","");
INSERT INTO master_item VALUES("227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","SINDOOR","CARD","237.07","0","5","GST@0%","deleted","::1","2021-04-25 16:03:40","","221.25","","360.00","12","33049940","1","");
INSERT INTO master_item VALUES("228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","EYE","PCS","133.94","0","1","GST@18%","","::1","2021-04-17 00:57:32","","125.00","","169.50","12","33042000","1","");
INSERT INTO master_item VALUES("229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","HAIR WASH","PKTS","180.21","0","1","GST@18%","deleted","::1","2021-04-17 16:23:33","","171.45","","216.95","10","33051090","1","");
INSERT INTO master_item VALUES("230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","HAIR WASH","PKTS","275.54","0","1","GST@18%","deleted","::1","2020-03-18 20:54:24","","257.15","","325.42","6","3305","1","");
INSERT INTO master_item VALUES("231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","TALCUM","PKTS","74.05","0","1","GST@18%","deleted","::1","2021-04-17 16:22:28","","70.45","","162.71","6","33049120","1","");
INSERT INTO master_item VALUES("232","466","Eye.Standard 1.5g MRP-12","KAJAL","BOX","227.59","0","5","GST@0%","deleted","::1","2005-01-01 01:11:08","","212.40","","288.00","24","3304","1","");
INSERT INTO master_item VALUES("233","BARQ-48","Ceiling Fan Baroque 1200mm","FAN","PCS","2190.68","0","1","GST@18%","","::1","2020-08-11 17:40:00","","1855.00","","2190.68","12","8414.51.20","3","");
INSERT INTO master_item VALUES("234","EMPR-48","Ceiling Fan Emperor 1200mm","FAN","PCS","4182.21","0","1","GST@18%","","::1","2020-08-11 17:40:36","","3545.00","","4182.21","6","8414.51.20","3","");
INSERT INTO master_item VALUES("235","ARC-48","Ceiling Fan Arc 1200mm","FAN","PCS","949.16","0","1","GST@18%","","::1","2020-08-11 17:40:55","","830.00","","949.16","48","8414.51.20","3","");
INSERT INTO master_item VALUES("236","BON-48","Ceiling Fan Bonita1200mm","FAN","PCS","1118.65","0","1","GST@18%","","::1","2020-08-11 17:41:13","","1000.00","","1118.65","12","8414.51.20","3","");
INSERT INTO master_item VALUES("237","GLI-48","Ceiling Fan Glitz 1200mm","FAN","PCS","1652.55","0","1","GST@18%","","::1","2020-08-11 17:41:55","","1515.00","","1652.55","12","8414.51.20","3","");
INSERT INTO master_item VALUES("238","HIA-48","Ceiling Fan Hi Air400 1200mm","FAN","PCS","949.16","0","1","GST@18%","","::1","2020-08-11 17:42:47","","830.00","","949.16","48","8414.51.20","3","");
INSERT INTO master_item VALUES("239","JIV-48","Ceiling Fan Jive 1200mm","FAN","PCS","1652.55","0","1","GST@18%","","::1","2020-08-11 17:43:03","","1425.00","","1652.55","12","8414.51.20","3","");
INSERT INTO master_item VALUES("240","MAXA-24","Ceiling Fan Max Air 600mm","FAN","PCS","1004.24","0","1","GST@18%","","::1","2020-08-11 17:43:19","","865.00","","1004.24","12","8414.51.20","3","");
INSERT INTO master_item VALUES("241","AC-9","Exhaust Fan (HD) Air Changer 225mm","FAN","PCS","983.06","0","1","GST@18%","","::1","2020-08-10 20:33:11","","940.00","","983.06","6","8414.51.90","3","");
INSERT INTO master_item VALUES("242","AC-12","Exhaust Fan (HD) Air Changer 300mm","FAN","PCS","1228.82","0","1","GST@18%","","::1","2020-08-10 20:36:22","","1130.00","","1228.82","6","8414.51.90","3","");
INSERT INTO master_item VALUES("243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","FAN","PCS","788.14","0","1","GST@18%","","::1","2020-08-10 20:40:00","","710.00","","788.14","6","8414.51.90","3","");
INSERT INTO master_item VALUES("244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","FAN","PCS","932.21","0","1","GST@18%","","::1","2020-08-10 20:42:44","","840.00","","932.21","6","8414.51.90","3","");
INSERT INTO master_item VALUES("245","FAR-20","Farrata Fan Marc MF-01 500mm","FAN","PCS","2250.00","0","1","GST@12%","","::1","2020-08-10 20:52:35","","2165.00","","2250.00","12","8414.51.30","3","");
INSERT INTO master_item VALUES("246","BUL-16","Farrata Fan Bullet 400mm HS","FAN","PCS","1398.31","0","1","GST@18%","","::1","2020-08-10 20:56:52","","1225.00","","1398.31","12","8414.51.20","3","");
INSERT INTO master_item VALUES("247","SORA-03V","IWH Sora 03L","GEYSER","PCS","2153.39","0","1","GST@18%","","::1","2020-08-10 22:03:03","","1668.00","","2153.39","6","8516.10.00","3","");
INSERT INTO master_item VALUES("248","NCLA-06V","SWH Neo Classic 06L","GEYSER","PCS","3762.72","0","1","GST@18%","","::1","2020-08-10 22:09:12","","2997.00","","3762.72","12","8516.10.00","3","");
INSERT INTO master_item VALUES("249","NCLA-10V","SWH Neo Classic 10L","GEYSER","PCS","4182.21","0","1","GST@18%","","::1","2020-08-10 23:03:03","","3345.00","","4182.21","12","8516.10.00","3","");
INSERT INTO master_item VALUES("250","NCLA-15V","SWH Neo Classic 15L","GEYSER","PCS","4453.39","0","1","GST@18%","","::1","2020-08-10 23:13:26","","3569.00","","4453.39","6","8516.10.00","3","");
INSERT INTO master_item VALUES("251","NSPA-10","SWH Neo Spa 10L","GEYSER","PCS","5432.21","0","1","GST@18%","","::1","2020-08-10 23:16:21","","4343.00","","5432.21","12","8516.10.00","3","");
INSERT INTO master_item VALUES("252","NSPA-15","SWH Neo Spa 15L","GEYSER","PCS","5796.62","0","1","GST@18%","","::1","2020-08-10 23:19:48","","4644.00","","5796.62","6","8516.10.00","3","");
INSERT INTO master_item VALUES("253","SOLT-06V","SWH Solitaire 06L","GEYSER","PCS","4194.92","0","1","GST@18%","","::1","2020-08-10 23:23:55","","3354.00","","4194.92","12","8516.10.00","3","");
INSERT INTO master_item VALUES("254","SOLT-10V","SWH Solitaire 10L","GEYSER","PCS","4601.70","0","1","GST@18%","","::1","2020-08-10 23:27:01","","3689.00","","4601.70","12","8516.10.00","3","");
INSERT INTO master_item VALUES("255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","DREAMS","BOX","64.83","0","4","GST@5%","deleted","::1","2021-04-17 16:21:18","","61.65","","91.43","50","38089191","1","");
INSERT INTO master_item VALUES("256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","EYE","CARD","137.77","0","1","GST@18%","deleted","::1","2021-04-17 00:58:39","","128.55","","162.71","12","33042000","1","");
INSERT INTO master_item VALUES("257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","EYE","CARD","137.77","0","1","GST@18%","deleted","::1","2021-04-17 16:20:43","","128.55","","162.71","12","33042000","1","");
INSERT INTO master_item VALUES("258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","NAIL POLISH","BOX","225.02","0","1","GST@18%","deleted","::1","2021-04-17 00:59:23","","210.00","","284.75","48","33049920","1","");
INSERT INTO master_item VALUES("259","JET-48","Ceiling Fan Jet-400 1200mm","FAN","PCS","949.16","0","1","GST@18%","","::1","2020-09-17 18:23:04","","835.00","","949.16","12","8414.51.20","3","");
INSERT INTO master_item VALUES("260","MW-12","Wall Fan MW26 300mm","FAN","PCS","1356.00","0","1","GST@18%","","::1","2020-09-17 18:27:37","","1230.00","","1356.00","6","8414.51.10","3","");
INSERT INTO master_item VALUES("261","MW-16","Wall Fan MW29 400mm","FAN","PCS","1246.00","0","1","GST@18%","","::1","2020-09-17 18:29:29","","1330.00","","1246.00","6","8414.51.10","3","");
INSERT INTO master_item VALUES("262","MAXA-56","Ceiling Fan Maxair 1400mm","FAN","PCS","1042.38","0","1","GST@18%","","::1","2020-09-17 18:33:28","","970.00","","1042.38","8","8414.51.20","3","");
INSERT INTO master_item VALUES("263","830","Daz.Subanithra Power Stick MRP-180","DREAMS","BOX","66.06","0","4","GST@5%","deleted","::1","2022-11-29 22:16:33","","61.65","","137.14","12","38089191","1","");
INSERT INTO master_item VALUES("264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","REMOVER","BOX","208.49","0","1","GST@18%","deleted","::1","2021-04-17 00:56:56","","194.55","","244.07","12","33049920","1","");
INSERT INTO master_item VALUES("265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","MASCARA","BOX","578.61","0","1","GST@18%","deleted","::1","2021-04-17 16:19:18","","540.00","","732.20","12","33042000","1","");
INSERT INTO master_item VALUES("266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","BINDI","BOX","113.79","0","5","GST@0%","deleted","::1","2021-04-17 00:46:37","","106.20","","144.00","120","33049940","1","");
INSERT INTO master_item VALUES("267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","EYE","BOX","860.97","0","1","GST@18%","deleted","::1","2021-04-17 16:18:58","","803.50","","1016.95","12","33042000","1","");
INSERT INTO master_item VALUES("268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","EYE","BOX","257.16","0","1","GST@18%","deleted","::1","2021-04-17 01:00:46","","240.00","","325.42","24","33042000","1","");
INSERT INTO master_item VALUES("269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","EYE","BOX","578.61","0","1","GST@18%","deleted","::1","2021-04-17 01:01:46","","540.00","","732.20","12","33042000","1","");
INSERT INTO master_item VALUES("270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","MAKE UP","BOX","192.87","0","1","GST@18%","deleted","::1","2021-04-17 01:00:14","","180.00","","244.07","12","33049990","1","");
INSERT INTO master_item VALUES("271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","MASCARA","BOX","160.73","0","1","GST@18%","deleted","::1","2021-04-17 16:18:43","","150.00","","184.90","6","33042000","1","");
INSERT INTO master_item VALUES("272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","DREAMS","PKTS","80.99","0","1","GST@18%","deleted","::1","2021-04-17 01:05:45","","77.05","","94.92","48","38089191","1","");
INSERT INTO master_item VALUES("273","IMIR1000","Immersion Heater - IR1000","HEATER","PCS","279.67","0","1","GST@18%","","::1","2005-01-01 00:09:27","","241.00","","279.67","12","8516.10.00","3","");
INSERT INTO master_item VALUES("274","IMSP1000","Immersion Heater - SP1000","HEATER","PCS","305.09","0","1","GST@18%","","::1","2005-01-01 00:11:58","","262.00","","305.09","12","8516.10.00","3","");
INSERT INTO master_item VALUES("275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","HEATER","PCS","754.25","0","1","GST@18%","","::1","2005-01-01 00:25:29","","697.00","","754.25","6","8516.79.90","3","");
INSERT INTO master_item VALUES("276","NCLA-25V","SWH NEO CLASSIC - 25L","GEYSER","PCS","4906.78","0","1","GST@18%","","::1","2020-11-18 22:59:02","","3952.00","","4906.78","2","8516.10.00","3","");
INSERT INTO master_item VALUES("277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","MASCARA","CARD","206.64","0","1","GST@18%","deleted","::1","2021-04-17 16:18:32","","192.85","","244.07","12","33042000","1","");
INSERT INTO master_item VALUES("278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","LOTION","BOX","265.32","0","1","GST@18%","deleted","::1","2021-04-17 16:18:14","","247.60","","305.09","6","33049930","1","");
INSERT INTO master_item VALUES("279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","COMPACT","BOX","401.81","0","1","GST@18%","deleted","::1","2021-04-17 00:55:57","","375.00","","517.24","8","33049190","1","");
INSERT INTO master_item VALUES("280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","FACE POWDER","BOX","344.43","0","1","GST@18%","deleted","::1","2021-04-17 16:18:00","","321.45","","406.78","6","33049110","1","");
INSERT INTO master_item VALUES("281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","BINDI","BOX","126.44","0","5","GST@0%","deleted","::1","2021-04-17 16:17:45","","118.00","","160.00","100","33049940","1","");
INSERT INTO master_item VALUES("282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","LOTION","BOX","265.32","0","1","GST@18%","deleted","::1","2021-04-17 16:17:29","","247.60","","305.09","6","33049930","1","");
INSERT INTO master_item VALUES("283","472","Eye.Medium 0.5g MRP-10","KAJAL","BOX","189.66","0","5","GST@0%","deleted","::1","2021-04-17 16:17:15","","177.00","","240.00","12","33042000","1","");
INSERT INTO master_item VALUES("288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","EYE","PCS","401.81","0","1","GST@18%","deleted","::1","2021-04-17 16:15:42","","375.00","","508.48","6","33042000","1","");
INSERT INTO master_item VALUES("284","832","Dreams Liquidator 45 Nights With Combo MRP-89","DREAMS","BOX","51.50","0","1","GST@18%","deleted","::1","2021-04-17 16:16:56","","49.00","","60.34","12","85167920","1","");
INSERT INTO master_item VALUES("285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","TALCUM","PCS","52.03","0","1","GST@18%","deleted","::1","2021-04-17 16:16:35","","49.50","","61.02","36","33049120","1","");
INSERT INTO master_item VALUES("286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","LOTION","BOX","336.11","0","1","GST@18%","deleted","::1","2021-04-17 16:16:13","","313.65","","386.45","12","33049930","1","");
INSERT INTO master_item VALUES("287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","KAJAL","PCS","187.51","0","1","GST@18%","deleted","::1","2021-04-17 16:15:59","","175.00","","237.29","6","33042000","1","");
INSERT INTO master_item VALUES("289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","EYE","PCS","187.51","0","1","GST@18%","deleted","::1","2021-04-17 01:02:31","","175.00","","237.29","12","33042000","1","");
INSERT INTO master_item VALUES("290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","MAKE UP","PCS","214.30","0","1","GST@18%","deleted","::1","2021-04-17 00:39:27","","200.00","","271.19","12","33049990","1","");
INSERT INTO master_item VALUES("291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","COMPACT","PCS","214.30","0","1","GST@18%","deleted","::1","2021-04-17 00:43:14","","200.00","","271.19","12","33049190","1","");
INSERT INTO master_item VALUES("292","484","Eye.Daz.Primer 18ml MRP-250","PRIMER","BOX","287.00","0","1","GST@18%","deleted","::1","2021-04-29 10:12:22","","267.85","","338.99","24","33049990","1","");
INSERT INTO master_item VALUES("293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","LIP","PCS","241.09","0","1","GST@18%","deleted","::1","2021-04-30 19:59:50","","225.00","","305.09","6","33049190","1","");
INSERT INTO master_item VALUES("294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","SINDOOR","CARD","113.79","0","5","GST@0%","deleted","::1","2021-07-17 15:29:43","","106.20","","144.00","12","33049940","1","");
INSERT INTO master_item VALUES("295","486","Eye. Pallavi Kum Kum 5G MRP-10","KUMKUM","BOX","107.15","0","5","GST@0%","deleted","::1","2022-04-24 16:08:59","","100.00","","160.00","24","33049940","1","");
INSERT INTO master_item VALUES("296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","HAIR WASH","JAR","37.29","0","1","GST@18%","deleted","::1","2021-08-17 20:23:26","","34.80","","44.07","12","33051090","1","");
INSERT INTO master_item VALUES("297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","KAJAL","JAR","602.72","0","1","GST@18%","deleted","::1","2021-08-17 20:27:55","","562.50","","711.87","6","33042000","1","");
INSERT INTO master_item VALUES("298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","EYE","BOX","321.45","0","1","GST@18%","deleted","::1","2021-08-24 23:05:22","","300.00","","406.78","12","33042000","1","");
INSERT INTO master_item VALUES("299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","LIP","PCS","214.30","0","1","GST@18%","deleted","::1","2021-09-07 11:39:32","","200.00","","271.19","12","33041000","1","");
INSERT INTO master_item VALUES("300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","LOTION","BOX","318.40","0","1","GST@18%","deleted","::1","2021-09-07 11:53:19","","297.15","","366.11","6","33049930","1","");
INSERT INTO master_item VALUES("301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","LOTION","BOX","318.40","0","1","GST@18%","deleted","::1","2021-09-07 11:55:21","","297.15","","366.11","6","33049930","1","");
INSERT INTO master_item VALUES("302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","LOTION","BOX","318.40","0","1","GST@18%","deleted","::1","2021-09-07 11:56:48","","297.15","","366.11","12","33049930","1","");
INSERT INTO master_item VALUES("303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","FACE WASH","BOX","636.85","0","1","GST@18%","deleted","::1","2021-09-07 12:01:56","","594.35","","732.21","12","34012000","1","");
INSERT INTO master_item VALUES("304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","FRESHNER","BOX","104.11","0","1","GST@18%","deleted","::1","2021-09-07 12:07:33","","99.05","","122.04","6","33073090","1","");
INSERT INTO master_item VALUES("305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","FRESHNER","BOX","79.61","0","1","GST@18%","deleted","192.168.0.20","2005-01-01 05:14:31","","74.30","","91.53","6","33073090","1","");
INSERT INTO master_item VALUES("306","840","Deo N Fresh Air Freshener Hooks MRP 48","FRESHNER","PCS","27.81","0","1","GST@18%","deleted","::1","2021-09-07 12:16:25","","26.45","","32.55","6","33073090","1","");
INSERT INTO master_item VALUES("307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","BINDI","BOX","142.24","0","5","GST@0%","","::1","2021-09-20 16:57:07","","132.75","","180.00","60","33049940","1","");
INSERT INTO master_item VALUES("308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","MAKE UP","PCS","214.30","0","1","GST@18%","deleted","::1","2021-10-06 21:53:16","","200.00","","271.19","24","33049990","1","");
INSERT INTO master_item VALUES("309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","COMPACT","PCS","214.30","0","1","GST@18%","deleted","::1","2021-10-06 21:55:17","","200.00","","271.19","12","33049190","1","");
INSERT INTO master_item VALUES("310","473","Eye.Daz.Cold Cream 5g MRP - 5","LOTION","JAR","235.84","0","1","GST@18%","","192.168.0.20","2005-01-01 05:12:25","","220.10","","271.19","12","33049930","1","");
INSERT INTO master_item VALUES("311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","DREAMS","PKTS","88.42","0","1","GST@18%","deleted","::1","2023-04-17 13:58:00","","82.50","","101.70","24","38089191","1","");
INSERT INTO master_item VALUES("312","842","Subanithra Liquidator Combi Pack MRP-89","MOSQUITO COIL","BOX","52.50","0","1","GST@18%","deleted","::1","2023-03-23 21:17:54","","49.00","","60.34","12","38089191","1","");
INSERT INTO master_item VALUES("313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","EYE","CARD","248.00","0","1","GST@18%","deleted","::1","2022-02-06 22:14:29","","231.45","","292.88","12","33042000","1","");
INSERT INTO master_item VALUES("314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","EYE","BOX","688.81","0","1","GST@18%","deleted","::1","2022-02-06 22:23:49","","642.85","","813.56","24","33042000","1","");
INSERT INTO master_item VALUES("315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","TALCUM","PCS","47.58","0","1","GST@18%","deleted","::1","2022-05-09 09:57:36","","44.40","","54.24","12","33049120","1","");
INSERT INTO master_item VALUES("316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","LOTION","BOX","363.24","0","1","GST@18%","deleted","::1","2022-03-10 19:39:57","","339.00","","447.46","6","33049930","1","");
INSERT INTO master_item VALUES("317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","LOTION","BOX","147.38","0","1","GST@18%","deleted","::1","2022-03-25 14:22:41","","137.55","","169.50","12","33049930","1","");
INSERT INTO master_item VALUES("318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","LOTION","PKTS","707.62","0","1","GST@18%","deleted","::1","2022-03-31 19:53:59","","660.40","","813.56","6","34012000","1","");
INSERT INTO master_item VALUES("319","503","Eye.Kajal 0.5g MRP 5","KAJAL","BOX","69.75","0","5","GST@0%","","::1","2022-04-29 21:27:24","","64.95","","120.00","24","33042000","1","");
INSERT INTO master_item VALUES("320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","BINDI","BOX","54.16","0","5","GST@0%","","::1","2022-04-24 16:15:44","","50.55","","80.00","12","33049940","1","");
INSERT INTO master_item VALUES("321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","KAJAL","BOX","257.16","0","1","GST@18%","deleted","::1","2022-04-24 16:21:47","","240.00","","325.43","48","33042000","1","");
INSERT INTO master_item VALUES("322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","LIP","BOX","688.76","0","1","GST@18%","deleted","::1","2022-04-24 16:24:38","","642.80","","813.56","24","33041000","1","");
INSERT INTO master_item VALUES("323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","PRIMER","BOX","401.81","0","1","GST@18%","deleted","::1","2022-04-24 16:28:39","","375.00","","474.58","12","33049990","1","");
INSERT INTO master_item VALUES("324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","KAJAL","CARD","45.91","0","1","GST@18%","deleted","::1","2022-04-24 16:31:44","","42.85","","122.04","12","33042000","1","");
INSERT INTO master_item VALUES("325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","KAJAL","CARD","172.19","0","1","GST@18%","deleted","::1","2022-05-30 20:40:08","","160.70","","203.39","24","33042000","1","");
INSERT INTO master_item VALUES("326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","EYE","CARD","172.19","0","1","GST@18%","deleted","::1","2022-05-30 20:42:51","","160.70","","203.39","24","33042000","1","");
INSERT INTO master_item VALUES("327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","LOTION","JAR","82.56","0","1","GST@18%","deleted","::1","2022-05-30 20:46:26","","77.05","","101.70","6","33049930","1","");
INSERT INTO master_item VALUES("328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","MASCARA","BOX","214.80","0","1","GST@18%","","::1","2022-06-06 22:48:14","","200.00","","271.19","24","33042000","1","");
INSERT INTO master_item VALUES("329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","NAIL POLISH","BOX","249.25","0","1","GST@18%","deleted","::1","2022-06-06 22:52:29","","232.15","","338.99","48","33049920","1","");
INSERT INTO master_item VALUES("330","849","Deo N Fresh Air Freshener Hooks MRP 53","FRESHNER","PCS","31.24","0","1","GST@18%","deleted","::1","2023-02-18 23:07:11","","29.40","","35.94","12","33074900","1","");
INSERT INTO master_item VALUES("331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","SINDOOR","CARD","54.16","0","5","GST@0%","deleted","::1","2022-06-06 23:00:16","","50.55","","96.00","12","33049940","1","");
INSERT INTO master_item VALUES("336","531","Eye.Daz.Nail Glitter 5ml MRP 40","NAIL POLISH","BOX","239.53","0","1","GST@18%","deleted","::1","2022-08-07 22:06:26","","222.85","","325.43","48","33049920","1","");
INSERT INTO master_item VALUES("346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","LIP","BOX","340.95","0","1","GST@18%","","::1","2022-10-23 22:18:48","","318.20","","402.72","12","33041000","1","");
INSERT INTO master_item VALUES("332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","EYE","PKTS","160.73","0","1","GST@18%","deleted","::1","2022-06-29 17:54:52","","150.00","","203.39","12","33042000","1","");
INSERT INTO master_item VALUES("333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","COMPACT","BOX","289.31","0","1","GST@18%","deleted","::1","2022-06-29 17:54:37","","270.00","","366.11","12","33049190","1","");
INSERT INTO master_item VALUES("334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","EYE","CARD","172.19","0","1","GST@18%","deleted","::1","2022-07-07 09:43:18","","160.70","","203.39","12","33042000","1","");
INSERT INTO master_item VALUES("335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","NAIL POLISH","BOX","249.25","0","1","GST@18%","deleted","::1","2022-07-07 09:54:50","","232.15","","338.99","24","33049920","1","");
INSERT INTO master_item VALUES("337","759","Drytab Automatic Toilet Cleaner MRP-299","CLEANER","PCS","177.98","0","1","GST@18%","deleted","::1","2022-08-07 22:06:06","","166.10","","202.71","12","33049120","1","");
INSERT INTO master_item VALUES("338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","MAKE UP","BOX","192.87","0","1","GST@18%","","::1","2022-08-27 20:44:08","","180.00","","244.07","24","33049990","1","");
INSERT INTO master_item VALUES("339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","LIP","BOX","298.50","0","1","GST@18%","deleted","::1","2022-08-27 20:54:59","","278.55","","406.78","24","33041000","1","");
INSERT INTO master_item VALUES("340","548","Daz.Primer Pristine Finish 10g MRP-125","PRIMER","BOX","669.63","0","1","GST@18%","","::1","2022-08-27 21:38:32","","624.95","","847.46","24","33049990","1","");
INSERT INTO master_item VALUES("341","553","Daz.Epic Finish Compact 12g MRP-250","COMPACT","BOX","803.57","0","1","GST@18%","","::1","2022-09-08 20:11:24","","749.95","","1016.95","12","33049190","1","");
INSERT INTO master_item VALUES("342","543","Daz.Primer Pristine Finish 30g MRP-250","PRIMER","BOX","805.57","0","1","GST@18%","","::1","2022-09-20 18:57:26","","749.95","","1016.95","12","33049990","1","");
INSERT INTO master_item VALUES("343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","NAIL POLISH","BOX","165.83","0","1","GST@18%","","::1","2022-09-20 18:46:37","","154.30","","244.07","24","33049920","1","");
INSERT INTO master_item VALUES("344","560","Eye.Divya Kumkum 11 in 1 MRP 80","KUMKUM","BOX","541.86","0","5","GST@0%","","::1","2022-09-25 13:43:53","","505.70","","640.00","12","33049940","1","");
INSERT INTO master_item VALUES("345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","LIP","BOX","573.95","0","1","GST@18%","","::1","2022-09-25 13:44:09","","535.65","","813.56","12","33041000","1","");
INSERT INTO master_item VALUES("347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","LOTION","BOX","363.24","0","1","GST@18%","deleted","::1","2022-11-01 12:40:11","","339.00","","447.46","12","33049930","1","");
INSERT INTO master_item VALUES("348","559","Daz.Matte Magiq Lipstick 4g MRP-100","LIP","BOX","248.75","0","1","GST@18%","","::1","2022-11-01 12:43:05","","232.15","","406.78","24","33041000","1","");
INSERT INTO master_item VALUES("349","555","Eye.Pallavi Sindoor 15g MRP 20","SINDOOR","BOX","126.54","0","5","GST@0%","","::1","2022-11-10 15:58:51","","118.10","","160.00","30","33049940","1","");
INSERT INTO master_item VALUES("350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","SINDOOR","CARD","189.66","0","5","GST@0%","deleted","::1","2022-11-12 15:27:02","","177.00","","300.00","24","33049940","1","");
INSERT INTO master_item VALUES("351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","COMPACT","BOX","289.31","0","1","GST@18%","deleted","::1","2022-11-10 16:05:48","","270.00","","366.11","12","33049190","1","");
INSERT INTO master_item VALUES("352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","MAKE UP","BOX","330.64","0","1","GST@18%","","::1","2022-11-10 16:13:14","","308.55","","488.14","24","33049990","1","");
INSERT INTO master_item VALUES("353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","EYE","BOX","257.16","0","1","GST@18%","deleted","::1","2022-11-10 16:12:54","","240.00","","325.42","24","33042000","1","");
INSERT INTO master_item VALUES("354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","COMPACT","PCS","214.30","0","1","GST@18%","","::1","2022-11-10 16:17:41","","200.00","","271.19","24","33049190","1","");
INSERT INTO master_item VALUES("355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","FRESHNER","BOX","88.39","0","1","GST@18%","deleted","::1","2023-03-15 23:05:12","","82.50","","101.70","12","33074900","1","");
INSERT INTO master_item VALUES("356","546","Daz.Nail Polish Remover Wipes MRP - 60","REMOVER","BOX","208.49","0","1","GST@18%","","::1","2022-12-11 17:24:52","","194.55","","244.07","12","33049920","1","");
INSERT INTO master_item VALUES("357","547","Daz.Kreamy Kajal 0.35g MRP-80","KAJAL","BOX","257.16","0","1","GST@18%","deleted","::1","2022-12-11 17:16:40","","240.00","","325.43","12","33042000","1","");
INSERT INTO master_item VALUES("358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","EYE","PCS","174.12","0","1","GST@18%","","::1","2023-04-17 14:09:39","","162.50","","237.29","12","33042000","1","");
INSERT INTO master_item VALUES("359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","MAKE UP","PCS","199.98","0","1","GST@18%","deleted","::1","2022-12-27 17:35:47","","185.70","","271.19","12","33049990","1","");
INSERT INTO master_item VALUES("360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","EYE","BOX","578.61","0","1","GST@18%","deleted","::1","2022-12-27 17:38:19","","540.00","","732.21","12","33042000","1","");
INSERT INTO master_item VALUES("361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","LOTION","PCS","172.19","0","1","GST@18%","","::1","2023-01-03 15:15:55","","160.70","","203.39","12","33049190","1","");
INSERT INTO master_item VALUES("362","600","Daz.Cold Cream 10g MRP - 10","LOTION","JAR","143.47","0","1","GST@18%","","::1","2023-01-03 15:18:27","","133.90","","169.50","12","33049930","1","");
INSERT INTO master_item VALUES("363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","PRIMER","PCS","348.24","0","1","GST@18%","deleted","::1","2023-01-07 16:53:53","","325.00","","474.58","12","33049990","1","");
INSERT INTO master_item VALUES("364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","LIP","PCS","198.98","0","1","GST@18%","","::1","2023-01-07 16:58:43","","185.70","","271.19","24","33041000","1","");
INSERT INTO master_item VALUES("365","577","Daz.Eyeliner Glide & Define 6g MRP-50","EYE","BOX","321.45","0","1","GST@18%","","::1","2023-01-10 22:17:40","","300.00","","406.78","12","33042000","1","");
INSERT INTO master_item VALUES("366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","LIP","BOX","435.30","0","1","GST@18%","deleted","::1","2023-01-21 16:30:10","","406.25","","711.87","12","33041000","1","");
INSERT INTO master_item VALUES("367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","MAKE UP","PCS","348.24","0","1","GST@18%","deleted","::1","2023-01-21 16:35:04","","325.00","","474.58","12","33049990","1","");
INSERT INTO master_item VALUES("368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","LOTION","PCS","172.19","0","1","GST@18%","","::1","2023-01-21 16:38:17","","160.70","","203.39","12","33049930","1","");
INSERT INTO master_item VALUES("369","574","Daz.Mascara Lift & Curl MRP-50","EYE","BOX","321.45","0","1","GST@18%","","::1","2023-02-02 16:29:05","","300.00","","406.78","12","33042000","1","");
INSERT INTO master_item VALUES("370","760","Daz.Talcum Powder 30g MRP 10","TALCUM","JAR","110.04","0","1","GST@18%","deleted","::1","2023-03-15 23:18:25","","102.70","","135.60","12","33049120","1","");
INSERT INTO master_item VALUES("371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","TALCUM","PCS","88.42","0","1","GST@18%","deleted","::1","2023-03-15 23:01:22","","82.50","","101.70","24","33049120","1","");
INSERT INTO master_item VALUES("372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","TALCUM","PCS","53.08","0","1","GST@18%","deleted","::1","2023-02-28 09:37:04","","49.50","","61.02","24","33049120","1","");
INSERT INTO master_item VALUES("373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","MAKE UP","BOX","267.88","0","1","GST@18%","","::1","2023-02-06 21:04:18","","250.00","","338.99","12","33049990","1","");
INSERT INTO master_item VALUES("374","579","Daz.Nailpolish Remover 12ml MRP-30","REMOVER","BOX","96.94","0","1","GST@18%","","103.75.162.230","2023-07-07 19:20:16","","90.00","","122.04","12","33049920","1","");
INSERT INTO master_item VALUES("375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","EYE","CARD","172.19","0","1","GST@18%","deleted","::1","2023-02-06 21:11:03","","160.70","","203.39","12","33042000","1","");
INSERT INTO master_item VALUES("376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","SINDOOR","BOX","303.45","0","5","GST@0%","","::1","2023-02-28 09:23:04","","283.20","","384.00","12","33049940","1","");
INSERT INTO master_item VALUES("377","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","EYE","BOX","267.88","0","1","GST@18%","deleted","::1","2023-02-28 09:26:42","","250.00","","338.99","6","33042000","1","");
INSERT INTO master_item VALUES("378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","LOTION","PCS","172.19","0","1","GST@18%","","::1","2023-02-28 09:34:59","","160.70","","203.39","12","33049930","1","");
INSERT INTO master_item VALUES("379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","EYE","BOX","574.45","0","1","GST@18%","","103.75.162.230","2023-10-05 22:19:25","","535.65","","813.56","12","33042000","1","");
INSERT INTO master_item VALUES("380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","FACE WASH","BOX","636.85","0","1","GST@18%","","::1","2023-03-16 22:13:46","","594.35","","732.21","12","34012000","1","");
INSERT INTO master_item VALUES("381","758","Eye.Daz.Talcum Powder 100gr MRP-90","TALCUM","PCS","26.52","0","1","GST@18%","deleted","::1","2023-03-16 22:19:33","","24.75","","61.02","6","33049120","1","");
INSERT INTO master_item VALUES("382","864","AVL Subanithra Herbal Incense Sticks MRP-180","DREAMS","BOX","66.29","0","4","GST@5%","deleted","::1","2023-03-23 21:21:41","","61.85","","137.15","60","33074100","1","");
INSERT INTO master_item VALUES("383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","NAIL POLISH","BOX","337.52","0","1","GST@18%","deleted","::1","2005-01-01 00:12:46","","315.00","","488.14","24","33049920","1","");
INSERT INTO master_item VALUES("384","566","Daz. Face Powder 30gr MRP-120","FACE POWDER","BOX","344.43","0","1","GST@18%","","::1","2005-01-01 00:38:42","","321.45","","406.78","12","33049110","1","");
INSERT INTO master_item VALUES("385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","KAJAL","PCS","174.12","0","1","GST@18%","","::1","2005-01-01 00:42:12","","162.50","","237.29","12","33042000","1","");
INSERT INTO master_item VALUES("386","557","Daz.Black and Bold Kajal MRP-10","KAJAL","CARD","45.91","0","1","GST@18%","","::1","2023-04-17 13:54:48","","42.85","","81.36","24","33042000","1","");
INSERT INTO master_item VALUES("387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","SINDOOR","CARD","189.66","0","5","GST@0%","","::1","2023-05-10 15:51:40","","177.00","","300.00","12","33049940","1","");
INSERT INTO master_item VALUES("388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","KUMKUM","BOX","107.15","0","5","GST@0%","deleted","::1","2023-05-10 15:56:17","","100.00","","160.00","24","33049940","1","");
INSERT INTO master_item VALUES("389","602","Daz. Deep Cleansing Milk 500ml MRP-150","LOTION","PCS","82.56","0","1","GST@18%","","43.251.171.96","2023-05-25 01:59:39","","77.05","","101.70","6","33049930","1","");
INSERT INTO master_item VALUES("390","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","LOTION","BOX","257.16","0","1","GST@18%","deleted","103.75.162.230","2023-05-26 17:53:44","","240.00","","325.43","6","34012000","1","");
INSERT INTO master_item VALUES("391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","EYE","PCS","160.73","0","1","GST@18%","","103.75.162.230","2023-05-26 17:57:14","","150.00","","203.39","6","33042000","1","");
INSERT INTO master_item VALUES("392","609","Daz. Deluxe Sindoor 1.5g MRP-10","SINDOOR","CARD","54.16","0","5","GST@0%","","103.75.162.230","2023-05-26 18:00:58","","50.55","","96.00","12","33049940","1","");
INSERT INTO master_item VALUES("393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","TALCUM","SET","86.63","0","1","GST@18%","","103.75.162.230","2023-05-28 00:21:26","","82.50","","101.70","24","33049120","4","");
INSERT INTO master_item VALUES("394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","TALCUM","SET","51.98","0","1","GST@18%","","103.75.162.230","2023-05-28 19:56:57","","49.50","","61.02","24","33049120","4","");
INSERT INTO master_item VALUES("395","760","Daz.Talcum Powder 30g MRP 10","TALCUM","JAR","115.55","0","1","GST@18%","","103.75.162.230","2023-10-12 17:11:06","","110.05","","135.60","12","33049120","4","");
INSERT INTO master_item VALUES("396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","DEO N FRESH","BOX","86.63","0","1","GST@18%","deleted","103.75.162.230","2023-05-28 19:59:44","","82.50","","101.70","12","33074900","4","");
INSERT INTO master_item VALUES("397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","DEO N FRESH","BOX","96.29","0","1","GST@18%","deleted","103.75.162.230","2023-05-28 20:01:14","","91.70","","111.86","12","33073090","4","");
INSERT INTO master_item VALUES("398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","SUBHANITHRA","PKTS","86.63","0","1","GST@18%","","103.75.162.230","2023-05-28 20:02:27","","82.50","","101.70","24","38089191","4","");
INSERT INTO master_item VALUES("399","842","Subanithra Liquidator Combi Pack MRP-89","SUBHANITHRA","BOX","51.45","0","1","GST@18%","","103.75.162.230","2023-05-28 20:04:08","","49.00","","60.34","12","38089191","4","");
INSERT INTO master_item VALUES("400","864","AVL Subanithra Herbal Incense Sticks MRP-180","SUBHANITHRA","BOX","64.94","0","4","GST@5%","","103.75.162.230","2023-05-28 20:07:12","","61.85","","137.15","60","33074100","4","");
INSERT INTO master_item VALUES("401","849","Deo N Fresh Air Freshener Hooks MRP 53","DEO N FRESH","PCS","30.61","0","1","GST@18%","","103.75.162.230","2023-05-30 22:58:47","","29.15","","35.94","24","33074900","4","");
INSERT INTO master_item VALUES("402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","MASCARA","BOX","482.68","0","1","GST@18%","deleted","103.75.162.230","2023-07-07 19:38:58","","450.00","","610.17","12","33042000","1","");
INSERT INTO master_item VALUES("403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","LIP","PCS","198.50","0","1","GST@18%","","103.75.162.230","2023-06-10 22:10:56","","185.25","","270.51","24","33041000","1","");
INSERT INTO master_item VALUES("404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","BINDI","BOX","146.26","0","5","GST@0%","","103.75.162.230","2023-07-07 18:54:51","","136.50","","180.00","60","33049940","1","");
INSERT INTO master_item VALUES("405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","BINDI","BOX","95.33","0","5","GST@0%","","103.75.162.230","2023-07-07 19:07:08","","88.50","","120.00","120","33049940","1","");
INSERT INTO master_item VALUES("406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","KAJAL","BOX","189.66","0","5","GST@0%","","103.75.162.230","2023-07-07 19:16:12","","177.00","","240.00","20","33042000","1","");
INSERT INTO master_item VALUES("407","582","Daz.Nailpolish Remover 27ml MRP-70","REMOVER","BOX","225.52","0","1","GST@18%","","103.75.162.230","2023-07-07 19:32:05","","210.00","","284.75","12","33049920","1","");
INSERT INTO master_item VALUES("408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","MASCARA","BOX","482.68","0","1","GST@18%","","103.75.162.230","2023-07-07 19:38:41","","450.00","","610.17","12","33042000","1","");
INSERT INTO master_item VALUES("409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","COMPACT","BOX","289.31","0","1","GST@18%","","103.75.162.230","2023-07-07 19:43:21","","270.00","","366.11","12","33049190","1","");
INSERT INTO master_item VALUES("410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","KAJAL","JAR","574.45","0","1","GST@18%","deleted","103.75.162.230","2023-07-07 19:50:58","","535.65","","677.97","12","33042000","1","");
INSERT INTO master_item VALUES("434","866","Deo N Fresh Air Freshener Hooks MRP 55","DEO N FRESH","PCS","31.82","0","1","GST@18%","","103.75.162.230","2023-09-30 00:25:19","","30.30","","37.29","12","33074900","4","");
INSERT INTO master_item VALUES("411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","DEO N FRESH","BOX","86.63","0","1","GST@18%","","103.75.162.230","2023-07-19 17:47:15","","82.50","","101.70","0","33074900","4","");
INSERT INTO master_item VALUES("412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","LIP","BOX","229.62","0","1","GST@18%","","103.144.173.222","2023-07-27 18:44:34","","214.30","","406.78","12","33041000","1","");
INSERT INTO master_item VALUES("413","652","Daz.Nail Polish 12ml MRP-99","NAIL POLISH","BOX","227.82","0","1","GST@18%","","103.144.173.222","2023-07-27 18:48:48","","212.15","","402.72","12","33049920","1","");
INSERT INTO master_item VALUES("414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","EYE","PCS","160.19","0","1","GST@18%","","103.144.173.222","2023-07-27 18:51:31","","149.50","","202.72","6","33042000","1","");
INSERT INTO master_item VALUES("415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","KAJAL","BOX","482.18","0","1","GST@18%","","103.144.173.222","2023-07-27 18:54:36","","450.00","","610.17","12","33042000","1","");
INSERT INTO master_item VALUES("416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","BRUSH","PKTS","320.91","0","1","GST@18%","","103.144.173.222","2023-07-27 18:58:39","","299.50","","406.11","3","96033020","1","");
INSERT INTO master_item VALUES("417","692","Daz.Lipcolor 3.6g MRP-80","LIP","BOX","300.02","0","1","GST@18%","deleted","103.144.173.222","2023-07-27 19:03:20","","280.00","","433.90","12","33041000","1","");
INSERT INTO master_item VALUES("418","693","Daz.Eterna CCC Palette MRP-499","EYE","PKTS","267.34","0","1","GST@18%","","103.144.173.222","2023-07-27 19:06:30","","249.50","","338.31","3","33042000","1","");
INSERT INTO master_item VALUES("419","695","Daz.Nail Polish 9ml MRP-70","NAIL POLISH","BOX","174.62","0","1","GST@18%","","103.144.173.222","2023-07-27 19:08:37","","162.50","","284.75","24","33049920","1","");
INSERT INTO master_item VALUES("420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","KUMKUM","BOX","107.15","0","5","GST@0%","","103.144.173.222","2023-08-07 12:30:37","","100.00","","160.00","12","33049940","1","");
INSERT INTO master_item VALUES("421","610","Daz.Skin Moisturizer 60g MRP-99","LOTION","BOX","344.43","0","1","GST@18%","","103.75.162.230","2023-10-16 22:51:19","","321.45","","406.78","6","33049930","1","");
INSERT INTO master_item VALUES("422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","MAKE UP","PCS","267.34","0","1","GST@18%","","103.144.173.222","2023-08-07 12:41:30","","249.50","","338.31","12","33049990","1","");
INSERT INTO master_item VALUES("423","697","Daz.Kreamy Kajal 0.35g MRP-80","KAJAL","BOX","386.24","0","1","GST@18%","","103.144.173.222","2023-08-07 12:45:25","","360.00","","542.38","12","33042000","1","");
INSERT INTO master_item VALUES("424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","DEO N FRESH","BOX","104.00","0","1","GST@18%","","103.144.173.222","2023-08-22 15:36:00","","99.05","","122.04","12","33074900","4","");
INSERT INTO master_item VALUES("425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","LIP","PCS","286.41","0","1","GST@18%","","103.75.162.230","2023-08-28 21:15:01","","267.30","","338.31","12","33041000","1","");
INSERT INTO master_item VALUES("426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","EYE","JAR","574.45","0","1","GST@18%","deleted","103.75.162.230","2023-08-28 21:21:56","","535.65","","677.97","12","33042000","1","");
INSERT INTO master_item VALUES("427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","MAKE UP","PCS","223.84","0","1","GST@18%","","103.75.162.230","2023-08-29 21:59:12","","208.90","","305.09","6","33049990","1","");
INSERT INTO master_item VALUES("428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","EYE","BOX","294.66","0","1","GST@18%","","103.75.162.230","2023-09-07 22:31:43","","275.00","","406.78","6","33042000","1","");
INSERT INTO master_item VALUES("429","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","EYE","PCS","198.50","0","1","GST@18%","","103.75.162.230","2023-09-07 22:34:49","","185.25","","270.51","6","33042000","1","");
INSERT INTO master_item VALUES("430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","LIP","CARD","258.29","0","1","GST@18%","","103.75.162.230","2023-09-26 20:17:37","","241.05","","305.09","6","33041000","1","");
INSERT INTO master_item VALUES("431","596","Daz. Mascara 4.1g MRP - 60","EYE","CARD","206.64","0","1","GST@18%","","103.75.162.230","2023-09-26 20:24:16","","192.85","","244.07","6","33042000","1","");
INSERT INTO master_item VALUES("432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","EYE","BOX","574.45","0","1","GST@18%","","103.75.162.230","2023-09-26 20:49:21","","535.65","","677.97","12","33042000","1","");
INSERT INTO master_item VALUES("433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","EYE","BOX","574.45","0","1","GST@18%","","103.75.162.230","2023-09-26 20:31:20","","535.65","","677.97","12","33042000","1","");
INSERT INTO master_item VALUES("435","871","AVL Subanithra Herbal Incense Sticks MRP-180","SUBHANITHRA","BOX","61.33","0","3","GST@12%","","103.75.162.230","2023-10-12 17:06:02","","58.00","","137.15","12","33074100","4","");
INSERT INTO master_item VALUES("436","860","AVL Deo N Fresh Air Freshener 75g 3+1 Free MRP 225","DEO N FRESH","BOX","129.99","0","1","GST@18%","","103.75.162.230","2023-10-12 17:08:30","","123.80","","152.55","12","33074900","4","");
INSERT INTO master_item VALUES("437","550","Daz.Nail Polish 5ml MRP 40","NAIL POLISH","BOX","219.40","0","1","GST@18%","","103.75.162.230","2023-10-16 22:29:57","","204.30","","325.43","24","33049920","1","");
INSERT INTO master_item VALUES("438","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","EYE","BOX","636.42","0","1","GST@18%","","103.75.162.230","2023-10-16 22:32:16","","593.95","","805.43","6","33042000","1","");





CREATE TABLE `master_itemtosupplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadactiontobetaken` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadactiontobetaken` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadassignedto` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadassignedto` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadcategory` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadcategoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadfollowup` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadautonumber` int(255) NOT NULL,
  `leadcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `responseby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `responsedatetime` datetime NOT NULL,
  `responsedetails` text COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadlostreason` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadlostreasonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leads` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leaddate` date NOT NULL,
  `leadassignedto` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadcategoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadstatusname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadsourcename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customerbudget` int(255) NOT NULL,
  `leadactiontobetaken` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadactionpriority` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadsubject` text COLLATE latin1_general_ci NOT NULL,
  `leaddetails` text COLLATE latin1_general_ci NOT NULL,
  `leadapprovalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `leadentrydate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadstagename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadlostreasonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadsource` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadsourcename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadstage` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadstagename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_menumain` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuorder` decimal(13,2) NOT NULL,
  `mainmenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menumain VALUES("1","MM001","1.00","Masters","mainmenu1.php","","2017-09-11 09:17:14","1");
INSERT INTO master_menumain VALUES("3","MM003","3.00","Sales","mainmenu1.php","","2017-09-11 09:17:24","1");
INSERT INTO master_menumain VALUES("4","MM004","4.00","Transaction","mainmenu1.php","","2017-09-11 09:17:33","1");
INSERT INTO master_menumain VALUES("6","MM006","6.00","Reports","mainmenu1.php","","2017-09-11 09:17:43","1");
INSERT INTO master_menumain VALUES("7","MM007","7.00","Settings","mainmenu1.php","","2017-09-11 09:17:55","1");
INSERT INTO master_menumain VALUES("8","MM008","9.00","Logout","logout1.php","","2017-08-15 13:11:15","1");
INSERT INTO master_menumain VALUES("9","MM000","0.00","Home","mainmenu1.php","","2017-09-11 09:18:18","1");
INSERT INTO master_menumain VALUES("10","MM009","3.50","Purchase","mainmenu1.php","","2017-09-11 09:18:29","1");
INSERT INTO master_menumain VALUES("11","MM010","4.50","Stock","mainmenu1.php","","2017-09-11 09:18:40","1");
INSERT INTO master_menumain VALUES("12","MM002","6.50","Production","#","deleted","2015-09-10 01:04:25","1");
INSERT INTO master_menumain VALUES("13","MM005","6.60","Approval","#","deleted","2015-09-10 01:04:11","1");
INSERT INTO master_menumain VALUES("14","MM011","7.50","Utility","mainmenu1.php","","2017-09-11 09:19:00","1");
INSERT INTO master_menumain VALUES("15","MM012","6.50","Leads","mainmenu1.php","","2017-09-11 09:20:39","1");
INSERT INTO master_menumain VALUES("16","MM013","8.00","GstFile","mainmenu1.php","","2017-09-11 09:20:47","1");





CREATE TABLE `master_menumain1` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuorder` decimal(13,2) NOT NULL,
  `mainmenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menumain1 VALUES("1","MM001","1.00","Masters","menupage1.php?mainmenuid=MM001","","2017-09-11 09:29:44","1");
INSERT INTO master_menumain1 VALUES("3","MM003","3.00","Sales","menupage1.php?mainmenuid=MM003","","2017-09-11 09:32:56","1");
INSERT INTO master_menumain1 VALUES("4","MM004","4.00","Transaction","menupage1.php?mainmenuid=MM004","","2017-09-11 09:33:10","1");
INSERT INTO master_menumain1 VALUES("6","MM006","6.00","Reports","menupage1.php?mainmenuid=MM006","","2017-09-11 09:33:22","1");
INSERT INTO master_menumain1 VALUES("7","MM007","7.00","Settings","menupage1.php?mainmenuid=MM007","","2017-09-11 09:33:34","1");
INSERT INTO master_menumain1 VALUES("8","MM008","9.00","Logout","logout1.php","","2017-08-15 13:11:15","1");
INSERT INTO master_menumain1 VALUES("9","MM000","0.00","Home","mainmenu1.php","","2017-09-11 09:18:18","1");
INSERT INTO master_menumain1 VALUES("10","MM009","3.50","Purchase","menupage1.php?mainmenuid=MM009","","2017-09-11 09:34:00","1");
INSERT INTO master_menumain1 VALUES("11","MM010","4.50","Stock","menupage1.php?mainmenuid=MM010","","2017-09-11 09:34:16","1");
INSERT INTO master_menumain1 VALUES("12","MM002","6.50","Production","#","deleted","2015-09-10 01:04:25","1");
INSERT INTO master_menumain1 VALUES("13","MM005","6.60","Approval","#","deleted","2015-09-10 01:04:11","1");
INSERT INTO master_menumain1 VALUES("14","MM011","7.50","Utility","menupage1.php?mainmenuid=MM011","","2017-09-11 09:35:02","1");
INSERT INTO master_menumain1 VALUES("15","MM012","6.50","Leads","menupage1.php?mainmenuid=MM012","","2017-09-11 09:35:17","1");
INSERT INTO master_menumain1 VALUES("16","MM013","8.00","GstFile","menupage1.php?mainmenuid=MM013","","2017-09-11 09:35:29","1");





CREATE TABLE `master_menusub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuorder` int(255) NOT NULL,
  `submenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=247 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menusub VALUES("1","MM001","SM001","1","Company","addcompany1.php","","2011-03-05 11:52:47","1");
INSERT INTO master_menusub VALUES("3","MM001","SM003","3","Category","addcategory1.php","","2011-03-05 11:53:33","1");
INSERT INTO master_menusub VALUES("4","MM001","SM004","4","ITEM","additem1.php","","2011-07-31 08:16:01","1");
INSERT INTO master_menusub VALUES("9","MM001","SM009","9","Credit Card","addcreditcard1.php","","2011-07-27 12:53:26","1");
INSERT INTO master_menusub VALUES("10","MM001","SM010","10","Customer","addcustomer1.php","","2011-03-05 11:56:45","1");
INSERT INTO master_menusub VALUES("12","MM001","SM012","12","State","addstate1.php","deleted","2012-10-05 02:09:36","1");
INSERT INTO master_menusub VALUES("13","MM001","SM013","13","City","addcity1.php","deleted","2012-10-05 02:09:36","1");
INSERT INTO master_menusub VALUES("77","MM001","SM021","21","Tax Main","addtax1.php","","2011-08-03 11:38:31","1");
INSERT INTO master_menusub VALUES("17","MM007","SM017","17","Wishes Printing","addwishes1.php","","2012-04-07 20:56:51","1");
INSERT INTO master_menusub VALUES("18","MM007","SM018","18","Delivery Mode","adddeliverymode1.php","","2012-04-07 20:56:51","1");
INSERT INTO master_menusub VALUES("20","MM001","SM020","20","Country","addcountry1.php","deleted","2012-10-05 02:09:36","1");
INSERT INTO master_menusub VALUES("31","MM003","SM031","31","Sales Bill Entry","sales1.php","","2012-06-27 19:44:44","1");
INSERT INTO master_menusub VALUES("87","MM004","SM037","37","Customer Collections Entry","collectionentry1.php","","2011-10-24 13:03:18","1");
INSERT INTO master_menusub VALUES("93","MM003","SM033","33","Quotation Entry","quotation1.php","","2011-09-07 11:44:30","1");
INSERT INTO master_menusub VALUES("94","MM007","SM077","77","Settings Quotation","settingsquotation1.php","","2011-09-07 12:06:22","1");
INSERT INTO master_menusub VALUES("101","MM006","SM079","79","Supplier List","searchsupplier1.php","","2011-09-21 13:35:39","1");
INSERT INTO master_menusub VALUES("167","MM005","SM119","119","Payment Approval Pending","paymentapproval1.php","","2012-08-07 02:01:57","1");
INSERT INTO master_menusub VALUES("91","MM006","SM068","68","Collections Recieved","collectionreceived1.php","","2011-08-22 10:07:05","1");
INSERT INTO master_menusub VALUES("88","MM003","SM032","32","Print Sales Bill","billprintselection1.php","","2011-10-24 12:41:36","1");
INSERT INTO master_menusub VALUES("89","MM007","SM027","27","Print Out Copy Name Master","masterbilltitleheader1.php","","2012-07-31 23:28:38","1");
INSERT INTO master_menusub VALUES("55","MM006","SM055","55","Sales Bill Report","billreport1.php","","2011-10-24 13:03:53","1");
INSERT INTO master_menusub VALUES("86","MM001","SM026","26","Units Name","addunit1.php","","2011-08-14 14:12:30","1");
INSERT INTO master_menusub VALUES("58","MM006","SM058","58","Statement By Customer","reportcustomer1.php","","2011-08-22 10:55:28","1");
INSERT INTO master_menusub VALUES("92","MM007","SM074","74","Printer Settings","printersettings1.php","","2011-08-22 11:12:56","1");
INSERT INTO master_menusub VALUES("84","MM007","SM071","71","Configure","configure1.php","","2011-08-10 14:02:00","1");
INSERT INTO master_menusub VALUES("85","MM007","SM076","76","Upload Logo","uploadlogo.php","","2011-08-12 08:55:39","1");
INSERT INTO master_menusub VALUES("82","MM007","SM075","75","Settings Sales Bill","settingsbill1.php","","2012-11-18 02:30:52","1");
INSERT INTO master_menusub VALUES("66","MM006","SM066","66","Statement By Sales","reportsales1.php","","2011-08-22 10:55:28","1");
INSERT INTO master_menusub VALUES("67","MM006","SM067","67","Collection Pending","collectionpending1.php","","2011-08-22 09:52:21","1");
INSERT INTO master_menusub VALUES("100","MM009","SM078","78","Purchase Entry","purchase1.php","","2012-06-27 19:44:44","1");
INSERT INTO master_menusub VALUES("76","MM001","SM002","2","Bank","addbank1.php","","2011-07-31 10:41:10","1");
INSERT INTO master_menusub VALUES("75","MM007","SM074","74","Set Active Company","setactivecompany1.php","","2011-07-28 13:47:38","1");
INSERT INTO master_menusub VALUES("78","MM001","SM022","22","Tax Sub","addtaxsub1.php","","2011-08-03 11:39:04","1");
INSERT INTO master_menusub VALUES("79","MM001","SM023","23","Customer Contact","addcontact1.php","","2013-10-30 22:56:41","1");
INSERT INTO master_menusub VALUES("72","MM007","SM072","72","New Employee Add","addemployee1.php","","2011-03-05 16:11:00","1");
INSERT INTO master_menusub VALUES("73","MM007","SM073","73","Employee Edit","editemployee1.php","","2011-08-15 07:33:48","1");
INSERT INTO master_menusub VALUES("95","MM006","SM068","68","Customer List","searchcustomer1.php","","2011-09-16 05:55:47","1");
INSERT INTO master_menusub VALUES("96","MM007","SM075","75","Settings Quotation","settingsquotation1.php","deleted","2012-11-18 02:30:59","1");
INSERT INTO master_menusub VALUES("97","MM003","SM034","34","Print Quotation","quotationprintselection1.php","","2011-09-19 14:47:55","1");
INSERT INTO master_menusub VALUES("98","MM006","SM056","56","Quotation Report","quotationreport1.php","","2011-09-19 14:59:33","1");
INSERT INTO master_menusub VALUES("99","MM001","SM024","24","Supplier","addsupplier1.php","","2011-09-21 08:10:22","1");
INSERT INTO master_menusub VALUES("102","MM001","SM023","23","Supplier Contact","addcontactsupplier1.php","deleted","2013-06-21 19:45:07","1");
INSERT INTO master_menusub VALUES("103","MM007","SM075","75","Settings Purchase Bill","settingspurchase1.php","","2012-11-18 02:31:05","1");
INSERT INTO master_menusub VALUES("104","MM009","SM079","79","Print Purchase Bill","purchaseprintselection1.php","","2011-10-24 12:41:14","1");
INSERT INTO master_menusub VALUES("165","MM005","SM117","117","Purchase Approval Pending","purchaseapproval1.php","","2012-08-07 01:21:39","1");
INSERT INTO master_menusub VALUES("106","MM006","SM056","56","Purchase Bill Report","purchasebillreport1.php","","2011-10-24 13:07:54","1");
INSERT INTO master_menusub VALUES("107","MM006","SM060","60","Statement By Supplier","reportsupplier1.php","","2011-10-24 13:13:21","1");
INSERT INTO master_menusub VALUES("108","MM006","SM066","66","Statement By Purchase","reportpurchase1.php","","2011-10-24 13:24:29","1");
INSERT INTO master_menusub VALUES("109","MM004","SM038","38","Supplier Payment Entry","paymententry1.php","","2011-10-24 13:37:42","1");
INSERT INTO master_menusub VALUES("110","MM006","SM067","67","Supplier Payment Pending","paymentpending1.php","","2011-10-24 13:42:39","1");
INSERT INTO master_menusub VALUES("111","MM006","SM067","67","Supplier Payment Given","paymentgiven1.php","","2011-10-24 13:50:24","1");
INSERT INTO master_menusub VALUES("112","MM003","SM035","35","Sales Return Entry","salesreturn1.php","","2012-06-27 19:44:44","1");
INSERT INTO master_menusub VALUES("113","MM003","SM036","36","Print Sales Return","salesreturnprintselection1.php","","2011-10-25 08:44:26","1");
INSERT INTO master_menusub VALUES("114","MM009","SM080","80","Purchase Return Entry","purchasereturn1.php","","2012-06-27 19:44:44","1");
INSERT INTO master_menusub VALUES("115","MM009","SM081","81","Print Purchase Return","purchasereturnprintselection1.php","","2011-10-26 12:00:12","1");
INSERT INTO master_menusub VALUES("166","MM005","SM118","118","Collection Approval Pending","collectionapproval1.php","","2012-08-07 02:01:57","1");
INSERT INTO master_menusub VALUES("164","MM005","SM116","116","Sales Approval Pending","salesapproval1.php","","2012-08-07 01:21:39","1");
INSERT INTO master_menusub VALUES("118","MM006","SM055","55","Sales Return Report","salesreturnreport1.php","","2011-10-27 10:13:04","1");
INSERT INTO master_menusub VALUES("119","MM006","SM056","56","Purchase Return Report","purchasereturnreport1.php","","2011-10-27 11:59:33","1");
INSERT INTO master_menusub VALUES("120","MM010","SM039","39","Stock Adjustment ","stockadjustmentsingle1.php","","2011-10-29 10:10:16","1");
INSERT INTO master_menusub VALUES("121","MM010","SM040","40","Stock Report - By Date","stockreportbydate1.php","","2011-10-29 10:10:44","1");
INSERT INTO master_menusub VALUES("122","MM010","SM041","41","Stock Report - By Item","stockreportbyitem1.php","","2011-11-03 11:57:03","1");
INSERT INTO master_menusub VALUES("123","MM007","SM042","42","Item Data Bulk Import","dataimport1.php","","2011-10-31 12:20:13","1");
INSERT INTO master_menusub VALUES("124","MM007","SM043","43","Item Data Bulk Update","dataimport1update.php","","2011-10-31 12:20:13","1");
INSERT INTO master_menusub VALUES("125","MM010","SM042","42","Delivery Challan - Customer (Outward)","deliverychallancustomer1.php","","2013-02-19 23:34:20","1");
INSERT INTO master_menusub VALUES("126","MM010","SM043","43","Delivery Challan - Supplier (Inward)","deliverychallansupplier1.php","","2013-02-19 23:34:35","1");
INSERT INTO master_menusub VALUES("127","MM006","SM069","69","DC Customer Outward Report","dccustomerreport1.php","","2013-05-15 00:27:23","1");
INSERT INTO master_menusub VALUES("128","MM006","SM070","70","DC Supplier Inward Report","dcsupplierreport1.php","","2013-05-15 00:27:19","1");
INSERT INTO master_menusub VALUES("129","MM007","SM078","78","Settings Delivery Challan (Inward)","settingsdeliverychallan1.php","","2013-06-09 00:35:27","1");
INSERT INTO master_menusub VALUES("130","MM007","SM082","82","Bill Type Order Change","settingsbilltypelist1.php","","2012-01-02 16:12:13","1");
INSERT INTO master_menusub VALUES("131","MM007","SM083","83","Round Off Settings","settingsroundoff1.php","","2012-01-02 17:09:32","1");
INSERT INTO master_menusub VALUES("132","MM000","SM084","84","Home","mainmenu1.php","","2012-01-21 16:57:23","1");
INSERT INTO master_menusub VALUES("133","MM008","SM085","85","Logout","logout1.php","","2012-01-21 16:57:23","1");
INSERT INTO master_menusub VALUES("134","MM006","SM086","86","Tax Report - By Sales","taxreport1sales1.php","","2013-01-14 02:11:57","1");
INSERT INTO master_menusub VALUES("136","MM001","SM087","87","Expense Main","addexpensemain1.php","","2012-08-26 03:07:37","1");
INSERT INTO master_menusub VALUES("137","MM004","SM088","88","Expense Entry","expenseentry2.php","","2012-08-26 03:07:37","1");
INSERT INTO master_menusub VALUES("138","MM006","SM089","89","Expense Report","expensereport2.php","","2012-08-26 03:07:37","1");
INSERT INTO master_menusub VALUES("139","MM001","SM090","90","Renewal Entry","itemrenewal1.php","","2012-04-07 21:31:35","1");
INSERT INTO master_menusub VALUES("140","MM006","SM091","91","Renewal Report","itemrenewalreport1.php","","2012-04-08 02:18:29","1");
INSERT INTO master_menusub VALUES("141","MM006","SM092","92","Customer Address List","searchcustomer2.php","","2012-04-08 03:10:28","1");
INSERT INTO master_menusub VALUES("142","MM009","SM093","93","Purchase Order Entry","purchaseorder1.php","","2012-05-23 23:08:21","1");
INSERT INTO master_menusub VALUES("143","MM009","SM094","94","Print Purchase Order","purchaseorderprintselection1.php","","2012-05-23 22:58:45","1");
INSERT INTO master_menusub VALUES("144","MM007","SM095","95","Settings Purchase Order","settingspurchaseorder1.php","","2012-11-18 02:31:20","1");
INSERT INTO master_menusub VALUES("145","MM006","SM096","96","Purchase Order Report","purchaseorderreport1.php","","2012-05-24 01:34:56","1");
INSERT INTO master_menusub VALUES("157","MM003","SM108","108","Sales Order Entry","salesorder1.php","","2012-08-02 01:26:29","1");
INSERT INTO master_menusub VALUES("148","MM006","SM099","99","Proforma Invoice Report","proformainvoicereport1.php","","2012-07-25 02:05:27","1");
INSERT INTO master_menusub VALUES("156","MM007","SM107","107","Print Out Title Name Master","mastertitlename1.php","","2012-07-31 23:32:16","1");
INSERT INTO master_menusub VALUES("150","MM007","SM101","101","Change Password","changepassword1.php","","2012-05-30 21:46:46","1");
INSERT INTO master_menusub VALUES("151","MM006","SM102","102","Supplier Address List","searchsupplier2.php","","2012-05-30 22:22:16","1");
INSERT INTO master_menusub VALUES("152","MM010","SM103","103","Stock Report - By Category","stockreportbycategory1.php","","2012-09-28 19:37:51","1");
INSERT INTO master_menusub VALUES("153","MM003","SM104","104","Proforma Invoice  Entry","proformainvoice1.php","","2012-07-25 02:00:42","1");
INSERT INTO master_menusub VALUES("154","MM003","SM105","105","Print Proforma Invoice ","proformainvoiceprintselection1.php","","2012-07-25 02:00:42","1");
INSERT INTO master_menusub VALUES("158","MM007","SM109","109","Settings Sales Order","settingssalesorder1.php","","2012-11-18 02:31:25","1");
INSERT INTO master_menusub VALUES("155","MM007","SM106","106","Settings Proforma Invoice","settingsproformainvoice1.php","","2012-07-25 02:00:11","1");
INSERT INTO master_menusub VALUES("159","MM006","SM110","110","Sales Order Report","salesorderreport1.php","","2012-08-02 01:38:56","1");
INSERT INTO master_menusub VALUES("160","MM003","SM111","111","Print Sales Order","salesorderprintselection1.php","","2012-08-02 01:57:37","1");
INSERT INTO master_menusub VALUES("161","MM009","SM112","112","Purchase Request Entry","purchaserequest1.php","","2012-08-04 01:45:00","1");
INSERT INTO master_menusub VALUES("162","MM006","SM114","114","Purchase Request Report","purchaserequestreport1.php","","2012-08-04 01:46:36","1");
INSERT INTO master_menusub VALUES("163","MM007","SM115","115","Approval Settings","settingsapproval1.php","deleted","2012-09-23 02:25:33","1");
INSERT INTO master_menusub VALUES("168","MM002","SM120","120","Production Master","productionmaster1.php","","2012-08-07 20:55:21","1");
INSERT INTO master_menusub VALUES("169","MM006","SM121","121","Production Master Report","productionmasterreport1.php","deleted","2012-10-26 01:23:35","1");
INSERT INTO master_menusub VALUES("170","MM002","SM122","122","Production Entry","productionentry1.php","deleted","2013-06-21 19:54:38","1");
INSERT INTO master_menusub VALUES("171","MM007","SM123","123","Settings Master","settingsmaster1.php","","2012-08-12 23:36:42","1");
INSERT INTO master_menusub VALUES("172","MM006","SM124","124","Sales By Category","salesreportbycategory1.php","","2012-08-15 02:29:38","1");
INSERT INTO master_menusub VALUES("173","MM001","SM125","125","Expense Sub","addexpensesub1.php","","2012-08-26 03:07:37","1");
INSERT INTO master_menusub VALUES("174","MM006","SM126","126","Collection - By Bill Number","collectionpending1bybillnumber1.php","","2012-09-16 03:53:25","1");
INSERT INTO master_menusub VALUES("175","MM006","SM127","127","Tax Report - By Purchase","taxreport1purchase1.php","","2013-01-14 02:05:57","1");
INSERT INTO master_menusub VALUES("176","MM010","SM128","128","Production Entry","productionentry1.php","deleted","2013-06-21 19:54:44","1");
INSERT INTO master_menusub VALUES("177","MM010","SM129","129","Production Report","productionreport1.php","deleted","2013-06-21 19:55:58","1");
INSERT INTO master_menusub VALUES("178","MM011","SM130","130","Backup - Only Database","backupdatabase1.php","","2012-12-21 01:00:28","1");
INSERT INTO master_menusub VALUES("180","MM006","SM132","132","Tax Report - Nett Payable","taxreport1payable1.php","","2013-01-14 02:14:17","1");
INSERT INTO master_menusub VALUES("182","MM010","SM134","134","Delivery Challan - Customer (Inward)","deliverychallancustomer1inward.php","","2013-05-14 23:20:28","1");
INSERT INTO master_menusub VALUES("183","MM010","SM135","135","Delivery Challan - Supplier (Outward)","deliverychallansupplier1outward.php","","2013-05-14 23:21:15","1");
INSERT INTO master_menusub VALUES("184","MM006","SM136","136","DC Customer Inward Report","dccustomerreport1inward.php","","2013-05-15 00:30:37","1");
INSERT INTO master_menusub VALUES("185","MM006","SM137","137","DC Supplier Outward Report","dcsupplierreport1outward.php","","2013-05-15 00:30:37","1");
INSERT INTO master_menusub VALUES("193","MM007","SM141","141","Supplier Data Bulk Update","dataimport1updatesupplier.php","","2013-05-16 00:47:16","1");
INSERT INTO master_menusub VALUES("192","MM007","SM140","140","Supplier Data Bulk Import","dataimport1supplier.php","","2013-05-15 23:24:47","1");
INSERT INTO master_menusub VALUES("190","MM007","SM138","138","Customer Data Bulk Import","dataimport1customer.php","","2013-05-15 23:17:55","1");
INSERT INTO master_menusub VALUES("191","MM007","SM139","139","Customer Data Bulk Update","dataimport1updatecustomer.php","","2013-05-16 00:47:30","1");
INSERT INTO master_menusub VALUES("194","MM006","SM142","142","Credit Days Report - Purchase","creditdaysreport1purchase.php","deleted","2013-06-21 20:22:28","1");
INSERT INTO master_menusub VALUES("195","MM006","SM143","143","Credit Days Report - Sales","creditdaysreport1sales.php","deleted","2013-06-21 20:22:37","1");
INSERT INTO master_menusub VALUES("196","MM006","SM142","142","Credit Days Report - Purchase","creditdaysreport1purchase.php","","2013-05-25 19:53:48","1");
INSERT INTO master_menusub VALUES("197","MM006","SM143","143","Credit Days Report - Sales","creditdaysreport1sales.php","","2013-05-25 19:53:48","1");
INSERT INTO master_menusub VALUES("198","MM010","SM144","144","Print DC - Customer - Outward","dccustomeroutwardprintselection1.php","","2013-05-25 19:53:48","1");
INSERT INTO master_menusub VALUES("199","MM010","SM145","145","Print DC - Customer - Inward","dccustomerinwardprintselection1.php","","2013-05-25 19:53:48","1");
INSERT INTO master_menusub VALUES("200","MM010","SM146","146","Print DC - Supplier - Outward","dcsupplieroutwardprintselection1.php","","2013-05-25 19:53:48","1");
INSERT INTO master_menusub VALUES("201","MM010","SM147","147","Print DC - Supplier - Inward","dcsupplierinwardprintselection1.php","","2013-05-25 19:53:48","1");
INSERT INTO master_menusub VALUES("202","MM007","SM148","148","Settings Delivery Challan (Outward)","settingsdeliverychallan1out.php","","2013-06-09 00:37:17","1");
INSERT INTO master_menusub VALUES("223","MM010","SM223","223","Comparison Report - By Item","comparisonreportbyitem1.php","","2014-02-15 02:27:04","1");
INSERT INTO master_menusub VALUES("203","MM006","SM149","149","Payment - By Bill Number","paymentpending1bybillnumber1.php","","2013-06-22 02:09:20","1");
INSERT INTO master_menusub VALUES("204","MM006","SM150","150","Tax Report - Net Payable - By Bill","taxreport1payable1bybill.php","","2013-06-23 02:28:47","1");
INSERT INTO master_menusub VALUES("205","MM004","SM151","151","Collection Ageing Report","collectionageing1bybillnumber1.php","","2013-06-23 20:49:58","1");
INSERT INTO master_menusub VALUES("206","MM004","SM152","152","Payment Ageing Report","paymentageing1bybillnumber1.php","","2013-06-23 20:50:00","1");
INSERT INTO master_menusub VALUES("207","MM006","SM153","153","Report Nett As Of Today","reportnett1today.php","","2013-07-11 21:11:53","1");
INSERT INTO master_menusub VALUES("208","MM012","SM154","154","Lead Category","leadcategoryadd1.php","","2013-07-03 18:38:28","1");
INSERT INTO master_menusub VALUES("209","MM012","SM155","155","Lead Stage","leadstageadd1.php","","2013-07-05 19:58:59","1");
INSERT INTO master_menusub VALUES("210","MM012","SM156","156","Lead Lost Reason","leadlostreasonadd1.php","","2013-07-03 18:55:11","1");
INSERT INTO master_menusub VALUES("211","MM012","SM157","157","Lead Action To Be Taken","leadactiontobetakenadd1.php","","2013-07-03 19:16:54","1");
INSERT INTO master_menusub VALUES("212","MM012","SM158","158","Lead Source","leadsourceadd1.php","","2013-07-03 19:22:52","1");
INSERT INTO master_menusub VALUES("213","MM012","SM159","159","Lead New Entry","leadaddentry1.php","","2013-07-03 20:04:26","1");
INSERT INTO master_menusub VALUES("214","MM012","SM160","160","Lead Assigned To","leadassignedtoadd1.php","","2013-07-04 03:06:28","1");
INSERT INTO master_menusub VALUES("215","MM012","SM161","161","Lead Open Report","leadopenreport1.php","","2013-07-05 20:25:27","1");
INSERT INTO master_menusub VALUES("216","MM012","SM162","162","Lead Won Report","leadwonreport1.php","","2013-07-05 20:10:30","1");
INSERT INTO master_menusub VALUES("217","MM012","SM163","163","Lead By Marketing Source","leadmarketingsourcereport1.php","","2013-07-05 03:11:00","1");
INSERT INTO master_menusub VALUES("218","MM012","SM164","164","Lead By Lost Reason","leadlostreasonreport1.php","","2013-07-05 03:16:28","1");
INSERT INTO master_menusub VALUES("219","MM012","SM165","165","Lead Show All Report","leadshowallreport1.php","","2013-07-05 20:16:20","1");
INSERT INTO master_menusub VALUES("220","MM012","SM166","166","Lead By Assigned To","leadassignedtoreport1.php","","2013-07-05 20:55:21","1");
INSERT INTO master_menusub VALUES("221","MM010","SM167","167","Item To Supplier Mapping","additemtosupplier1.php","","2013-07-12 01:32:35","1");
INSERT INTO master_menusub VALUES("226","MM001","SM226","228","SMS Master","smsalertmaster1.php","","2014-08-29 03:43:24","1");
INSERT INTO master_menusub VALUES("224","MM010","SM224","224","Comparison Report - By Supplier","supplierwisereport.php","","2014-02-23 04:36:34","1");
INSERT INTO master_menusub VALUES("225","MM001","SM225","225","Godex Barcode EZ-1100 PLUS","godexbarcode1.php","","2014-07-31 02:36:41","1");
INSERT INTO master_menusub VALUES("227","MM001","SM227","226","TVS LP-44BU Barcode (Small)","tvslp44bubarcode1.php","","2014-08-29 03:45:49","1");
INSERT INTO master_menusub VALUES("228","MM001","SM228","227","TVS LP - 44BU Barcode (Big)","tvslp44bubarcode1big.php","","2014-08-29 03:44:38","1");
INSERT INTO master_menusub VALUES("229","MM001","SM229","229","All Items List","report1itemslist1.php","","2014-09-19 02:09:43","1");
INSERT INTO master_menusub VALUES("230","MM003","SM230","230","Item Wise Sales Report - By Item","reportbyitem1itemwise.php","","2014-10-13 00:26:52","1");
INSERT INTO master_menusub VALUES("231","MM003","SM231","231","Item Wise Sales Report - By Date","reportbyitem1datewise.php","","2014-10-13 00:26:52","1");
INSERT INTO master_menusub VALUES("232","MM004","SM232","232","Cash On Hand","cashonhandreport.php","","2015-05-03 22:51:51","1");
INSERT INTO master_menusub VALUES("233","MM004","SM233","233","Bank Entry Form","bankentryform1.php","","2015-05-03 22:51:51","1");
INSERT INTO master_menusub VALUES("235","MM004","SM233","234","Bank Transaction Report","bankentryformreport1.php","","2015-05-03 22:51:51","1");
INSERT INTO master_menusub VALUES("236","MM010","SM223","236","Low Stock Inventory","lowstock.php","","2017-04-22 17:47:30","1");
INSERT INTO master_menusub VALUES("237","MM013","SM241","237","Download AT","gstatcsv.php","","2017-08-15 13:19:28","1");
INSERT INTO master_menusub VALUES("238","MM013","SM242","238","Download ATADJ","gstatadjcsv.php","","2017-08-15 13:22:51","1");
INSERT INTO master_menusub VALUES("239","MM013","SM243","239","Download B2B","gstbtobcsv.php","","2017-08-16 08:34:29","1");
INSERT INTO master_menusub VALUES("240","MM013","SM244","240","Download B2CL","gstbtoclcsv.php","","2017-08-16 08:35:02","1");
INSERT INTO master_menusub VALUES("242","MM013","SM246","242","Download HSN","gsthsncsv.php","","2017-08-16 08:36:42","1");
INSERT INTO master_menusub VALUES("241","MM013","SM245","241","Download B2CS","gstbtocscsv.php","","2017-08-16 08:35:31","1");
INSERT INTO master_menusub VALUES("243","MM004","SM038","38","Credit Note - Customer","collectionentry2.php","","2019-07-14 20:01:59","1");
INSERT INTO master_menusub VALUES("244","MM004","SM038","38","Credit Note - Supplier","paymententry2.php","","2017-08-21 16:49:37","1");
INSERT INTO master_menusub VALUES("245","MM004","SM038","38","Debit Note - Customer","collectionentry3.php","","2019-07-14 20:01:59","1");
INSERT INTO master_menusub VALUES("246","MM006","SM055","55","Customer wise sale report","fullpurchasereport.php","","2020-02-26 22:19:35","1");





CREATE TABLE `master_printer` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `papersize` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_printer VALUES("1","40 Column Paper","","","","2017-07-12 17:39:08","1");
INSERT INTO master_printer VALUES("2","A4 Sheet Paper","","default","","2018-02-26 15:55:11","1");
INSERT INTO master_printer VALUES("3","A5 Sheet Paper","","","","2014-08-10 20:51:34","1");





CREATE TABLE `master_production` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `enditemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `enditemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `totalunitsproduced` decimal(13,2) NOT NULL,
  `costperunit` decimal(13,2) NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_proformainvoice` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,2) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbysupplier` decimal(13,2) NOT NULL,
  `cashgiventosupplier` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=471 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_purchase VALUES("1","1","1","","/OG/T00031","2017-09-14 00:00:00","","59037.89","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","75568.50","0.00","ONLINE","0.00","0.00","75568.50","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","59037.89","75568.50","","DELETED","2017-09-14 19:00:27","47.15.8.21","0.00","0.00","APPROVED","","0.00","0.00","59037.89","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("2","1","2","","004/28","2017-08-07 00:00:00","","33028.72","SUP00000002","I ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.24","42277.00","0.00","ONLINE","0.00","0.00","42277.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33028.72","42276.76","","DELETED","2017-09-18 00:54:29","180.87.241.98","0.00","0.00","APPROVED","Loknath Trade International,48/4,Jessore Road,Sethpukur,barasat,24pgs ","0.00","0.00","33028.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("3","1","2","","004/28","2017-08-07 00:00:00","","33028.72","SUP00000002","I ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.24","42277.00","0.00","CASH","42277.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33028.72","42276.76","","DELETED","2017-09-18 10:37:43","106.203.172.62","42277.00","0.00","APPROVED","Loknath Trade International,48/4,Jessore Road,Sethpukur,barasat,24pgs ","0.00","0.00","33028.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("4","1","2","","004/28","2017-08-07 00:00:00","","33028.72","SUP00000002","I ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.24","42277.00","0.00","CASH","42277.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33028.72","42276.76","","DELETED","2017-09-18 10:38:14","106.203.172.62","42277.00","0.00","APPROVED","Loknath Trade International,48/4,Jessore Road,Sethpukur,barasat,24pgs ","0.00","0.00","33028.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("5","1","3","","005","2017-08-07 00:00:00","","9190.70","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.33","9376.00","0.00","CASH","9376.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9190.70","9375.67","","","2017-10-12 14:44:18","::1","9376.00","0.00","APPROVED","","0.00","0.00","9190.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("6","1","4","","004","2017-08-07 00:00:00","","33417.84","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.30","42732.00","0.00","CASH","42732.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","33417.84","42731.70","","","2017-10-12 15:26:27","::1","42732.00","0.00","APPROVED","","0.00","0.00","33417.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("7","1","5","","008","2017-08-10 00:00:00","","6075.06","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.36","7694.00","0.00","CASH","7694.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6075.06","7694.36","","","2017-10-12 14:31:30","::1","7694.00","0.00","APPROVED","","0.00","0.00","6075.06","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("8","1","6","","010","2017-08-23 00:00:00","","64648.34","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.39","81598.00","0.00","CASH","81598.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","64648.34","81597.61","","","2017-10-12 14:58:10","::1","81598.00","0.00","APPROVED","","0.00","0.00","64648.34","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("9","1","7","","024","2017-09-07 00:00:00","","84030.10","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.22","106866.00","0.00","CASH","106866.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","84030.10","106865.78","","","2017-10-12 19:26:45","::1","106866.00","0.00","APPROVED","","0.00","0.00","84030.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("10","1","8","","025","2017-09-07 00:00:00","","96780.46","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.30","122692.00","0.00","CASH","122692.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","96780.46","122691.70","","","2017-10-12 19:42:28","::1","122692.00","0.00","APPROVED","","0.00","0.00","96780.46","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("11","1","9","","026","2017-09-06 00:00:00","","21243.70","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.32","26226.00","0.00","CASH","26226.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21243.70","26225.68","","","2017-10-12 19:47:48","::1","26226.00","0.00","APPROVED","","0.00","0.00","21243.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("12","1","10","","0027","2017-09-15 00:00:00","","178107.68","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.40","204749.00","0.00","ONLINE","0.00","0.00","204749.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","178107.68","204749.40","","DELETED","2017-10-17 15:42:14","::1","0.00","0.00","APPROVED","","0.00","0.00","178107.68","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("13","1","10","","028","2017-10-17 00:00:00","","275895.58","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.34","353146.00","0.00","ONLINE","0.00","0.00","353146.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","275895.58","353146.34","","DELETED","2017-10-17 15:49:30","::1","0.00","0.00","APPROVED","","0.00","0.00","275895.58","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("14","1","10","","027","2017-09-15 00:00:00","","178107.68","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.40","204749.00","0.00","ONLINE","0.00","0.00","204749.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","178107.68","204749.40","","DELETED","2017-10-17 15:56:11","::1","0.00","0.00","APPROVED","","0.00","0.00","178107.68","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("15","1","10","","028","2017-09-15 00:00:00","","265346.14","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.06","339643.00","0.00","ONLINE","0.00","0.00","339643.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","265346.14","339643.06","","DELETED","2017-10-17 16:00:50","::1","0.00","0.00","APPROVED","","0.00","0.00","265346.14","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("16","1","10","","38","2017-10-12 00:00:00","","12603.30","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.10","14872.00","0.00","CREDIT","0.00","14872.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12603.30","14871.90","","DELETED","2017-10-20 10:03:30","::1","0.00","0.00","APPROVED","","0.00","0.00","12603.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("17","1","10","","37","2017-10-12 00:00:00","","36174.40","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.40","36174.00","0.00","CREDIT","0.00","36174.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","36174.40","36174.40","","DELETED","2017-10-20 10:14:04","::1","0.00","0.00","APPROVED","","0.00","0.00","36174.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("18","1","10","","39","2017-10-12 00:00:00","","125387.60","SUP00000002","I-ZONE","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111"," SODEPUR","KOLKATA","WEST BENGAL","700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.13","160496.00","0.00","CREDIT","0.00","160496.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","125387.60","160496.13","","DELETED","2017-10-20 09:51:34","::1","0.00","0.00","APPROVED","","0.00","0.00","125387.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("19","1","10","","OG/E00454","2017-10-24 00:00:00","","21267.64","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.36","21268.00","0.00","ONLINE","0.00","0.00","21268.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21267.64","21267.64","","DELETED","2017-11-01 02:58:45","::1","0.00","0.00","APPROVED","","0.00","0.00","21267.64","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("20","1","10","","OG/T00051","2017-10-24 00:00:00","","175994.28","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.30","225273.00","0.00","ONLINE","0.00","0.00","225273.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","175994.28","225272.70","","DELETED","2017-11-01 03:18:12","::1","0.00","0.00","APPROVED","","0.00","0.00","175994.28","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("21","1","10","","OG/T00050","2017-11-01 00:00:00","","19615.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.06","23146.00","0.00","ONLINE","0.00","0.00","23146.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19615.20","23145.94","","DELETED","2017-11-01 03:24:33","::1","0.00","0.00","APPROVED","","0.00","0.00","19615.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("22","1","10","","76","2017-10-30 00:00:00","","437257.80","SUP00000004","PAYAL NOVELTY  PVT LTD.","SECTOR-1 N/156 DSIIDC","BAWANA","DELHI","DELHI","110039","","","07AAGCP4373A1ZN","","0.00","0.00","0.24","510711.00","0.00","ONLINE","0.00","0.00","510711.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","437257.80","510710.76","","DELETED","2017-11-23 14:15:31","::1","0.00","0.00","APPROVED","","0.00","0.00","437257.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("23","1","10","","OG/T00061","2017-11-21 00:00:00","","160993.92","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.17","189973.00","0.00","ONLINE","0.00","0.00","189973.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","160993.92","189972.83","","DELETED","2017-11-26 21:37:46","::1","0.00","0.00","APPROVED","","0.00","0.00","160993.92","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("24","1","10","","OG/E00589","2017-11-21 00:00:00","","23508.17","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.17","23508.00","0.00","ONLINE","0.00","0.00","23508.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23508.17","23508.17","","DELETED","2017-11-26 21:43:30","::1","0.00","0.00","APPROVED","","0.00","0.00","23508.17","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("25","1","10","","OG/T00063","2017-11-30 00:00:00","","131664.69","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","155364.00","0.00","ONLINE","0.00","0.00","155364.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","131664.69","155364.33","","DELETED","2017-12-05 22:59:24","::1","0.00","0.00","APPROVED","","0.00","0.00","131664.69","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("26","1","10","","OG/E00638","2017-11-30 00:00:00","","5727.07","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.07","5727.00","0.00","ONLINE","0.00","0.00","5727.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5727.07","5727.07","","DELETED","2017-12-05 23:00:14","::1","0.00","0.00","APPROVED","","0.00","0.00","5727.07","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("27","1","10","","OG/T00067","2017-12-29 00:00:00","","166095.51","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.38","196758.00","0.00","ONLINE","0.00","0.00","196758.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","166095.51","196757.62","","DELETED","2017-12-30 00:26:23","::1","0.00","0.00","APPROVED","","0.00","0.00","166095.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("28","1","10","","OG/T00068","2017-12-22 00:00:00","","63953.09","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.34","75465.00","0.00","ONLINE","0.00","0.00","75465.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","63953.09","75464.66","","DELETED","2017-12-30 22:31:17","::1","0.00","0.00","APPROVED","","0.00","0.00","63953.09","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("29","1","10","","OG/E00720","2017-12-22 00:00:00","","29763.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","29764.00","0.00","ONLINE","0.00","0.00","29764.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29763.60","29763.60","","DELETED","2017-12-30 22:33:25","::1","0.00","0.00","APPROVED","","0.00","0.00","29763.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("30","1","10","","OG/T00071","2017-12-30 00:00:00","","57318.68","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.05","67636.00","0.00","ONLINE","0.00","0.00","67636.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","57318.68","67636.05","","DELETED","2018-01-06 21:32:07","::1","0.00","0.00","APPROVED","","0.00","0.00","57318.68","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("31","1","10","","","2017-12-31 00:00:00","","79863.84","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","94239.00","0.00","ONLINE","0.00","0.00","94239.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","79863.84","94239.33","","DELETED","2018-01-11 21:40:39","::1","0.00","0.00","APPROVED","","0.00","0.00","79863.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("32","1","10","","OG/T00076","2018-01-20 00:00:00","","135840.46","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","160292.00","0.00","ONLINE","0.00","0.00","160292.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","135840.46","160291.75","","DELETED","2018-01-25 19:10:27","::1","0.00","0.00","APPROVED","","0.00","0.00","135840.46","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("33","1","10","","OG/E00893","2018-01-20 00:00:00","","40496.75","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","40497.00","0.00","ONLINE","0.00","0.00","40497.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","40496.75","40496.75","","DELETED","2018-01-25 19:19:24","::1","0.00","0.00","APPROVED","","0.00","0.00","40496.75","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("34","1","10","","OG/T00079","2018-01-30 00:00:00","","226348.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.17","267091.00","0.00","ONLINE","0.00","0.00","267091.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","226348.15","267090.83","","DELETED","2018-02-01 20:48:22","::1","0.00","0.00","APPROVED","","0.00","0.00","226348.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("35","1","10","","OG/E00942","2018-01-30 00:00:00","","41404.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.30","41404.00","0.00","ONLINE","0.00","0.00","41404.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","41404.30","41404.30","","DELETED","2018-02-01 20:52:46","::1","0.00","0.00","APPROVED","","0.00","0.00","41404.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("36","1","10","","OG/E01128","2018-02-28 00:00:00","","70264.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.20","70265.00","0.00","CREDIT","0.00","70265.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","70264.80","70264.80","","DELETED","2018-03-08 23:30:56","::1","0.00","0.00","APPROVED","","0.00","0.00","70264.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("37","1","10","","OG/T00085","2018-02-28 00:00:00","","204825.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.14","241694.00","0.00","ONLINE","0.00","0.00","241694.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","204825.30","241693.86","","DELETED","2018-03-08 23:53:49","::1","0.00","0.00","APPROVED","","0.00","0.00","204825.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("38","1","10","","OG/T00086","2018-02-28 00:00:00","","25558.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","30159.00","0.00","ONLINE","0.00","0.00","30159.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25558.80","30159.38","","DELETED","2018-03-08 23:58:28","::1","0.00","0.00","APPROVED","","0.00","0.00","25558.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("39","1","10","","286/17-18","2017-09-01 00:00:00","","56061.72","SUP00000005","BLUE ICE CORPORATION","304,GORAKHABASI ROAD,NAGER BAZAR","DUM DUM","KOLKATA","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","0.00","71759.00","0.00","CHEQUE","0.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","56061.72","71759.00","","DELETED","2018-03-16 22:07:17","::1","0.00","0.00","APPROVED","","0.00","0.00","56061.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("40","1","10","","","2018-03-17 00:00:00","","32010.18","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.01","37772.00","0.00","ONLINE","0.00","0.00","37772.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","32010.18","37772.01","","DELETED","2018-03-22 21:46:51","::1","0.00","0.00","APPROVED","","0.00","0.00","32010.18","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("41","1","10","","OG/T00093","2018-03-17 00:00:00","","32010.18","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.01","37772.00","0.00","ONLINE","0.00","0.00","37772.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","32010.18","37772.01","","DELETED","2018-03-22 22:24:14","::1","0.00","0.00","APPROVED","","0.00","0.00","32010.18","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("42","1","10","","OG/T00099","2018-03-26 00:00:00","","138142.95","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.32","163009.00","0.00","ONLINE","0.00","0.00","163009.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","138142.95","163008.68","","DELETED","2018-03-29 20:51:41","::1","0.00","0.00","APPROVED","","0.00","0.00","138142.95","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("43","1","10","","OG/E01251","2018-03-26 00:00:00","","13036.44","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.44","13036.00","0.00","ONLINE","0.00","0.00","13036.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13036.44","13036.44","","DELETED","2018-03-29 20:56:18","::1","0.00","0.00","APPROVED","","0.00","0.00","13036.44","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("44","1","5009","","","2018-04-06 00:00:00","","66.32","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.32","66.00","0.00","CASH","66.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","66.32","66.32","","DELETED","2018-04-06 19:42:02","::1","66.00","0.00","APPROVED","","0.00","0.00","66.32","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("45","1","10","","OG/T00002","2018-04-17 00:00:00","","94929.85","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.22","112017.00","0.00","ONLINE","0.00","0.00","112017.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","94929.85","112017.22","","DELETED","2018-04-28 11:43:19","::1","0.00","0.00","APPROVED","","0.00","0.00","94929.85","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("46","1","10","","OG/E00052","2018-04-17 00:00:00","","41518.72","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.28","41519.00","0.00","ONLINE","0.00","0.00","41519.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","41518.72","41518.72","","DELETED","2018-04-28 11:46:51","::1","0.00","0.00","APPROVED","","0.00","0.00","41518.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("47","1","10","","OG/T00006","2018-04-28 00:00:00","","96926.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.04","114373.00","0.00","ONLINE","0.00","0.00","114373.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","96926.30","114373.04","","DELETED","2018-05-05 22:30:14","::1","0.00","0.00","APPROVED","","0.00","0.00","96926.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("48","1","10","","OG/E00117","2018-04-28 00:00:00","","25696.56","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.44","25697.00","0.00","ONLINE","0.00","0.00","25697.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25696.56","25696.56","","DELETED","2018-05-05 22:32:17","::1","0.00","0.00","APPROVED","","0.00","0.00","25696.56","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("49","1","10","","OG/T00011","2018-05-17 00:00:00","","140818.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.05","166166.00","0.00","ONLINE","0.00","0.00","166166.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","140818.70","166166.05","","DELETED","2018-05-19 21:43:34","::1","0.00","0.00","APPROVED","","0.00","0.00","140818.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("50","1","10","","OG/E00246","2018-05-17 00:00:00","","6428.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.16","6428.00","0.00","ONLINE","0.00","0.00","6428.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6428.16","6428.16","","DELETED","2018-05-19 21:45:08","::1","0.00","0.00","APPROVED","","0.00","0.00","6428.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("51","1","10","","OG/T00014","2018-05-28 00:00:00","","263871.45","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.31","311368.00","0.00","ONLINE","0.00","0.00","311368.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","263871.45","311368.31","","DELETED","2018-06-03 22:41:00","::1","0.00","0.00","APPROVED","","0.00","0.00","263871.45","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("52","1","10","","OG/E00308","2018-05-28 00:00:00","","45584.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","45584.00","0.00","ONLINE","0.00","0.00","45584.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45584.40","45584.40","","DELETED","2018-06-03 22:43:54","::1","0.00","0.00","APPROVED","","0.00","0.00","45584.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("53","1","10","","OG/T00022","2018-06-16 00:00:00","","116208.78","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.36","137126.00","0.00","ONLINE","0.00","0.00","137126.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","116208.78","137126.36","","DELETED","2018-06-22 16:57:52","::1","0.00","0.00","APPROVED","","0.00","0.00","116208.78","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("54","1","10","","OG/E00425","2018-06-16 00:00:00","","68328.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","68328.00","0.00","ONLINE","0.00","0.00","68328.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","68328.00","68328.00","","DELETED","2018-06-22 17:01:31","::1","0.00","0.00","APPROVED","","0.00","0.00","68328.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("55","1","10","","OG/E00485","2018-06-28 00:00:00","","765.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","765.00","0.00","ONLINE","0.00","0.00","765.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","765.40","765.40","","DELETED","2018-07-09 23:51:45","::1","0.00","0.00","APPROVED","","0.00","0.00","765.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("56","1","10","","OG/T00027","2018-06-28 00:00:00","","322313.42","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.17","380330.00","0.00","ONLINE","0.00","0.00","380330.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","322313.42","380329.83","","DELETED","2018-07-10 00:12:16","::1","0.00","0.00","APPROVED","","0.00","0.00","322313.42","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("57","1","10","","","2018-07-19 00:00:00","","126588.58","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.46","149375.00","0.00","ONLINE","0.00","0.00","149375.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","126588.58","149374.54","","DELETED","2018-07-25 12:18:02","::1","0.00","0.00","APPROVED","","0.00","0.00","126588.58","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("58","1","10","","OG/T00032","2018-07-19 00:00:00","","126588.58","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.46","149375.00","0.00","ONLINE","0.00","0.00","149375.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","126588.58","149374.54","","DELETED","2018-07-25 12:24:54","::1","0.00","0.00","APPROVED","","0.00","0.00","126588.58","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("59","1","10","","OG/E00601","2018-07-19 00:00:00","","6428.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.16","6428.00","0.00","ONLINE","0.00","0.00","6428.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6428.16","6428.16","","DELETED","2018-07-25 12:26:37","::1","0.00","0.00","APPROVED","","0.00","0.00","6428.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("60","1","10","","OG/T00040","2018-07-31 00:00:00","","199526.22","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.06","235441.00","0.00","ONLINE","0.00","0.00","235441.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","199526.22","235440.94","","DELETED","2018-08-11 23:12:00","::1","0.00","0.00","APPROVED","","0.00","0.00","199526.22","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("61","1","10","","OG/E00652","2018-07-31 00:00:00","","9183.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","9184.00","0.00","ONLINE","0.00","0.00","9184.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9183.60","9183.60","","DELETED","2018-08-11 23:14:37","::1","0.00","0.00","APPROVED","","0.00","0.00","9183.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("62","1","10","","OG/T00043","2018-08-11 00:00:00","","226236.11","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","266959.00","0.00","ONLINE","0.00","0.00","266959.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","226236.11","266958.60","","DELETED","2018-08-20 21:32:01","::1","0.00","0.00","APPROVED","","0.00","0.00","226236.11","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("63","1","10","","OG/ E00725","2018-08-11 00:00:00","","9874.23","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.23","9874.00","0.00","ONLINE","0.00","0.00","9874.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9874.23","9874.23","","DELETED","2018-08-20 22:08:00","::1","0.00","0.00","APPROVED","","0.00","0.00","9874.23","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("64","1","10","","OG/T00050","2018-08-28 00:00:00","","517164.05","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","610254.00","0.00","ONLINE","0.00","0.00","610254.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","517164.05","610253.60","","DELETED","2018-09-04 19:52:54","::1","0.00","0.00","APPROVED","","0.00","0.00","517164.05","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("65","1","10","","OG/E00810","2018-08-28 00:00:00","","112379.45","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.45","112379.00","0.00","ONLINE","0.00","0.00","112379.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","112379.45","112379.45","","DELETED","2018-09-04 19:57:23","::1","0.00","0.00","APPROVED","","0.00","0.00","112379.45","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("66","1","10","","OG/E00925","2018-09-17 00:00:00","","67950.45","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.45","67950.00","0.00","ONLINE","0.00","0.00","67950.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","67950.45","67950.45","","DELETED","2018-09-26 13:08:15","::1","0.00","0.00","APPROVED","","0.00","0.00","67950.45","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("67","1","10","","OG/T00058","2018-09-26 00:00:00","","613453.91","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","723876.00","0.00","ONLINE","0.00","0.00","723876.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","613453.91","723875.60","","DELETED","2018-09-26 13:57:51","::1","0.00","0.00","APPROVED","","0.00","0.00","613453.91","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("68","1","10","","OG/T00058","2018-09-17 00:00:00","","609807.49","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.18","719573.00","0.00","ONLINE","0.00","0.00","719573.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","609807.49","719572.82","","DELETED","2018-09-26 14:20:18","::1","0.00","0.00","APPROVED","","0.00","0.00","609807.49","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("69","1","10","","OG/T00102","2019-01-19 00:00:00","","68441.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","80761.00","0.00","ONLINE","0.00","0.00","80761.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68441.80","80761.33","","DELETED","2019-01-23 17:54:14","::1","0.00","0.00","APPROVED","","0.00","0.00","68441.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("70","1","10","","OG/E01618","2019-01-19 00:00:00","","59.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","60.00","0.00","ONLINE","0.00","0.00","60.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","59.50","59.50","","DELETED","2019-01-23 18:41:55","::1","0.00","0.00","APPROVED","","0.00","0.00","59.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("71","1","10","","OG/T00105","2019-01-31 00:00:00","","39074.01","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.34","46107.00","0.00","ONLINE","0.00","0.00","46107.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39074.01","46107.34","","DELETED","2019-02-12 22:53:27","::1","0.00","0.00","APPROVED","","0.00","0.00","39074.01","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("72","1","10","","","2019-01-31 00:00:00","","7898.63","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.37","7899.00","0.00","ONLINE","0.00","0.00","7899.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7898.63","7898.63","","DELETED","2019-02-12 22:56:21","::1","0.00","0.00","APPROVED","","0.00","0.00","7898.63","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("73","1","10","","OG/E01773","2019-02-14 00:00:00","","24631.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","24632.00","0.00","ONLINE","0.00","0.00","24632.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24631.50","24631.50","","","2019-02-17 13:24:43","::1","0.00","0.00","APPROVED","","0.00","0.00","24631.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("74","1","10","","OG/T00111","2019-02-14 00:00:00","","190937.79","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","225307.00","0.00","ONLINE","0.00","0.00","225307.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","190937.79","225306.60","","","2019-02-17 13:33:26","::1","0.00","0.00","APPROVED","","0.00","0.00","190937.79","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("75","1","10","","OG/T00116","2019-02-23 00:00:00","","190488.36","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.27","224776.00","0.00","ONLINE","0.00","0.00","224776.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","190488.36","224776.27","","","2019-03-01 15:48:21","::1","0.00","0.00","APPROVED","","0.00","0.00","190488.36","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("76","1","10","","OG/E01837","2019-02-23 00:00:00","","57033.38","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","57033.00","0.00","ONLINE","0.00","0.00","57033.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","57033.38","57033.38","","","2019-03-01 15:51:01","::1","0.00","0.00","APPROVED","","0.00","0.00","57033.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("77","1","10","","OG/E01934","2019-03-09 00:00:00","","26431.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","26431.00","0.00","ONLINE","0.00","0.00","26431.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26431.20","26431.20","","","2019-03-14 15:45:17","::1","0.00","0.00","APPROVED","","0.00","0.00","26431.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("78","1","10","","OG/T00121","2019-03-09 00:00:00","","202379.05","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.26","238807.00","0.00","ONLINE","0.00","0.00","238807.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","202379.05","238807.26","","","2019-03-14 18:29:35","::1","0.00","0.00","APPROVED","","0.00","0.00","202379.05","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("79","1","10","","OG/T00124","2019-03-20 00:00:00","","41834.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","49365.00","0.00","ONLINE","0.00","0.00","49365.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41834.40","49364.60","","","2019-03-28 11:49:50","::1","0.00","0.00","APPROVED","","0.00","0.00","41834.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("80","1","10","","OG/T00125","2019-03-20 00:00:00","","4375.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","4594.00","0.00","ONLINE","0.00","0.00","4594.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4375.00","4593.75","","","2019-03-28 11:57:02","::1","0.00","0.00","APPROVED","","0.00","0.00","4375.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("81","1","10","","OG/T00129","2019-03-27 00:00:00","","67167.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.19","79257.00","0.00","ONLINE","0.00","0.00","79257.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","67167.10","79257.19","","","2019-03-31 00:10:39","::1","0.00","0.00","APPROVED","","0.00","0.00","67167.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("82","1","10","","OG/E02042","2019-03-27 00:00:00","","21424.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.20","21425.00","0.00","ONLINE","0.00","0.00","21425.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21424.80","21424.80","","","2019-03-31 00:11:44","::1","0.00","0.00","APPROVED","","0.00","0.00","21424.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("83","1","10","","OG/E00038","2019-04-17 00:00:00","","55581.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.30","55581.00","0.00","ONLINE","0.00","0.00","55581.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","55581.30","55581.30","","","2019-04-22 17:31:16","::1","0.00","0.00","APPROVED","","0.00","0.00","55581.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("84","1","10","","OG/T00002","2019-04-17 00:00:00","","218511.87","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","257844.00","0.00","ONLINE","0.00","0.00","257844.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","218511.87","257844.00","","","2019-04-22 17:39:29","::1","0.00","0.00","APPROVED","","0.00","0.00","218511.87","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("85","1","10","","OG/T00003","2019-04-17 00:00:00","","11760.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","12348.00","0.00","ONLINE","0.00","0.00","12348.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11760.00","12348.00","","","2019-04-22 17:41:15","::1","0.00","0.00","APPROVED","","0.00","0.00","11760.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("86","1","10","","OG/E00102","2019-04-30 00:00:00","","40419.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","40420.00","0.00","ONLINE","0.00","0.00","40420.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40419.60","40419.60","","","2019-05-14 16:40:28","::1","0.00","0.00","APPROVED","","0.00","0.00","40419.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("87","1","10","","OG/T00011","2019-04-30 00:00:00","","155121.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.37","183043.00","0.00","ONLINE","0.00","0.00","183043.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","155121.50","183043.37","","","2019-05-14 16:50:40","::1","0.00","0.00","APPROVED","","0.00","0.00","155121.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("88","1","10","","OG/E00212","2019-05-22 00:00:00","","25184.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","25184.00","0.00","ONLINE","0.00","0.00","25184.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25184.40","25184.40","","","2019-05-28 16:20:11","::1","0.00","0.00","APPROVED","","0.00","0.00","25184.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("89","1","10","","OG/T00019","2019-05-22 00:00:00","","64006.95","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","75528.00","0.00","ONLINE","0.00","0.00","75528.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","64006.95","75528.20","","","2019-05-28 16:41:59","::1","0.00","0.00","APPROVED","","0.00","0.00","64006.95","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("90","1","10","","OG/E00301","2019-05-31 00:00:00","","59288.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","59288.00","0.00","ONLINE","0.00","0.00","59288.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","59288.40","59288.40","","","2019-06-05 12:19:49","::1","0.00","0.00","APPROVED","","0.00","0.00","59288.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("91","1","10","","OG/T00029","2019-05-31 00:00:00","","29975.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","31474.00","0.00","ONLINE","0.00","0.00","31474.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29975.00","31473.75","","","2019-06-05 12:21:13","::1","0.00","0.00","APPROVED","","0.00","0.00","29975.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("92","1","10","","OG/T00030","2019-05-31 00:00:00","","103751.51","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.21","122427.00","0.00","ONLINE","0.00","0.00","122427.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","103751.51","122426.79","","","2019-06-05 12:26:10","::1","0.00","0.00","APPROVED","","0.00","0.00","103751.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("93","1","10","","OG/E00410","2019-06-20 00:00:00","","26550.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","26550.00","0.00","CREDIT","0.00","26550.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26550.00","26550.00","","","2019-06-29 15:39:55","::1","0.00","0.00","APPROVED","","0.00","0.00","26550.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("94","1","10","","OG/T00036","2019-06-20 00:00:00","","113637.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.34","134092.00","0.00","ONLINE","0.00","0.00","134092.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","113637.00","134091.66","","","2019-06-29 15:54:40","::1","0.00","0.00","APPROVED","","0.00","0.00","113637.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("95","1","5010","","/","2019-07-13 00:00:00","","201.75","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.06","238.00","0.00","CREDIT","0.00","238.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","201.75","238.06","","DELETED","2019-07-13 18:11:26","::1","0.00","0.00","APPROVED","","0.00","0.00","201.75","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("96","1","5011","","","2019-07-13 00:00:00","","201.75","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.06","238.00","0.00","CREDIT","0.00","238.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","201.75","238.06","","DELETED","2019-07-13 19:45:06","::1","0.00","0.00","APPROVED","","0.00","0.00","201.75","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("97","1","5012","","/OG/T00040","2019-06-30 00:00:00","","74937.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","78684.00","0.00","ONLINE","0.00","0.00","78684.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","74937.50","78684.38","","","2019-07-15 16:47:47","::1","0.00","0.00","APPROVED","","0.00","0.00","74937.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("98","1","5013","","/OG/T00041","2019-06-30 00:00:00","","134292.18","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.23","158465.00","0.00","ONLINE","0.00","0.00","158465.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","134292.18","158464.77","","","2019-07-15 16:54:44","::1","0.00","0.00","APPROVED","","0.00","0.00","134292.18","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("99","1","5014","","/OG/E00465","2019-06-30 00:00:00","","96418.48","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.48","96418.00","0.00","ONLINE","0.00","0.00","96418.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","96418.48","96418.48","","","2019-07-15 17:04:04","::1","0.00","0.00","APPROVED","","0.00","0.00","96418.48","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("100","1","5015","","/OG/T00048","2019-07-16 00:00:00","","106041.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","125130.00","0.00","CREDIT","0.00","125130.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","106041.96","125129.50","","DELETED","2019-07-24 16:06:12","::1","0.00","0.00","APPROVED","","0.00","0.00","106041.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("101","1","5016","","/OG/E00543","2019-07-16 00:00:00","","2847.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.30","2847.00","0.00","ONLINE","0.00","0.00","2847.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2847.30","2847.30","","","2019-07-24 16:08:14","::1","0.00","0.00","APPROVED","","0.00","0.00","2847.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("102","1","5017","","/OG/T00048","2019-07-16 00:00:00","","106041.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","125130.00","0.00","ONLINE","0.00","0.00","125130.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","106041.96","125129.50","","","2019-07-24 16:19:33","::1","0.00","0.00","APPROVED","","0.00","0.00","106041.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("103","1","5018","","/OG/T00050","2019-07-19 00:00:00","","58569.62","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.16","69112.00","0.00","ONLINE","0.00","0.00","69112.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","58569.62","69112.16","","","2019-07-24 16:25:37","::1","0.00","0.00","APPROVED","","0.00","0.00","58569.62","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("104","1","5019","","/OG/E00558","2019-07-19 00:00:00","","10929.75","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","10930.00","0.00","ONLINE","0.00","0.00","10930.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10929.75","10929.75","","","2019-07-24 16:26:57","::1","0.00","0.00","APPROVED","","0.00","0.00","10929.75","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("105","1","5020","","/OG/ T00058","2019-07-31 00:00:00","","236727.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.02","279338.00","0.00","ONLINE","0.00","0.00","279338.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","236727.10","279337.98","","","2019-08-15 10:52:35","::1","0.00","0.00","APPROVED","","0.00","0.00","236727.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("106","1","5021","","/OG/E00640","2019-07-31 00:00:00","","62481.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","62481.00","0.00","ONLINE","0.00","0.00","62481.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","62481.00","62481.00","","","2019-08-15 10:55:31","::1","0.00","0.00","APPROVED","","0.00","0.00","62481.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("107","1","5022","","/OG/T00062","2019-08-10 00:00:00","","223669.69","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.23","263930.00","0.00","ONLINE","0.00","0.00","263930.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","223669.69","263930.23","","","2019-08-16 16:17:07","::1","0.00","0.00","APPROVED","","0.00","0.00","223669.69","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("108","1","5023","","/OG/E00705","2019-08-10 00:00:00","","72726.91","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.09","72727.00","0.00","ONLINE","0.00","0.00","72727.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","72726.91","72726.91","","","2019-08-16 16:20:53","::1","0.00","0.00","APPROVED","","0.00","0.00","72726.91","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("109","1","5024","","/TG/T00331","2019-08-10 00:00:00","","118305.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.03","139601.00","0.00","ONLINE","0.00","0.00","139601.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","118305.90","139600.97","","","2019-08-18 12:09:19","::1","0.00","0.00","APPROVED","","0.00","0.00","118305.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("110","1","5025","","/OG/E00799","2019-08-31 00:00:00","","53807.61","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.39","53808.00","0.00","ONLINE","0.00","0.00","53808.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","53807.61","53807.61","","","2019-09-10 14:46:01","::1","0.00","0.00","APPROVED","","0.00","0.00","53807.61","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("111","1","5026","","/OG/T00070","2019-08-31 00:00:00","","803505.63","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.36","948137.00","0.00","ONLINE","0.00","0.00","948137.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","803505.63","948136.64","","","2019-09-10 14:56:30","::1","0.00","0.00","APPROVED","","0.00","0.00","803505.63","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("112","1","5027","","/OG/T00075","2019-08-31 00:00:00","","132534.14","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.28","156390.00","0.00","ONLINE","0.00","0.00","156390.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","132534.14","156390.28","","","2019-09-12 13:55:35","::1","0.00","0.00","APPROVED","","0.00","0.00","132534.14","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("113","1","5028","","/OG/E00820","2019-08-31 00:00:00","","41857.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.15","41857.00","0.00","ONLINE","0.00","0.00","41857.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41857.15","41857.15","","","2019-09-12 13:57:17","::1","0.00","0.00","APPROVED","","0.00","0.00","41857.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("114","1","5029","","/OG/T00079","2019-09-14 00:00:00","","707165.48","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.25","834455.00","0.00","ONLINE","0.00","0.00","834455.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","707165.48","834455.25","","","2019-09-21 15:25:41","::1","0.00","0.00","APPROVED","","0.00","0.00","707165.48","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("115","1","5030","","/OG/E00888","2019-09-14 00:00:00","","39491.13","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.13","39491.00","0.00","ONLINE","0.00","0.00","39491.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39491.13","39491.13","","","2019-09-21 15:42:37","::1","0.00","0.00","APPROVED","","0.00","0.00","39491.13","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("116","1","5031","","/OG/T00080","2019-09-17 00:00:00","","296110.51","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","349410.00","0.00","ONLINE","0.00","0.00","349410.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","296110.51","349410.40","","","2019-09-21 15:49:03","::1","0.00","0.00","APPROVED","","0.00","0.00","296110.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("117","1","5032","","/OG/E00911","2019-09-17 00:00:00","","22961.47","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.47","22961.00","0.00","ONLINE","0.00","0.00","22961.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22961.47","22961.47","","","2019-09-21 15:50:37","::1","0.00","0.00","APPROVED","","0.00","0.00","22961.47","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("118","1","5033","","/OG/T00086","2019-09-24 00:00:00","","45769.85","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.43","54008.00","0.00","ONLINE","0.00","0.00","54008.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45769.85","54008.43","","","2019-09-29 07:45:12","::1","0.00","0.00","APPROVED","","0.00","0.00","45769.85","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("119","1","5034","","/OG/E01023","2019-09-30 00:00:00","","24859.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","24859.00","0.00","ONLINE","0.00","0.00","24859.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24859.00","24859.00","","","2019-10-24 15:27:59","::1","0.00","0.00","APPROVED","","0.00","0.00","24859.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("120","1","5035","","/OG/T00093","2019-09-30 00:00:00","","165791.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.48","195635.00","0.00","ONLINE","0.00","0.00","195635.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","165791.96","195634.52","","","2019-10-24 15:40:55","::1","0.00","0.00","APPROVED","","0.00","0.00","165791.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("121","1","5036","","/OG/T00103","2019-10-24 00:00:00","","188462.65","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.08","222386.00","0.00","ONLINE","0.00","0.00","222386.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","188462.65","222385.92","","","2019-11-05 19:23:41","::1","0.00","0.00","APPROVED","","0.00","0.00","188462.65","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("122","1","5037","","/OG/E01136","2019-10-24 00:00:00","","44047.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.30","44048.00","0.00","ONLINE","0.00","0.00","44048.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44047.70","44047.70","","","2019-11-05 19:26:02","::1","0.00","0.00","APPROVED","","0.00","0.00","44047.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("123","1","5038","","/OG/T00107","2019-10-31 00:00:00","","151711.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.08","179020.00","0.00","ONLINE","0.00","0.00","179020.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","151711.80","179019.92","","","2019-11-09 15:26:00","::1","0.00","0.00","APPROVED","","0.00","0.00","151711.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("124","1","5039","","/OG/E01200","2019-10-31 00:00:00","","54473.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","54473.00","0.00","ONLINE","0.00","0.00","54473.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","54473.40","54473.40","","","2019-11-09 15:27:44","::1","0.00","0.00","APPROVED","","0.00","0.00","54473.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("125","1","5040","","/OG/T00115","2019-11-25 00:00:00","","29975.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","31474.00","0.00","ONLINE","0.00","0.00","31474.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29975.00","31473.75","","","2019-11-30 17:46:11","::1","0.00","0.00","APPROVED","","0.00","0.00","29975.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("126","1","5041","","/OG/T00116","2019-11-25 00:00:00","","7400.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","8732.00","0.00","ONLINE","0.00","0.00","8732.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7400.00","8732.00","","","2019-11-30 17:48:09","::1","0.00","0.00","APPROVED","","0.00","0.00","7400.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("127","1","5042","","/OG/E01303","2019-11-23 00:00:00","","2942.63","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.37","2943.00","0.00","CREDIT","0.00","2943.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2942.63","2942.63","","DELETED","2019-12-04 21:23:54","::1","0.00","0.00","APPROVED","","0.00","0.00","2942.63","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("128","1","5043","","/OG/T00114","2019-11-23 00:00:00","","109205.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","128862.00","0.00","ONLINE","0.00","0.00","128862.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","109205.40","128862.38","","","2019-12-04 21:28:09","::1","0.00","0.00","APPROVED","","0.00","0.00","109205.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("129","1","5042","","/OG/E01303","2019-11-23 00:00:00","","2942.63","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.37","2943.00","0.00","ONLINE","0.00","0.00","2943.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2942.63","2942.63","","","2019-12-04 21:29:08","::1","0.00","0.00","APPROVED","","0.00","0.00","2942.63","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("130","1","5044","","/OG/E01346","2019-11-30 00:00:00","","3497.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","3497.00","0.00","ONLINE","0.00","0.00","3497.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3497.40","3497.40","","","2019-12-08 21:06:07","::1","0.00","0.00","APPROVED","","0.00","0.00","3497.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("131","1","5045","","/OG/T00124","2019-11-30 00:00:00","","11990.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","12590.00","0.00","ONLINE","0.00","0.00","12590.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11990.00","12589.50","","","2019-12-08 21:06:58","::1","0.00","0.00","APPROVED","","0.00","0.00","11990.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("132","1","5046","","/OG/T00125","2019-11-30 00:00:00","","466285.95","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.43","550217.00","0.00","ONLINE","0.00","0.00","550217.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","466285.95","550217.43","","","2019-12-08 21:11:27","::1","0.00","0.00","APPROVED","","0.00","0.00","466285.95","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("133","1","5047","","/OG/T00127","2019-11-30 00:00:00","","33426.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","39443.00","0.00","ONLINE","0.00","0.00","39443.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33426.60","39443.38","","","2019-12-08 21:14:04","::1","0.00","0.00","APPROVED","","0.00","0.00","33426.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("134","1","5048","","/OG/T00128","2019-12-19 00:00:00","","68730.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.01","81102.00","0.00","ONLINE","0.00","0.00","81102.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68730.50","81101.99","","","2019-12-31 13:59:51","::1","0.00","0.00","APPROVED","","0.00","0.00","68730.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("135","1","5049","","/OG/T00129","2019-12-19 00:00:00","","29975.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","31474.00","0.00","ONLINE","0.00","0.00","31474.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29975.00","31473.75","","","2019-12-31 14:01:29","::1","0.00","0.00","APPROVED","","0.00","0.00","29975.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("136","1","5050","","/OG/E01433","2019-12-19 00:00:00","","40887.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","40887.00","0.00","ONLINE","0.00","0.00","40887.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40887.00","40887.00","","","2019-12-31 14:03:45","::1","0.00","0.00","APPROVED","","0.00","0.00","40887.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("137","1","5051","","/OG/T00136","2019-12-31 00:00:00","","390843.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.26","461195.00","0.00","ONLINE","0.00","0.00","461195.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","390843.00","461194.74","","","2020-01-08 11:01:26","::1","0.00","0.00","APPROVED","","0.00","0.00","390843.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("138","1","5052","","/OG/T00135","2019-12-31 00:00:00","","29975.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","31474.00","0.00","ONLINE","0.00","0.00","31474.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29975.00","31473.75","","","2020-01-08 11:05:37","::1","0.00","0.00","APPROVED","","0.00","0.00","29975.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("139","1","5053","","/OG/E01476","2019-12-31 00:00:00","","115793.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.30","115794.00","0.00","ONLINE","0.00","0.00","115794.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","115793.70","115793.70","","","2020-01-08 11:11:14","::1","0.00","0.00","APPROVED","","0.00","0.00","115793.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("140","1","5054","","1","2020-01-15 00:00:00","","33732.07","SUP00000003","BLUE ICE CORPORATION","304 GORAKHABASI ROAD,NAGER BAZAR","","DUM DUM","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","0.02","35530.00","0.00","CREDIT","0.00","35530.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33732.07","35529.98","","DELETED","2020-01-15 15:45:47","::1","0.00","0.00","APPROVED","","0.00","0.00","33732.07","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("141","1","5055","","2","2020-01-15 00:00:00","","30975.51","SUP00000003","BLUE ICE CORPORATION","304 GORAKHABASI ROAD,NAGER BAZAR","","DUM DUM","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","-0.41","35028.00","0.00","CREDIT","0.00","35028.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30975.51","35028.41","","DELETED","2020-01-15 15:52:59","::1","0.00","0.00","APPROVED","","0.00","0.00","30975.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("142","1","5056","","3","2020-01-15 00:00:00","","616.44","SUP00000003","BLUE ICE CORPORATION","304 GORAKHABASI ROAD,NAGER BAZAR","","DUM DUM","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","-0.40","727.00","0.00","CREDIT","0.00","727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","616.44","727.40","","DELETED","2020-01-15 16:03:25","::1","0.00","0.00","APPROVED","","0.00","0.00","616.44","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("143","1","5057","","4","2020-01-15 00:00:00","","3321.51","SUP00000003","BLUE ICE CORPORATION","304 GORAKHABASI ROAD,NAGER BAZAR","","DUM DUM","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","-0.30","3544.00","0.00","CREDIT","0.00","3544.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3321.51","3544.30","","DELETED","2020-01-15 16:28:59","::1","0.00","0.00","APPROVED","","0.00","0.00","3321.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("144","1","5058","","/OG/E01605","2020-01-23 00:00:00","","49299.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","49300.00","0.00","ONLINE","0.00","0.00","49300.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","49299.60","49299.60","","","2020-01-30 00:00:22","::1","0.00","0.00","APPROVED","","0.00","0.00","49299.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("145","1","5059","","/OG/T00148","2020-01-23 00:00:00","","49996.32","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.35","58996.00","0.00","ONLINE","0.00","0.00","58996.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","49996.32","58995.65","","","2020-01-30 00:07:02","::1","0.00","0.00","APPROVED","","0.00","0.00","49996.32","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("146","1","5060","","/OG/T00150","2020-01-24 00:00:00","","88420.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.33","104337.00","0.00","ONLINE","0.00","0.00","104337.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","88420.90","104336.67","","","2020-02-09 12:15:16","::1","0.00","0.00","APPROVED","","0.00","0.00","88420.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("147","1","5061","","/OG/E01612","2020-01-24 00:00:00","","6994.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.20","6995.00","0.00","ONLINE","0.00","0.00","6995.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6994.80","6994.80","","","2020-02-09 12:17:12","::1","0.00","0.00","APPROVED","","0.00","0.00","6994.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("148","1","5062","","/OG/E01675","2020-01-31 00:00:00","","34715.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.15","34715.00","0.00","ONLINE","0.00","0.00","34715.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34715.15","34715.15","","","2020-02-15 17:48:07","::1","0.00","0.00","APPROVED","","0.00","0.00","34715.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("149","1","5063","","/OG/T00158","2020-01-31 00:00:00","","364655.24","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","430293.00","0.00","ONLINE","0.00","0.00","430293.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","364655.24","430293.20","","","2020-02-15 17:52:15","::1","0.00","0.00","APPROVED","","0.00","0.00","364655.24","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("150","1","5064","","/OG/T00159","2020-01-31 00:00:00","","47089.65","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.21","55566.00","0.00","ONLINE","0.00","0.00","55566.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47089.65","55565.79","","","2020-02-15 17:54:23","::1","0.00","0.00","APPROVED","","0.00","0.00","47089.65","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("151","1","5065","","/OG/E01719","2020-02-08 00:00:00","","113124.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.30","113125.00","0.00","ONLINE","0.00","0.00","113125.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","113124.70","113124.70","","","2020-02-15 18:00:17","::1","0.00","0.00","APPROVED","","0.00","0.00","113124.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("152","1","5066","","/OG/T00166","2020-02-08 00:00:00","","31618.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.05","37310.00","0.00","ONLINE","0.00","0.00","37310.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31618.60","37309.95","","","2020-02-15 18:03:34","::1","0.00","0.00","APPROVED","","0.00","0.00","31618.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("153","1","5067","","/OG/T00169","2020-02-19 00:00:00","","288306.54","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.28","340202.00","0.00","ONLINE","0.00","0.00","340202.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","288306.54","340201.72","","","2020-02-23 13:42:01","::1","0.00","0.00","APPROVED","","0.00","0.00","288306.54","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("154","1","5068","","/OG/T00170","2020-02-19 00:00:00","","93535.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.12","110372.00","0.00","ONLINE","0.00","0.00","110372.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","93535.70","110372.12","","","2020-02-23 13:45:16","::1","0.00","0.00","APPROVED","","0.00","0.00","93535.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("155","1","5069","","/OG/E01770","2020-02-19 00:00:00","","84958.54","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.46","84959.00","0.00","ONLINE","0.00","0.00","84959.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","84958.54","84958.54","","","2020-02-23 13:47:45","::1","0.00","0.00","APPROVED","","0.00","0.00","84958.54","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("156","1","5070","","","2020-02-26 00:00:00","","73834.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","81669.00","0.00","CREDIT","0.00","81669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","73834.20","81668.90","","DELETED","2020-02-26 16:18:25","::1","0.00","0.00","APPROVED","","0.00","0.00","73834.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("157","1","5071","","/OG/T00183","2020-02-27 00:00:00","","63757.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","75234.00","0.00","ONLINE","0.00","0.00","75234.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63757.70","75234.08","","","2020-03-02 21:23:10","::1","0.00","0.00","APPROVED","","0.00","0.00","63757.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("158","1","5072","","/OG/T00182","2020-02-27 00:00:00","","47960.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","50358.00","0.00","ONLINE","0.00","0.00","50358.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47960.00","50358.00","","","2020-03-02 21:24:43","::1","0.00","0.00","APPROVED","","0.00","0.00","47960.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("159","1","5073","","/OG/E01832","2020-02-29 00:00:00","","16053.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","16054.00","0.00","ONLINE","0.00","0.00","16054.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16053.60","16053.60","","","2020-03-10 16:57:46","::1","0.00","0.00","APPROVED","","0.00","0.00","16053.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("160","1","5074","","/OG/T00187","2020-02-29 00:00:00","","188704.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.22","222672.00","0.00","ONLINE","0.00","0.00","222672.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","188704.90","222671.78","","","2020-03-10 17:14:06","::1","0.00","0.00","APPROVED","","0.00","0.00","188704.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("161","1","5075","","/OG/E01908","2020-03-14 00:00:00","","38526.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","38526.00","0.00","ONLINE","0.00","0.00","38526.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38526.00","38526.00","","","2020-03-18 21:07:53","::1","0.00","0.00","APPROVED","","0.00","0.00","38526.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("162","1","5076","","/OG/T00195","2020-03-14 00:00:00","","17985.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.25","18884.00","0.00","ONLINE","0.00","0.00","18884.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17985.00","18884.25","","","2020-03-18 21:09:20","::1","0.00","0.00","APPROVED","","0.00","0.00","17985.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("163","1","5077","","/OG/T00196","2020-03-14 00:00:00","","106825.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.44","126054.00","0.00","ONLINE","0.00","0.00","126054.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","106825.80","126054.44","","","2020-03-18 21:12:33","::1","0.00","0.00","APPROVED","","0.00","0.00","106825.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("164","1","5078","","/OG/T00005","2020-05-08 00:00:00","","20982.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.37","22032.00","0.00","ONLINE","0.00","0.00","22032.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20982.50","22031.63","","","2020-06-10 22:31:18","::1","0.00","0.00","APPROVED","","0.00","0.00","20982.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("165","1","5079","","/OG/T00006","2020-05-08 00:00:00","","10975.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.26","12951.00","0.00","ONLINE","0.00","0.00","12951.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10975.20","12950.74","","","2020-06-10 22:33:02","::1","0.00","0.00","APPROVED","","0.00","0.00","10975.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("166","1","5080","","/OG/E00561","2020-08-07 00:00:00","","52945.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","52945.00","0.00","ONLINE","0.00","0.00","52945.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52945.20","52945.20","","","2020-08-12 07:38:30","::1","0.00","0.00","APPROVED","","0.00","0.00","52945.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("167","1","5081","","/OG/T00045","2020-08-07 00:00:00","","106038.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","111340.00","0.00","ONLINE","0.00","0.00","111340.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","106038.00","111339.90","","","2020-08-12 07:40:19","::1","0.00","0.00","APPROVED","","0.00","0.00","106038.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("168","1","5082","","/OG/T00046","2020-08-07 00:00:00","","51491.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","60760.00","0.00","ONLINE","0.00","0.00","60760.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","51491.10","60759.50","","","2020-08-12 07:45:32","::1","0.00","0.00","APPROVED","","0.00","0.00","51491.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("169","3","1","","/201000018","2020-07-31 00:00:00","","397094.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.08","468571.00","0.00","ONLINE","0.00","0.00","468571.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","397094.00","468570.92","","DELETED","2020-08-12 07:53:26","::1","0.00","0.00","APPROVED","","0.00","0.00","397094.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("170","3","2","","/201000019","2020-07-31 00:00:00","","483234.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.12","570216.00","0.00","ONLINE","0.00","0.00","570216.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","483234.00","570216.12","","DELETED","2020-08-12 07:57:00","::1","0.00","0.00","APPROVED","","0.00","0.00","483234.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("171","3","1","","/201000018","2020-07-31 00:00:00","","397094.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.08","468571.00","0.00","CREDIT","0.00","468571.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","397094.00","468570.92","","","2020-09-19 13:23:51","::1","0.00","0.00","APPROVED","","0.00","0.00","397094.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("172","3","2","","/201000019","2020-07-31 00:00:00","","483234.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.12","570216.00","0.00","CREDIT","0.00","570216.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","483234.00","570216.12","","","2020-09-19 13:34:55","::1","0.00","0.00","APPROVED","","0.00","0.00","483234.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("173","3","3","","/201000027","2020-08-31 00:00:00","","143288.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.16","169080.00","0.00","CREDIT","0.00","169080.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","143288.00","169079.84","","","2020-09-19 13:40:38","::1","0.00","0.00","APPROVED","","0.00","0.00","143288.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("174","3","4","","/201000028","2020-08-31 00:00:00","","15990.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.20","18868.00","0.00","CREDIT","0.00","18868.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15990.00","18868.20","","","2020-09-19 13:42:43","::1","0.00","0.00","APPROVED","","0.00","0.00","15990.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("175","3","5","","/201000029","2020-08-31 00:00:00","","32600.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.00","38468.00","0.00","CREDIT","0.00","38468.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","32600.00","38468.00","","","2020-09-19 13:45:50","::1","0.00","0.00","APPROVED","","0.00","0.00","32600.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("176","3","6","","/201000030","2020-09-15 00:00:00","","87124.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.32","102806.00","0.00","CREDIT","0.00","102806.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","87124.00","102806.32","","","2020-09-19 13:47:35","::1","0.00","0.00","APPROVED","","0.00","0.00","87124.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("177","1","5083","","/OG/E00750","2020-09-10 00:00:00","","131561.85","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.15","131562.00","0.00","ONLINE","0.00","0.00","131562.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","131561.85","131561.85","","","2020-09-26 15:43:16","::1","0.00","0.00","APPROVED","","0.00","0.00","131561.85","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("178","1","5084","","/OG/T00066","2020-09-10 00:00:00","","58592.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.23","61522.00","0.00","ONLINE","0.00","0.00","61522.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","58592.16","61521.77","","","2020-09-26 15:45:25","::1","0.00","0.00","APPROVED","","0.00","0.00","58592.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("179","1","5085","","/OG/T00067","2020-09-10 00:00:00","","63704.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.11","75171.00","0.00","ONLINE","0.00","0.00","75171.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","63704.16","75170.89","","","2020-09-26 15:55:57","::1","0.00","0.00","APPROVED","","0.00","0.00","63704.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("180","1","5086","","/OG/E00872","2020-09-25 00:00:00","","8953.34","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.34","8953.00","0.00","ONLINE","0.00","0.00","8953.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8953.34","8953.34","","","2020-09-30 17:48:41","::1","0.00","0.00","APPROVED","","0.00","0.00","8953.34","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("181","1","5087","","/OG/T00076","2020-09-25 00:00:00","","10653.12","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.22","11186.00","0.00","ONLINE","0.00","0.00","11186.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10653.12","11185.78","","","2020-09-30 17:50:26","::1","0.00","0.00","APPROVED","","0.00","0.00","10653.12","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("182","1","5088","","/OG/T00077","2020-09-25 00:00:00","","105165.79","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.36","124096.00","0.00","ONLINE","0.00","0.00","124096.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","105165.79","124095.64","","","2020-09-30 17:53:13","::1","0.00","0.00","APPROVED","","0.00","0.00","105165.79","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("183","1","5089","","","2020-09-30 00:00:00","","13935.75","SUP00000003","BLUE ICE CORPORATION","304 GORAKHABASI ROAD,NAGER BAZAR","","DUM DUM","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","-0.18","16444.00","0.00","CREDIT","0.00","16444.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13935.75","16444.18","","DELETED","2020-10-01 15:41:16","::1","0.00","0.00","APPROVED","","0.00","0.00","13935.75","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("184","1","5090","","/OG/E00929","2020-09-30 00:00:00","","20052.86","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.14","20053.00","0.00","ONLINE","0.00","0.00","20053.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20052.86","20052.86","","","2020-10-12 11:48:30","::1","0.00","0.00","APPROVED","","0.00","0.00","20052.86","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("185","1","5091","","/OG/T00087","2020-09-30 00:00:00","","145700.36","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.43","171926.00","0.00","ONLINE","0.00","0.00","171926.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","145700.36","171926.43","","","2020-10-12 11:54:14","::1","0.00","0.00","APPROVED","","0.00","0.00","145700.36","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("186","1","5092","","/OG/E00968","2020-10-09 00:00:00","","23111.42","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.42","23111.00","0.00","ONLINE","0.00","0.00","23111.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23111.42","23111.42","","","2020-10-13 22:02:02","::1","0.00","0.00","APPROVED","","0.00","0.00","23111.42","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("187","1","5093","","/OG/T00088","2020-10-09 00:00:00","","17755.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","18643.00","0.00","ONLINE","0.00","0.00","18643.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17755.20","18642.96","","","2020-10-13 22:04:11","::1","0.00","0.00","APPROVED","","0.00","0.00","17755.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("188","1","5094","","/OG/T00089","2020-10-09 00:00:00","","192529.04","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.26","227184.00","0.00","ONLINE","0.00","0.00","227184.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","192529.04","227184.26","","","2020-10-13 22:12:40","::1","0.00","0.00","APPROVED","","0.00","0.00","192529.04","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("189","1","5095","","/OG/E01010","2020-10-19 00:00:00","","45494.78","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.22","45495.00","0.00","ONLINE","0.00","0.00","45495.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45494.78","45494.78","","","2020-11-03 09:24:54","::1","0.00","0.00","APPROVED","","0.00","0.00","45494.78","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("190","1","5096","","/OG/T00098","2020-10-19 00:00:00","","120519.21","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.34","142213.00","0.00","ONLINE","0.00","0.00","142213.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","120519.21","142212.66","","DELETED","2020-11-03 11:01:55","::1","0.00","0.00","APPROVED","","0.00","0.00","120519.21","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("191","1","5096","","/OG/T00098","2020-10-19 00:00:00","","124666.41","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.36","147106.00","0.00","ONLINE","0.00","0.00","147106.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","124666.41","147106.36","","","2020-11-04 09:12:40","::1","0.00","0.00","APPROVED","","0.00","0.00","124666.41","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("192","3","7","","/201000039","2020-09-30 00:00:00","","143222.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.04","169002.00","0.00","CREDIT","0.00","169002.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","143222.00","169001.96","","","2020-11-04 14:24:48","::1","0.00","0.00","APPROVED","","0.00","0.00","143222.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("193","3","8","","/201000044","2020-10-19 00:00:00","","467925.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.50","552152.00","0.00","CREDIT","0.00","552152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","467925.00","552151.50","","","2020-11-04 14:28:26","::1","0.00","0.00","APPROVED","","0.00","0.00","467925.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("194","3","9","","/201000051","2020-11-06 00:00:00","","26502.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.36","31272.00","0.00","CREDIT","0.00","31272.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26502.00","31272.36","","","2020-11-09 08:58:45","::1","0.00","0.00","APPROVED","","0.00","0.00","26502.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("195","1","5097","","/OG/T00104","2020-10-30 00:00:00","","38114.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.22","40020.00","0.00","ONLINE","0.00","0.00","40020.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38114.50","40020.22","","","2020-11-14 14:36:23","::1","0.00","0.00","APPROVED","","0.00","0.00","38114.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("196","1","5098","","/OG/T00105","2020-10-30 00:00:00","","114467.61","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.20","135072.00","0.00","ONLINE","0.00","0.00","135072.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","114467.61","135071.80","","","2020-11-14 14:38:26","::1","0.00","0.00","APPROVED","","0.00","0.00","114467.61","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("197","3","10","","/201000058","2020-11-13 00:00:00","","3793.92","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.17","4477.00","0.00","CREDIT","0.00","4477.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","3793.92","4476.83","","","2020-11-18 23:00:43","::1","0.00","0.00","APPROVED","","0.00","0.00","3793.92","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("198","1","5099","","/OG/T00114","2020-11-21 00:00:00","","2959.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.16","3107.00","0.00","ONLINE","0.00","0.00","3107.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2959.20","3107.16","","","2020-11-30 19:16:11","::1","0.00","0.00","APPROVED","","0.00","0.00","2959.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("199","1","5100","","/OG/T00115","2020-11-21 00:00:00","","120350.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","142013.00","0.00","ONLINE","0.00","0.00","142013.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","120350.15","142013.20","","","2020-11-30 19:25:17","::1","0.00","0.00","APPROVED","","0.00","0.00","120350.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("200","1","5101","","/OG/E01239","2020-11-21 00:00:00","","44015.62","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.38","44016.00","0.00","ONLINE","0.00","0.00","44016.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","44015.62","44015.62","","","2020-11-30 19:27:15","::1","0.00","0.00","APPROVED","","0.00","0.00","44015.62","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("201","3","11","","/201000080","2020-12-03 00:00:00","","112392.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.44","132623.00","0.00","CREDIT","0.00","132623.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","112392.00","132622.56","","","2020-12-03 12:54:19","::1","0.00","0.00","APPROVED","","0.00","0.00","112392.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("202","3","12","","/201000081","2020-12-03 00:00:00","","10000.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.00","11800.00","0.00","CREDIT","0.00","11800.00","0.00","0.00","","","","DUMMY","","","","","","","ADMIN","0.00","0.00","0.00","10000.00","11800.00","","","2020-12-03 12:57:02","::1","0.00","0.00","APPROVED","","0.00","0.00","10000.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("203","3","13","","/201000082","2020-12-04 00:00:00","","47773.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.14","56372.00","0.00","CREDIT","0.00","56372.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","47773.00","56372.14","","","2020-12-06 22:25:50","::1","0.00","0.00","APPROVED","","0.00","0.00","47773.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("204","3","14","","/201000083","2020-12-05 00:00:00","","124052.16","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.45","146382.00","0.00","CREDIT","0.00","146382.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","124052.16","146381.55","","","2020-12-06 22:27:23","::1","0.00","0.00","APPROVED","","0.00","0.00","124052.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("205","1","5102","","/OG/E01291","2020-11-30 00:00:00","","76080.38","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","76080.00","0.00","ONLINE","0.00","0.00","76080.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","76080.38","76080.38","","","2020-12-10 23:20:37","::1","0.00","0.00","APPROVED","","0.00","0.00","76080.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("206","1","5103","","/OG/T00122","2020-11-30 00:00:00","","118368.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","124286.00","0.00","ONLINE","0.00","0.00","124286.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","118368.00","124286.40","","","2020-12-10 23:22:07","::1","0.00","0.00","APPROVED","","0.00","0.00","118368.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("207","3","15","","/201000086","2020-12-09 00:00:00","","20846.40","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.25","24599.00","0.00","CREDIT","0.00","24599.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20846.40","24598.75","","","2020-12-13 15:08:55","::1","0.00","0.00","APPROVED","","0.00","0.00","20846.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("208","1","5104","","/OG/T00123","2020-11-30 00:00:00","","126377.72","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.29","149126.00","0.00","ONLINE","0.00","0.00","149126.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","126377.72","149125.71","","","2020-12-13 15:31:03","::1","0.00","0.00","APPROVED","","0.00","0.00","126377.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("209","1","5105","","/OG/T00124","2020-11-30 00:00:00","","197664.77","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.43","233244.00","0.00","ONLINE","0.00","0.00","233244.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","197664.77","233244.43","","","2020-12-13 15:34:16","::1","0.00","0.00","APPROVED","","0.00","0.00","197664.77","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("210","1","5106","","/OG/E01386","2020-12-10 00:00:00","","5310.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","5310.00","0.00","ONLINE","0.00","0.00","5310.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5310.00","5310.00","","","2020-12-18 17:29:00","::1","0.00","0.00","APPROVED","","0.00","0.00","5310.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("211","1","5107","","/OG/T00129","2020-12-10 00:00:00","","67605.84","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.11","79775.00","0.00","ONLINE","0.00","0.00","79775.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","67605.84","79774.89","","","2020-12-18 17:31:21","::1","0.00","0.00","APPROVED","","0.00","0.00","67605.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("212","3","16","","/201000107","2020-12-30 00:00:00","","217150.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.00","256237.00","0.00","CREDIT","0.00","256237.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","217150.00","256237.00","","","2020-12-30 19:55:47","::1","0.00","0.00","APPROVED","","0.00","0.00","217150.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("213","3","17","","/201000110","2020-12-31 00:00:00","","94651.20","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","-0.42","111688.00","0.00","CREDIT","0.00","111688.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","94651.20","111688.42","","","2021-01-01 23:28:34","::1","0.00","0.00","APPROVED","","0.00","0.00","94651.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("214","1","5108","","/OG/E01495","2020-12-28 00:00:00","","10620.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","10620.00","0.00","ONLINE","0.00","0.00","10620.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10620.00","10620.00","","","2021-01-02 20:21:32","::1","0.00","0.00","APPROVED","","0.00","0.00","10620.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("215","1","5109","","/OG/T00136","2020-12-28 00:00:00","","161602.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.19","190691.00","0.00","ONLINE","0.00","0.00","190691.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","161602.70","190691.19","","","2021-01-02 20:37:05","::1","0.00","0.00","APPROVED","","0.00","0.00","161602.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("216","3","18","","/201000114","2020-12-31 00:00:00","","210222.00","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.04","248062.00","0.00","CREDIT","0.00","248062.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","210222.00","248061.96","","","2021-01-03 15:46:01","::1","0.00","0.00","APPROVED","","0.00","0.00","210222.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("217","1","5110","","/OG/T00143","2020-12-31 00:00:00","","340058.73","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.30","401269.00","0.00","ONLINE","0.00","0.00","401269.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","340058.73","401269.30","","","2021-01-10 16:22:18","::1","0.00","0.00","APPROVED","","0.00","0.00","340058.73","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("218","1","5111","","/OG/E01528","2020-12-31 00:00:00","","10620.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","10620.00","0.00","ONLINE","0.00","0.00","10620.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10620.00","10620.00","","","2021-01-10 16:23:52","::1","0.00","0.00","APPROVED","","0.00","0.00","10620.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("219","1","5112","","/OG/E01644","2021-01-18 00:00:00","","119969.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","119970.00","0.00","ONLINE","0.00","0.00","119970.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","119969.90","119969.90","","","2021-01-23 15:37:16","::1","0.00","0.00","APPROVED","","0.00","0.00","119969.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("220","1","5113","","/OG/T00149","2021-01-18 00:00:00","","188007.84","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.26","221849.00","0.00","ONLINE","0.00","0.00","221849.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","188007.84","221849.26","","","2021-01-23 15:44:37","::1","0.00","0.00","APPROVED","","0.00","0.00","188007.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("221","1","5114","","/OG/T00150","2021-01-18 00:00:00","","177314.68","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.32","209231.00","0.00","ONLINE","0.00","0.00","209231.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","177314.68","209231.32","","","2021-01-23 15:48:56","::1","0.00","0.00","APPROVED","","0.00","0.00","177314.68","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("222","1","5115","","/OG/E01725","2021-01-28 00:00:00","","37382.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","37382.00","0.00","ONLINE","0.00","0.00","37382.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","37382.40","37382.40","","","2021-02-02 17:19:57","::1","0.00","0.00","APPROVED","","0.00","0.00","37382.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("223","1","5116","","/OG/T00157","2021-01-28 00:00:00","","50334.53","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","59395.00","0.00","ONLINE","0.00","0.00","59395.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","50334.53","59394.75","","","2021-02-02 17:22:09","::1","0.00","0.00","APPROVED","","0.00","0.00","50334.53","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("224","1","5117","","/OG/T00158","2021-01-28 00:00:00","","4438.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.26","4661.00","0.00","ONLINE","0.00","0.00","4661.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4438.80","4660.74","","","2021-02-02 17:25:50","::1","0.00","0.00","APPROVED","","0.00","0.00","4438.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("225","1","5118","","/OG/T00159","2021-01-28 00:00:00","","236718.81","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.21","279328.00","0.00","ONLINE","0.00","0.00","279328.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","236718.81","279328.21","","","2021-02-02 17:29:31","::1","0.00","0.00","APPROVED","","0.00","0.00","236718.81","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("226","3","19","","201000134","2021-01-30 00:00:00","","44949.12","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","111/1 MERRILL ESTATE B.T. ROAD","WARD NO - 14","KOLKATA","WEST BENGAL","700108","","","19AAACM6360J1Z9","","0.00","0.00","0.04","53040.00","0.00","CREDIT","0.00","53040.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","44949.12","53039.96","","","2021-02-02 17:36:26","::1","0.00","0.00","APPROVED","","0.00","0.00","44949.12","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("227","1","5119","","/OG/T00166","2021-01-30 00:00:00","","217495.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.24","256645.00","0.00","ONLINE","0.00","0.00","256645.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","217495.96","256645.24","","","2021-02-08 11:42:30","::1","0.00","0.00","APPROVED","","0.00","0.00","217495.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("228","1","5120","","/OG/T00165","2021-01-30 00:00:00","","4438.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.26","4661.00","0.00","ONLINE","0.00","0.00","4661.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4438.80","4660.74","","","2021-02-08 11:44:10","::1","0.00","0.00","APPROVED","","0.00","0.00","4438.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("229","1","5121","","/OG/E01786","2021-01-30 00:00:00","","6796.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.20","6797.00","0.00","ONLINE","0.00","0.00","6797.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6796.80","6796.80","","","2021-02-08 11:45:22","::1","0.00","0.00","APPROVED","","0.00","0.00","6796.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("230","1","5122","","/OG/E01900","2021-02-13 00:00:00","","67387.39","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.39","67387.00","0.00","ONLINE","0.00","0.00","67387.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","67387.39","67387.39","","","2021-02-17 17:16:05","::1","0.00","0.00","APPROVED","","0.00","0.00","67387.39","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("231","1","5123","","/OG/T00168","2021-02-13 00:00:00","","177777.73","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.26","209778.00","0.00","ONLINE","0.00","0.00","209778.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","177777.73","209777.74","","","2021-02-17 17:26:50","::1","0.00","0.00","APPROVED","","0.00","0.00","177777.73","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("232","1","5124","","/OG/T00180","2021-02-22 00:00:00","","274890.82","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.18","324371.00","0.00","ONLINE","0.00","0.00","324371.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","274890.82","324371.18","","","2021-03-02 11:19:52","::1","0.00","0.00","APPROVED","","0.00","0.00","274890.82","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("233","1","5125","","/OG/T00179","2021-02-22 00:00:00","","241785.11","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.43","285306.00","0.00","ONLINE","0.00","0.00","285306.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","241785.11","285306.43","","","2021-03-02 11:36:06","::1","0.00","0.00","APPROVED","","0.00","0.00","241785.11","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("234","1","5126","","/OG/T00178","2021-02-22 00:00:00","","4261.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.31","4474.00","0.00","ONLINE","0.00","0.00","4474.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4261.25","4474.31","","","2021-03-02 11:38:20","::1","0.00","0.00","APPROVED","","0.00","0.00","4261.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("235","1","5127","","/OG/E01945","2021-02-22 00:00:00","","21412.22","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.22","21412.00","0.00","ONLINE","0.00","0.00","21412.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21412.22","21412.22","","","2021-03-02 11:40:46","::1","0.00","0.00","APPROVED","","0.00","0.00","21412.22","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("236","1","5128","","/OG/E01989","2021-02-26 00:00:00","","44179.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","44179.00","0.00","ONLINE","0.00","0.00","44179.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","44179.20","44179.20","","","2021-03-05 20:19:36","::1","0.00","0.00","APPROVED","","0.00","0.00","44179.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("237","1","5129","","/OG/T00183","2021-02-26 00:00:00","","467749.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.12","551944.00","0.00","ONLINE","0.00","0.00","551944.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","467749.25","551944.12","","","2021-03-05 20:29:38","::1","0.00","0.00","APPROVED","","0.00","0.00","467749.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("238","1","5130","","/TG/T00569","2021-02-28 00:00:00","","118851.84","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.18","140245.00","0.00","ONLINE","0.00","0.00","140245.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","118851.84","140245.18","","","2021-03-14 23:08:25","::1","0.00","0.00","APPROVED","","0.00","0.00","118851.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("239","1","5131","","","2021-03-13 00:00:00","","222131.37","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","262115.00","0.00","ONLINE","0.00","0.00","262115.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","222131.37","262115.02","","DELETED","2021-03-30 17:25:08","::1","0.00","0.00","APPROVED","","0.00","0.00","222131.37","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("240","1","5132","","/OG/T00198","2021-03-13 00:00:00","","222131.37","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","262115.00","0.00","ONLINE","0.00","0.00","262115.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","222131.37","262115.02","","","2021-03-30 17:29:31","::1","0.00","0.00","APPROVED","","0.00","0.00","222131.37","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("241","1","5133","","/OG/E02101","2021-03-13 00:00:00","","42842.85","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.15","42843.00","0.00","ONLINE","0.00","0.00","42843.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42842.85","42842.85","","","2021-03-30 17:31:36","::1","0.00","0.00","APPROVED","","0.00","0.00","42842.85","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("242","1","5134","","/OG/E02124","2021-03-18 00:00:00","","14974.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","14974.00","0.00","ONLINE","0.00","0.00","14974.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14974.20","14974.20","","","2021-03-30 17:35:19","::1","0.00","0.00","APPROVED","","0.00","0.00","14974.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("243","1","5135","","/OG/T00201","2021-03-18 00:00:00","","77062.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.37","80916.00","0.00","ONLINE","0.00","0.00","80916.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","77062.50","80915.63","","","2021-03-30 17:45:11","::1","0.00","0.00","APPROVED","","0.00","0.00","77062.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("244","1","5136","","/OG/T00202","2021-03-18 00:00:00","","170006.53","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.29","200608.00","0.00","ONLINE","0.00","0.00","200608.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","170006.53","200607.71","","","2021-03-30 17:48:40","::1","0.00","0.00","APPROVED","","0.00","0.00","170006.53","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("245","1","5137","","/OG/T00212","2021-03-24 00:00:00","","46237.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","48549.00","0.00","ONLINE","0.00","0.00","48549.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46237.50","48549.38","","","2021-03-30 17:50:59","::1","0.00","0.00","APPROVED","","0.00","0.00","46237.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("246","1","5138","","/OG/T00213","2021-03-24 00:00:00","","101994.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.08","120353.00","0.00","ONLINE","0.00","0.00","120353.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","101994.00","120352.92","","","2021-03-30 17:53:50","::1","0.00","0.00","APPROVED","","0.00","0.00","101994.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("247","1","5139","","/OG/T00224","2021-03-27 00:00:00","","324932.98","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.08","383421.00","0.00","CREDIT","0.00","383421.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","324932.98","383420.92","","","2021-04-10 16:00:53","::1","0.00","0.00","APPROVED","","0.00","0.00","324932.98","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("248","1","5140","","/OG/E00022","2021-04-10 00:00:00","","43600.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","43601.00","0.00","ONLINE","0.00","0.00","43601.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","43600.90","43600.90","","DELETED","2021-04-17 00:21:51","::1","0.00","0.00","APPROVED","","0.00","0.00","43600.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("249","1","5140","","/OG/E00022","2021-04-10 00:00:00","","43600.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","43601.00","0.00","ONLINE","0.00","0.00","43601.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","43600.90","43600.90","","","2021-04-17 12:22:23","::1","0.00","0.00","APPROVED","","0.00","0.00","43600.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("250","1","5141","","/OG/T00001/2122","2021-04-10 00:00:00","","311507.78","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.19","367579.00","0.00","CREDIT","0.00","367579.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","311507.78","367579.19","","","2021-04-17 12:40:48","::1","0.00","0.00","APPROVED","","0.00","0.00","311507.78","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("251","1","5142","","/OG/T00008/2122","2021-04-21 00:00:00","","119216.06","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","140675.00","0.00","CREDIT","0.00","140675.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","119216.06","140674.96","","","2021-04-30 20:05:37","::1","0.00","0.00","APPROVED","","0.00","0.00","119216.06","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("252","1","5143","","/OG/E00115","2021-04-27 00:00:00","","70965.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","70966.00","0.00","ONLINE","0.00","0.00","70966.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","70965.50","70965.50","","","2021-05-22 22:40:23","::1","0.00","0.00","APPROVED","","0.00","0.00","70965.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("253","1","5144","","/OG/T00009/2122","2021-04-27 00:00:00","","331897.72","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.30","391639.00","0.00","ONLINE","0.00","0.00","391639.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","331897.72","391639.30","","","2021-05-22 22:47:35","::1","0.00","0.00","APPROVED","","0.00","0.00","331897.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("254","1","5145","","/OG/E00176","2021-04-30 00:00:00","","35054.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","35054.00","0.00","ONLINE","0.00","0.00","35054.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35054.20","35054.20","","","2021-05-22 22:55:15","::1","0.00","0.00","APPROVED","","0.00","0.00","35054.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("255","1","5146","","/OG/T00017/2122","2021-04-30 00:00:00","","174384.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","183103.00","0.00","ONLINE","0.00","0.00","183103.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","174384.00","183103.20","","","2021-05-22 23:28:48","::1","0.00","0.00","APPROVED","","0.00","0.00","174384.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("256","1","5147","","/OG/T00018/2122","2021-04-30 00:00:00","","261212.29","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.49","308230.00","0.00","ONLINE","0.00","0.00","308230.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","261212.29","308230.49","","","2021-05-22 23:39:03","::1","0.00","0.00","APPROVED","","0.00","0.00","261212.29","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("257","1","5148","","/OG/E00512","2021-07-09 00:00:00","","47020.05","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.05","47020.00","0.00","ONLINE","0.00","0.00","47020.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47020.05","47020.05","","","2021-07-17 19:20:46","::1","0.00","0.00","APPROVED","","0.00","0.00","47020.05","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("258","1","5149","","/OG/T00030/2122","2021-07-09 00:00:00","","240909.73","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.48","284273.00","0.00","ONLINE","0.00","0.00","284273.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","240909.73","284273.48","","","2021-07-17 19:26:41","::1","0.00","0.00","APPROVED","","0.00","0.00","240909.73","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("259","1","5150","","/OG/T00037/2122","2021-07-20 00:00:00","","403685.13","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.44","476348.00","0.00","CREDIT","0.00","476348.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","403685.13","476348.44","","DELETED","2021-07-28 16:17:58","::1","0.00","0.00","APPROVED","","0.00","0.00","403685.13","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("260","1","5151","","/OG/E00580","2021-07-20 00:00:00","","14544.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","14544.00","0.00","CREDIT","0.00","14544.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14544.00","14544.00","","DELETED","2021-07-28 16:46:41","::1","0.00","0.00","APPROVED","","0.00","0.00","14544.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("261","1","5150","","/OG/T00037/2122","2021-07-20 00:00:00","","403685.13","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.44","476348.00","0.00","ONLINE","0.00","0.00","476348.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","403685.13","476348.44","","","2021-07-28 17:04:08","::1","0.00","0.00","APPROVED","","0.00","0.00","403685.13","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("262","1","5152","","/OG/E00580","2021-07-20 00:00:00","","14544.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","14544.00","0.00","ONLINE","0.00","0.00","14544.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14544.00","14544.00","","","2021-07-28 17:06:28","::1","0.00","0.00","APPROVED","","0.00","0.00","14544.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("263","1","5153","","/OG/T00039/2122","2021-07-23 00:00:00","","35017.92","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.14","41321.00","0.00","ONLINE","0.00","0.00","41321.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35017.92","41321.14","","","2021-07-28 17:07:43","::1","0.00","0.00","APPROVED","","0.00","0.00","35017.92","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("264","1","5154","","/OG/E00604","2021-07-23 00:00:00","","114480.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.30","114480.00","0.00","ONLINE","0.00","0.00","114480.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","114480.30","114480.30","","","2021-07-28 17:19:36","::1","0.00","0.00","APPROVED","","0.00","0.00","114480.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("265","1","5155","","/OG/E00668","2021-07-30 00:00:00","","96943.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","96943.00","0.00","ONLINE","0.00","0.00","96943.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","96943.20","96943.20","","","2021-08-07 23:41:16","::1","0.00","0.00","APPROVED","","0.00","0.00","96943.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("266","1","5156","","/OG/T00044/2122","2021-07-31 00:00:00","","112356.88","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.11","132581.00","0.00","ONLINE","0.00","0.00","132581.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","112356.88","132581.11","","","2021-08-07 23:43:23","::1","0.00","0.00","APPROVED","","0.00","0.00","112356.88","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("267","1","5157","","/OG/E00742","2021-08-11 00:00:00","","45320.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.25","45320.00","0.00","ONLINE","0.00","0.00","45320.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45320.25","45320.25","","","2021-08-17 20:30:51","::1","0.00","0.00","APPROVED","","0.00","0.00","45320.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("268","1","5158","","/OG/T00053/2122","2021-08-11 00:00:00","","213419.13","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.41","251835.00","0.00","ONLINE","0.00","0.00","251835.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","213419.13","251834.59","","","2021-08-17 20:41:51","::1","0.00","0.00","APPROVED","","0.00","0.00","213419.13","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("269","1","5159","","/OG/E00797","2021-08-19 00:00:00","","186946.85","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.15","186947.00","0.00","ONLINE","0.00","0.00","186947.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","186946.85","186946.85","","","2021-08-25 17:28:06","::1","0.00","0.00","APPROVED","","0.00","0.00","186946.85","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("270","1","5160","","/OG/T00056/2122","2021-08-19 00:00:00","","196662.83","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.13","232062.00","0.00","ONLINE","0.00","0.00","232062.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","196662.83","232062.13","","","2021-08-25 17:43:23","::1","0.00","0.00","APPROVED","","0.00","0.00","196662.83","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("271","1","5161","","/OG/T00057/2122","2021-08-19 00:00:00","","322761.97","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.14","380859.00","0.00","ONLINE","0.00","0.00","380859.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","322761.97","380859.14","","","2021-08-25 17:49:28","::1","0.00","0.00","APPROVED","","0.00","0.00","322761.97","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("272","1","5162","","/TG/T00397/2122","2021-08-30 00:00:00","","767334.48","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.31","905455.00","0.00","ONLINE","0.00","0.00","905455.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","767334.48","905454.69","","","2021-09-07 12:51:39","::1","0.00","0.00","APPROVED","","0.00","0.00","767334.48","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("273","1","5163","","/TG/E01330/2122","2021-08-30 00:00:00","","49036.03","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.03","49036.00","0.00","ONLINE","0.00","0.00","49036.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","49036.03","49036.03","","","2021-09-07 12:55:08","::1","0.00","0.00","APPROVED","","0.00","0.00","49036.03","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("274","1","5164","","/AG/T00019","2021-08-31 00:00:00","","118649.38","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.27","140006.00","0.00","CREDIT","0.00","140006.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","118649.38","140006.27","","DELETED","2021-09-09 11:53:28","::1","0.00","0.00","APPROVED","","0.00","0.00","118649.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("275","1","5165","","/AG/E00054","2021-08-31 00:00:00","","35062.27","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.27","35062.00","0.00","ONLINE","0.00","0.00","35062.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35062.27","35062.27","","","2021-09-09 11:55:31","::1","0.00","0.00","APPROVED","","0.00","0.00","35062.27","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("276","1","5164","","/AG/T00019","2021-08-31 00:00:00","","118649.38","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.27","140006.00","0.00","ONLINE","0.00","0.00","140006.00","0.00","","","","","384","4","","","","","ADMIN","0.00","0.00","0.00","118649.38","140006.27","","","2021-09-09 11:57:36","::1","0.00","0.00","APPROVED","","0.00","0.00","118649.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("277","1","5166","","/OG/E00898","2021-09-11 00:00:00","","114403.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","114404.00","0.00","CREDIT","0.00","114404.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","114403.96","114403.96","","DELETED","2021-09-21 18:59:00","::1","0.00","0.00","APPROVED","","0.00","0.00","114403.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("278","1","5166","","/OG/E00898","2021-09-11 00:00:00","","114403.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","114404.00","0.00","ONLINE","0.00","0.00","114404.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","114403.96","114403.96","","","2021-09-21 19:02:31","::1","0.00","0.00","APPROVED","","0.00","0.00","114403.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("279","1","5167","","/OG/T00062/2122","2021-09-11 00:00:00","","373800.85","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.01","441085.00","0.00","ONLINE","0.00","0.00","441085.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","373800.85","441085.01","","","2021-09-21 19:45:16","::1","0.00","0.00","APPROVED","","0.00","0.00","373800.85","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("280","1","5168","","/OG/T00063/2122","2021-09-11 00:00:00","","702217.34","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.47","828616.00","0.00","ONLINE","0.00","0.00","828616.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","702217.34","828616.47","","","2021-09-21 19:48:35","::1","0.00","0.00","APPROVED","","0.00","0.00","702217.34","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("281","1","5169","","/OG/T00074/2122","2021-09-25 00:00:00","","751773.69","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.02","887093.00","0.00","ONLINE","0.00","0.00","887093.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","751773.69","887092.98","","","2021-09-27 22:59:17","::1","0.00","0.00","APPROVED","","0.00","0.00","751773.69","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("282","1","5170","","/OG/E00990","2021-09-25 00:00:00","","99832.46","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.46","99832.00","0.00","ONLINE","0.00","0.00","99832.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","99832.46","99832.46","","","2021-09-27 23:02:39","::1","0.00","0.00","APPROVED","","0.00","0.00","99832.46","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("283","1","5171","","/OG/T00083/2122","2021-09-30 00:00:00","","288760.66","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.41","340738.00","0.00","ONLINE","0.00","0.00","340738.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","288760.66","340737.59","","","2021-10-07 21:23:09","::1","0.00","0.00","APPROVED","","0.00","0.00","288760.66","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("284","1","5172","","/OG/T00084/2122","2021-09-30 00:00:00","","121446.13","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.45","143306.00","0.00","ONLINE","0.00","0.00","143306.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","121446.13","143306.45","","","2021-10-07 21:25:01","::1","0.00","0.00","APPROVED","","0.00","0.00","121446.13","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("285","1","5173","","/OG/E01065","2021-09-30 00:00:00","","145870.99","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.01","145871.00","0.00","ONLINE","0.00","0.00","145871.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","145870.99","145870.99","","","2021-10-07 21:26:51","::1","0.00","0.00","APPROVED","","0.00","0.00","145870.99","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("286","1","5174","","/OG/E01103","2021-10-08 00:00:00","","7990.84","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.16","7991.00","0.00","ONLINE","0.00","0.00","7991.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7990.84","7990.84","","","2021-10-16 18:43:33","::1","0.00","0.00","APPROVED","","0.00","0.00","7990.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("287","1","5175","","/OG/T00087/2122","2021-10-08 00:00:00","","133818.83","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.24","157906.00","0.00","ONLINE","0.00","0.00","157906.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","133818.83","157906.24","","","2021-10-16 19:04:52","::1","0.00","0.00","APPROVED","","0.00","0.00","133818.83","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("288","1","5176","","/OG/E01284","2021-10-31 00:00:00","","71736.91","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.09","71737.00","0.00","ONLINE","0.00","0.00","71737.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","71736.91","71736.91","","","2021-11-11 17:18:39","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","71736.91","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("289","1","5177","","/OG/T00101/2122","2021-10-31 00:00:00","","498412.17","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.37","588126.00","0.00","ONLINE","0.00","0.00","588126.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","498412.17","588126.37","","","2021-11-11 17:29:59","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","498412.17","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("290","1","5178","","/TG/E02536","2021-10-31 00:00:00","","38641.54","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.46","38642.00","0.00","ONLINE","0.00","0.00","38642.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38641.54","38641.54","","","2021-11-13 13:40:05","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","38641.54","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("291","1","5179","","/TG/T00721/2122","2021-10-31 00:00:00","","364811.52","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","430478.00","0.00","ONLINE","0.00","0.00","430478.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","364811.52","430477.60","","","2021-11-13 13:46:13","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","364811.52","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("292","1","5180","","/OG/E01370","2021-11-16 00:00:00","","42480.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","42480.00","0.00","ONLINE","0.00","0.00","42480.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42480.00","42480.00","","","2021-11-22 16:52:20","::1","0.00","0.00","APPROVED","","0.00","0.00","42480.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("293","1","5181","","/OG/T00105/2122","2021-11-16 00:00:00","","223031.76","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.47","263177.00","0.00","ONLINE","0.00","0.00","263177.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","223031.76","263177.47","","","2021-11-22 16:58:52","::1","0.00","0.00","APPROVED","","0.00","0.00","223031.76","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("294","1","5182","","/OG/E01461","2021-11-26 00:00:00","","10368.64","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.36","10369.00","0.00","ONLINE","0.00","0.00","10369.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10368.64","10368.64","","","2021-11-30 09:27:34","::1","0.00","0.00","APPROVED","","0.00","0.00","10368.64","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("295","1","5183","","/OG/T00111/2122","2021-11-26 00:00:00","","289750.72","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.14","341906.00","0.00","ONLINE","0.00","0.00","341906.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","289750.72","341905.86","","","2021-11-30 09:36:32","::1","0.00","0.00","APPROVED","","0.00","0.00","289750.72","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("296","1","5184","","/OG/E01548","2021-11-30 00:00:00","","79080.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","79081.00","0.00","ONLINE","0.00","0.00","79081.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","79080.90","79080.90","","","2021-12-09 17:05:29","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","79080.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("297","1","5185","","/OG/T00124/2122","2021-11-30 00:00:00","","462307.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.46","545522.00","0.00","ONLINE","0.00","0.00","545522.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","462307.16","545522.46","","","2021-12-09 17:11:44","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","462307.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("298","1","5186","","/OG/T00132/2122","2021-12-17 00:00:00","","147576.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.19","174140.00","0.00","ONLINE","0.00","0.00","174140.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","147576.10","174139.81","","","2021-12-21 21:00:38","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","147576.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("299","1","5187","","/OG/T00131/2122","2021-12-17 00:00:00","","30264.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","31777.00","0.00","ONLINE","0.00","0.00","31777.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","30264.00","31777.20","","","2021-12-21 21:04:11","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","30264.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("300","1","5188","","/OG/E01618","2021-12-17 00:00:00","","35009.42","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.42","35009.00","0.00","ONLINE","0.00","0.00","35009.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35009.42","35009.42","","","2021-12-21 21:06:25","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","35009.42","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("301","1","5189","","/OG/E01690","2021-12-27 00:00:00","","59617.59","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.41","59618.00","0.00","ONLINE","0.00","0.00","59618.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","59617.59","59617.59","","","2021-12-29 21:06:22","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","59617.59","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("302","1","5190","","/OG/T00142/2122","2021-12-27 00:00:00","","196888.04","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","232328.00","0.00","ONLINE","0.00","0.00","232328.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","196888.04","232327.90","","","2021-12-29 21:13:59","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","196888.04","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("303","1","5191","","/OG/E01724","2021-12-30 00:00:00","","9976.32","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.32","9976.00","0.00","ONLINE","0.00","0.00","9976.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9976.32","9976.32","","","2022-01-03 22:28:18","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","9976.32","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("304","1","5192","","/OG/T00146/2122","2021-12-30 00:00:00","","75660.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","79443.00","0.00","ONLINE","0.00","0.00","79443.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","75660.00","79443.00","","","2022-01-03 22:30:32","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","75660.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("305","1","5193","","/OG/T00147/2122","2021-12-30 00:00:00","","26083.87","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.03","30779.00","0.00","ONLINE","0.00","0.00","30779.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26083.87","30778.97","","","2022-01-03 22:39:44","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","26083.87","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("306","1","5194","","/OG/T00153/2122","2021-12-31 00:00:00","","678003.56","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","800044.00","0.00","ONLINE","0.00","0.00","800044.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","678003.56","800044.20","","","2022-01-15 21:58:01","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","678003.56","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("307","1","5195","","/OG/E01754","2021-12-31 00:00:00","","100378.37","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.37","100378.00","0.00","ONLINE","0.00","0.00","100378.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","100378.37","100378.37","","","2022-01-15 22:02:47","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","100378.37","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("308","1","5196","","/AG/T00054","2022-01-12 00:00:00","","49176.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.39","58028.00","0.00","ONLINE","0.00","0.00","58028.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","49176.60","58028.39","","","2022-01-20 20:01:57","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","49176.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("309","1","5197","","/OG/T00160/2122","2022-01-18 00:00:00","","287845.64","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.15","339658.00","0.00","ONLINE","0.00","0.00","339658.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","287845.64","339657.85","","","2022-01-20 20:09:42","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","287845.64","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("310","1","5198","","/OG/E01867","2022-01-18 00:00:00","","72658.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","72659.00","0.00","ONLINE","0.00","0.00","72659.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","72658.50","72658.50","","","2022-01-20 20:12:34","192.168.0.20","0.00","0.00","APPROVED","","0.00","0.00","72658.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("311","1","5199","","/OG/E02017/2122","2022-01-31 00:00:00","","120957.04","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.04","120957.00","0.00","ONLINE","0.00","0.00","120957.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","120957.04","120957.04","","","2022-02-06 22:06:08","::1","0.00","0.00","APPROVED","","0.00","0.00","120957.04","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("312","1","5200","","/OG/T00171/2122","2022-01-31 00:00:00","","601218.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.24","709437.00","0.00","ONLINE","0.00","0.00","709437.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","601218.00","709437.24","","","2022-02-06 23:20:54","::1","0.00","0.00","APPROVED","","0.00","0.00","601218.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("313","1","5201","","/OG/T00185/2122","2022-02-24 00:00:00","","476639.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.31","562434.00","0.00","CREDIT","0.00","562434.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","476639.25","562434.31","","DELETED","2022-02-28 16:17:02","::1","0.00","0.00","APPROVED","","0.00","0.00","476639.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("314","1","5202","","/OG/E02171/2122","2022-02-24 00:00:00","","13555.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","13555.00","0.00","ONLINE","0.00","0.00","13555.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13555.20","13555.20","","","2022-02-28 16:18:59","::1","0.00","0.00","APPROVED","","0.00","0.00","13555.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("315","1","5201","","/OG/T00185/2122","2022-02-24 00:00:00","","476639.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.31","562434.00","0.00","ONLINE","0.00","0.00","562434.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","476639.25","562434.31","","DELETED","2022-02-28 16:19:40","::1","0.00","0.00","APPROVED","","0.00","0.00","476639.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("316","1","5201","","/OG/T00185/2122","2022-02-24 00:00:00","","476639.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.31","562434.00","0.00","ONLINE","0.00","0.00","562434.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","476639.25","562434.31","","","2022-02-28 16:43:54","::1","0.00","0.00","APPROVED","","0.00","0.00","476639.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("317","1","5203","","/OG/T00187/2122","2022-02-25 00:00:00","","21868.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.48","25804.00","0.00","ONLINE","0.00","0.00","25804.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21868.20","25804.48","","","2022-02-28 20:08:13","::1","0.00","0.00","APPROVED","","0.00","0.00","21868.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("318","1","5204","","/OG/T00186/2122","2022-02-25 00:00:00","","81965.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.25","86063.00","0.00","ONLINE","0.00","0.00","86063.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","81965.00","86063.25","","","2022-02-28 20:09:33","::1","0.00","0.00","APPROVED","","0.00","0.00","81965.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("319","1","5205","","/OG/T00202/2122","2022-02-28 00:00:00","","207470.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.27","244816.00","0.00","ONLINE","0.00","0.00","244816.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","207470.96","244815.73","","","2022-03-10 15:10:13","::1","0.00","0.00","APPROVED","","0.00","0.00","207470.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("320","1","5206","","/OG/T00196/2122","2022-02-28 00:00:00","","406851.45","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.28","480085.00","0.00","ONLINE","0.00","0.00","480085.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","406851.45","480084.72","","","2022-03-10 19:52:33","::1","0.00","0.00","APPROVED","","0.00","0.00","406851.45","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("321","1","5207","","OG/T00195/2122","2022-02-28 00:00:00","","63050.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","66203.00","0.00","ONLINE","0.00","0.00","66203.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63050.00","66202.50","","","2022-03-10 19:53:55","::1","0.00","0.00","APPROVED","","0.00","0.00","63050.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("322","1","5208","","/OG/E02262/2122","2022-02-28 00:00:00","","21240.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","21240.00","0.00","ONLINE","0.00","0.00","21240.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21240.00","21240.00","","","2022-03-10 19:54:49","::1","0.00","0.00","APPROVED","","0.00","0.00","21240.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("323","1","5209","","/OG/E02244/2122","2022-02-28 00:00:00","","33101.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","33101.00","0.00","ONLINE","0.00","0.00","33101.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33101.40","33101.40","","","2022-03-10 19:56:34","::1","0.00","0.00","APPROVED","","0.00","0.00","33101.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("324","1","5210","","/OG/E02373","2022-03-22 00:00:00","","4663.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","4663.00","0.00","ONLINE","0.00","0.00","4663.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4663.20","4663.20","","","2022-03-26 10:28:21","::1","0.00","0.00","APPROVED","","0.00","0.00","4663.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("325","1","5211","","/OG/T00212/2122","2022-03-22 00:00:00","","47287.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.12","49652.00","0.00","ONLINE","0.00","0.00","49652.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47287.50","49651.88","","","2022-03-26 10:30:52","::1","0.00","0.00","APPROVED","","0.00","0.00","47287.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("326","1","5212","","/OG/T00213/2122","2022-03-22 00:00:00","","169643.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.26","200179.00","0.00","ONLINE","0.00","0.00","200179.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","169643.00","200178.74","","","2022-03-26 10:35:56","::1","0.00","0.00","APPROVED","","0.00","0.00","169643.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("327","1","5213","","/OG/E02452","2022-03-26 00:00:00","","72571.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","72571.00","0.00","ONLINE","0.00","0.00","72571.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","72571.20","72571.20","","","2022-03-31 19:43:27","::1","0.00","0.00","APPROVED","","0.00","0.00","72571.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("328","1","5214","","/OG/T00223/2122","2022-03-26 00:00:00","","524766.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.08","619225.00","0.00","ONLINE","0.00","0.00","619225.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","524766.90","619224.92","","","2022-03-31 19:59:06","::1","0.00","0.00","APPROVED","","0.00","0.00","524766.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("329","1","5215","","/OG/E02470","2022-03-30 00:00:00","","22700.25","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.25","22700.00","0.00","ONLINE","0.00","0.00","22700.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22700.25","22700.25","","","2022-03-31 20:01:28","::1","0.00","0.00","APPROVED","","0.00","0.00","22700.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("330","1","5216","","/OG/T00231/2122","2022-03-30 00:00:00","","66607.36","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.32","78597.00","0.00","ONLINE","0.00","0.00","78597.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","66607.36","78596.68","","","2022-03-31 20:03:30","::1","0.00","0.00","APPROVED","","0.00","0.00","66607.36","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("331","1","5217","","/OG/E00023","2022-04-08 00:00:00","","8850.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","8850.00","0.00","ONLINE","0.00","0.00","8850.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8850.00","8850.00","","","2022-04-14 13:14:15","::1","0.00","0.00","APPROVED","","0.00","0.00","8850.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("332","1","5218","","/OG/T00006/2223","2022-04-08 00:00:00","","59220.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","69880.00","0.00","ONLINE","0.00","0.00","69880.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","59220.00","69879.60","","","2022-04-14 13:17:06","::1","0.00","0.00","APPROVED","","0.00","0.00","59220.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("333","1","5219","","/OG/T00005/2223","2022-04-08 00:00:00","","31525.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.25","33101.00","0.00","ONLINE","0.00","0.00","33101.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31525.00","33101.25","","","2022-04-14 13:18:19","::1","0.00","0.00","APPROVED","","0.00","0.00","31525.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("334","1","5220","","/OG/E00080/2223","2022-04-19 00:00:00","","62869.84","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.16","62870.00","0.00","ONLINE","0.00","0.00","62870.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","62869.84","62869.84","","","2022-04-24 16:38:36","::1","0.00","0.00","APPROVED","","0.00","0.00","62869.84","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("335","1","5221","","/OG/T00015/2223","2022-04-19 00:00:00","","286398.86","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.34","337951.00","0.00","ONLINE","0.00","0.00","337951.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","286398.86","337950.66","","","2022-04-24 16:47:58","::1","0.00","0.00","APPROVED","","0.00","0.00","286398.86","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("336","1","5222","","/OG/E00083","2022-04-20 00:00:00","","10620.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.00","10620.00","0.00","ONLINE","0.00","0.00","10620.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10620.00","10620.00","","","2022-04-27 19:21:38","::1","0.00","0.00","APPROVED","","0.00","0.00","10620.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("337","1","5223","","/OG/T00019/2223","2022-04-20 00:00:00","","40628.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.49","47942.00","0.00","ONLINE","0.00","0.00","47942.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40628.40","47941.51","","","2022-04-27 19:23:17","::1","0.00","0.00","APPROVED","","0.00","0.00","40628.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("338","1","5224","","/OG/T00018/2223","2022-04-20 00:00:00","","63050.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","66203.00","0.00","ONLINE","0.00","0.00","66203.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63050.00","66202.50","","","2022-04-27 19:24:22","::1","0.00","0.00","APPROVED","","0.00","0.00","63050.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("339","1","5225","","/OG/T00021/2223","2022-04-23 00:00:00","","194892.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.44","229973.00","0.00","ONLINE","0.00","0.00","229973.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","194892.00","229972.56","","","2022-04-27 19:27:37","::1","0.00","0.00","APPROVED","","0.00","0.00","194892.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("340","1","5226","","/OG/E00211","2022-04-30 00:00:00","","85408.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","85409.00","0.00","ONLINE","0.00","0.00","85409.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","85408.50","85408.50","","","2022-05-09 10:03:57","::1","0.00","0.00","APPROVED","","0.00","0.00","85408.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("341","1","5227","","/OG/T00036/2223","2022-04-30 00:00:00","","680085.66","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","802501.00","0.00","ONLINE","0.00","0.00","802501.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","680085.66","802501.08","","","2022-05-09 10:22:05","::1","0.00","0.00","APPROVED","","0.00","0.00","680085.66","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("342","1","5228","","/558","2022-05-15 00:00:00","","46312.07","SUP00000007","GHOSH ENTERPRISE","9/L,DR.S.K.DEB STREET","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","","0.00","0.00","-0.25","54648.00","0.00","ONLINE","0.00","0.00","54648.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46312.07","54648.25","","","2022-05-24 18:30:28","::1","0.00","0.00","APPROVED","","0.00","0.00","46312.07","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("343","1","5229","","/557","2022-05-15 00:00:00","","3830.45","SUP00000007","GHOSH ENTERPRISE","9/L,DR.S.K.DEB STREET","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","","0.00","0.00","-0.45","3830.00","0.00","ONLINE","0.00","0.00","3830.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3830.45","3830.45","","","2022-05-24 18:34:05","::1","0.00","0.00","APPROVED","","0.00","0.00","3830.45","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("344","1","5230","","/OG/T00054/2223","2022-05-27 00:00:00","","560600.92","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.09","661509.00","0.00","ONLINE","0.00","0.00","661509.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","560600.92","661509.09","","","2022-05-30 21:06:07","::1","0.00","0.00","APPROVED","","0.00","0.00","560600.92","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("345","1","5231","","/OG/E00473/2223","2022-05-27 00:00:00","","61853.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.10","61853.00","0.00","ONLINE","0.00","0.00","61853.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","61853.10","61853.10","","","2022-05-30 21:08:06","::1","0.00","0.00","APPROVED","","0.00","0.00","61853.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("346","1","5232","","/OG/E00536","2022-05-31 00:00:00","","193298.11","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.11","193298.00","0.00","ONLINE","0.00","0.00","193298.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","193298.11","193298.11","","","2022-06-07 00:05:19","::1","0.00","0.00","APPROVED","","0.00","0.00","193298.11","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("347","1","5233","","/OG/T00064/2223","2022-05-31 00:00:00","","875028.34","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.45","1032533.00","0.00","ONLINE","0.00","0.00","1032533.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","875028.34","1032533.45","","","2022-06-07 00:14:11","::1","0.00","0.00","APPROVED","","0.00","0.00","875028.34","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("348","1","5234","","/AG/T00021","2022-05-31 00:00:00","","43806.00","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","51691.00","0.00","ONLINE","0.00","0.00","51691.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","43806.00","51691.08","","","2022-06-07 00:16:48","::1","0.00","0.00","APPROVED","","0.00","0.00","43806.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("349","1","5235","","/OG/T00080/2223","2022-06-25 00:00:00","","281380.82","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","332029.00","0.00","ONLINE","0.00","0.00","332029.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","281380.82","332029.38","","","2022-06-29 17:59:44","::1","0.00","0.00","APPROVED","","0.00","0.00","281380.82","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("350","1","5236","","/OG/E00721","2022-06-25 00:00:00","","46816.21","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.21","46816.00","0.00","ONLINE","0.00","0.00","46816.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46816.21","46816.21","","","2022-06-29 18:03:39","::1","0.00","0.00","APPROVED","","0.00","0.00","46816.21","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("351","1","5237","","/OG/E00783","2022-07-30 00:00:00","","42581.26","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.26","42581.00","0.00","ONLINE","0.00","0.00","42581.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42581.26","42581.26","","DELETED","2022-07-07 09:47:50","::1","0.00","0.00","APPROVED","","0.00","0.00","42581.26","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("352","1","5238","","/OG/T00089/2223","2022-06-30 00:00:00","","384139.69","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.17","453285.00","0.00","ONLINE","0.00","0.00","453285.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","384139.69","453284.83","","","2022-07-07 10:02:42","::1","0.00","0.00","APPROVED","","0.00","0.00","384139.69","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("353","1","5237","","/OG/E00783","2022-06-30 00:00:00","","42581.26","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.26","42581.00","0.00","ONLINE","0.00","0.00","42581.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42581.26","42581.26","","","2022-07-07 10:04:34","::1","0.00","0.00","APPROVED","","0.00","0.00","42581.26","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("354","1","5239","","/OG/T00090/2223","2022-06-30 00:00:00","","279093.57","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.42","329330.00","0.00","ONLINE","0.00","0.00","329330.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","279093.57","329330.42","","","2022-07-07 10:07:08","::1","0.00","0.00","APPROVED","","0.00","0.00","279093.57","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("355","1","5240","","/OG/T00092/2223","2022-07-08 00:00:00","","125486.82","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.45","148074.00","0.00","ONLINE","0.00","0.00","148074.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","125486.82","148074.45","","","2022-07-19 14:00:35","::1","0.00","0.00","APPROVED","","0.00","0.00","125486.82","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("356","1","5241","","/AG/T00034","2022-07-16 00:00:00","","68055.12","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.04","80305.00","0.00","ONLINE","0.00","0.00","80305.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68055.12","80305.04","","","2022-07-22 22:32:03","::1","0.00","0.00","APPROVED","","0.00","0.00","68055.12","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("357","1","5242","","/OG/T00103/2223","2022-07-26 00:00:00","","284389.26","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.32","335579.00","0.00","ONLINE","0.00","0.00","335579.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","284389.26","335579.32","","","2022-07-30 08:54:09","::1","0.00","0.00","APPROVED","","0.00","0.00","284389.26","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("358","1","5243","","/OG/E00933","2022-07-26 00:00:00","","73794.40","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.40","73794.00","0.00","ONLINE","0.00","0.00","73794.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","73794.40","73794.40","","","2022-07-30 08:56:17","::1","0.00","0.00","APPROVED","","0.00","0.00","73794.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("359","1","5244","","/OG/E01007/2223","2022-07-31 00:00:00","","67585.68","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.32","67586.00","0.00","ONLINE","0.00","0.00","67586.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","67585.68","67585.68","","","2022-08-07 22:09:45","::1","0.00","0.00","APPROVED","","0.00","0.00","67585.68","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("360","1","5245","","/OG/T00119/2223","2022-07-31 00:00:00","","669189.71","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.13","789644.00","0.00","ONLINE","0.00","0.00","789644.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","669189.71","789643.87","","","2022-08-07 22:14:02","::1","0.00","0.00","APPROVED","","0.00","0.00","669189.71","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("361","1","5246","","/OG/T00129/2223","2022-08-24 00:00:00","","349928.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.10","412916.00","0.00","ONLINE","0.00","0.00","412916.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","349928.90","412916.10","","","2022-08-27 23:06:23","::1","0.00","0.00","APPROVED","","0.00","0.00","349928.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("362","1","5247","","/OG/T00130/2223","2022-08-24 00:00:00","","267228.29","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","315329.00","0.00","ONLINE","0.00","0.00","315329.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","267228.29","315329.38","","","2022-08-27 23:10:59","::1","0.00","0.00","APPROVED","","0.00","0.00","267228.29","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("363","1","5248","","/OG/E01148/2223","2022-08-24 00:00:00","","42304.51","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.49","42305.00","0.00","ONLINE","0.00","0.00","42305.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42304.51","42304.51","","","2022-08-27 23:13:06","::1","0.00","0.00","APPROVED","","0.00","0.00","42304.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("364","1","5249","","/OG/T00137/2223","2022-08-29 00:00:00","","77487.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.36","81362.00","0.00","ONLINE","0.00","0.00","81362.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","77487.96","81362.36","","","2022-08-31 14:28:45","::1","0.00","0.00","APPROVED","","0.00","0.00","77487.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("365","1","5250","","/OG/T00147/2223","2022-08-31 00:00:00","","527373.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.28","622301.00","0.00","ONLINE","0.00","0.00","622301.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","527373.96","622301.28","","","2022-09-08 21:01:58","::1","0.00","0.00","APPROVED","","0.00","0.00","527373.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("366","1","5251","","/OG/E01243/2223","2022-08-31 00:00:00","","25631.54","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.46","25632.00","0.00","ONLINE","0.00","0.00","25632.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25631.54","25631.54","","","2022-09-08 21:03:47","::1","0.00","0.00","APPROVED","","0.00","0.00","25631.54","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("367","1","5252","","OG/T00161/2223","2022-09-15 00:00:00","","312125.41","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.01","368308.00","0.00","ONLINE","0.00","0.00","368308.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","312125.41","368307.99","","","2022-09-20 19:07:41","::1","0.00","0.00","APPROVED","","0.00","0.00","312125.41","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("368","1","5253","","/OG/E01340","2022-09-15 00:00:00","","45616.32","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.32","45616.00","0.00","ONLINE","0.00","0.00","45616.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45616.32","45616.32","","","2022-09-20 19:09:22","::1","0.00","0.00","APPROVED","","0.00","0.00","45616.32","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("369","1","5254","","OG/T00164/2223","2022-09-16 00:00:00","","84594.36","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.34","99821.00","0.00","ONLINE","0.00","0.00","99821.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","84594.36","99821.34","","","2022-09-20 19:10:51","::1","0.00","0.00","APPROVED","","0.00","0.00","84594.36","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("370","1","5255","","/OG/T00175/2223","2022-09-23 00:00:00","","191600.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.13","226089.00","0.00","ONLINE","0.00","0.00","226089.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","191600.96","226089.13","","","2022-09-25 12:51:39","::1","0.00","0.00","APPROVED","","0.00","0.00","191600.96","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("371","1","5256","","/OG/T00174/2223","2022-09-23 00:00:00","","218529.83","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.19","257865.00","0.00","ONLINE","0.00","0.00","257865.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","218529.83","257865.19","","","2022-09-25 12:55:54","::1","0.00","0.00","APPROVED","","0.00","0.00","218529.83","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("372","1","5257","","/OG/E01405/2223","2022-09-23 00:00:00","","84202.38","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","84202.00","0.00","ONLINE","0.00","0.00","84202.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","84202.38","84202.38","","","2022-09-25 12:57:49","::1","0.00","0.00","APPROVED","","0.00","0.00","84202.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("373","1","5258","","/01910","2022-09-21 00:00:00","","27853.02","SUP00000008","M M SUPPLIER","CANNING CINEMA ROAD,","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","BCTPM9331A","0.00","0.00","0.44","32867.00","0.00","ONLINE","0.00","0.00","32867.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27853.02","32866.56","","","2022-09-25 13:38:51","::1","0.00","0.00","APPROVED","","0.00","0.00","27853.02","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("374","1","5259","","/01911","2022-09-21 00:00:00","","6229.97","SUP00000008","M M SUPPLIER","CANNING CINEMA ROAD,","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","BCTPM9331A","0.00","0.00","0.03","6230.00","0.00","ONLINE","0.00","0.00","6230.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6229.97","6229.97","","","2022-09-25 13:41:59","::1","0.00","0.00","APPROVED","","0.00","0.00","6229.97","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("375","1","5260","","/RKSA/GST/0299","2022-09-24 00:00:00","","28414.53","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 GT ROAD NORTH SALKIA,","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.13","33529.00","0.00","ONLINE","0.00","0.00","33529.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28414.53","33529.13","","","2022-09-25 14:20:47","::1","0.00","0.00","APPROVED","","0.00","0.00","28414.53","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("376","1","5261","","/RKSA/GST/0301","2022-09-24 00:00:00","","9242.12","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 GT ROAD NORTH SALKIA,","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.12","9242.00","0.00","ONLINE","0.00","0.00","9242.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9242.12","9242.12","","","2022-09-25 14:26:56","::1","0.00","0.00","APPROVED","","0.00","0.00","9242.12","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("377","1","5262","","/OG/T00184/2223","2022-09-29 00:00:00","","685127.79","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.21","808451.00","0.00","ONLINE","0.00","0.00","808451.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","685127.79","808450.79","","","2022-10-23 22:57:17","::1","0.00","0.00","APPROVED","","0.00","0.00","685127.79","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("378","1","5263","","/OG/T00183/2223","2022-09-29 00:00:00","","31699.62","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.40","33285.00","0.00","ONLINE","0.00","0.00","33285.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31699.62","33284.60","","","2022-10-23 22:59:43","::1","0.00","0.00","APPROVED","","0.00","0.00","31699.62","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("379","1","5264","","/OG/E01468/2223","2022-09-29 00:00:00","","77008.56","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.44","77009.00","0.00","ONLINE","0.00","0.00","77009.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","77008.56","77008.56","","","2022-10-23 23:01:55","::1","0.00","0.00","APPROVED","","0.00","0.00","77008.56","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("380","1","5265","","/OG/T00197/2223","2022-10-26 00:00:00","","204103.55","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.19","240842.00","0.00","ONLINE","0.00","0.00","240842.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","204103.55","240842.19","","","2022-11-01 12:47:34","::1","0.00","0.00","APPROVED","","0.00","0.00","204103.55","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("381","1","5266","","/OG/E01639","2022-10-26 00:00:00","","9266.02","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","9266.00","0.00","ONLINE","0.00","0.00","9266.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9266.02","9266.02","","","2022-11-01 12:49:38","::1","0.00","0.00","APPROVED","","0.00","0.00","9266.02","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("382","1","5267","","/OG/T00206/2223","2022-10-31 00:00:00","","495834.46","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.33","585085.00","0.00","ONLINE","0.00","0.00","585085.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","495834.46","585084.67","","","2022-11-10 20:25:38","::1","0.00","0.00","APPROVED","","0.00","0.00","495834.46","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("383","1","5268","","/OG/T00207/2223","2022-10-31 00:00:00","","100275.49","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","118325.00","0.00","ONLINE","0.00","0.00","118325.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","100275.49","118325.08","","","2022-11-10 20:27:43","::1","0.00","0.00","APPROVED","","0.00","0.00","100275.49","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("384","1","5269","","/OG/E01704/2223","2022-10-31 00:00:00","","55368.86","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.14","55369.00","0.00","ONLINE","0.00","0.00","55369.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","55368.86","55368.86","","","2022-11-10 20:31:58","::1","0.00","0.00","APPROVED","","0.00","0.00","55368.86","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("385","1","5270","","/403","2022-11-18 00:00:00","","9927.69","SUP00000010","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","","0.00","0.00","0.32","11715.00","0.00","ONLINE","0.00","0.00","11715.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9927.69","11714.68","","","2022-11-20 22:44:31","::1","0.00","0.00","APPROVED","","0.00","0.00","9927.69","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("386","1","5271","","/404","2022-11-18 00:00:00","","596.70","SUP00000010","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","","0.00","0.00","0.46","627.00","0.00","ONLINE","0.00","0.00","627.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","596.70","626.54","","","2022-11-20 22:45:40","::1","0.00","0.00","APPROVED","","0.00","0.00","596.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("387","1","5272","","/405","2022-11-18 00:00:00","","2048.25","SUP00000010","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","","0.00","0.00","-0.25","2048.00","0.00","ONLINE","0.00","0.00","2048.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2048.25","2048.25","","","2022-11-20 22:46:50","::1","0.00","0.00","APPROVED","","0.00","0.00","2048.25","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("388","1","5273","","RKSA/GST/0409","2022-11-16 00:00:00","","6462.26","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 GT ROAD NORTH SALKIA,","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.26","6462.00","0.00","ONLINE","0.00","0.00","6462.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6462.26","6462.26","","","2022-11-23 10:33:53","::1","0.00","0.00","APPROVED","","0.00","0.00","6462.26","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("389","1","5274","","/RKSA/GST/0410","2022-11-16 00:00:00","","22855.48","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 GT ROAD NORTH SALKIA,","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.49","26969.00","0.00","ONLINE","0.00","0.00","26969.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22855.48","26969.49","","","2022-11-23 10:46:53","::1","0.00","0.00","APPROVED","","0.00","0.00","22855.48","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("390","1","5275","","/OG/E01864","2022-11-23 00:00:00","","19427.51","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.49","19428.00","0.00","ONLINE","0.00","0.00","19428.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19427.51","19427.51","","","2022-11-29 19:49:11","::1","0.00","0.00","APPROVED","","0.00","0.00","19427.51","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("391","1","5276","","/OG/T00215/2223","2022-11-23 00:00:00","","40532.81","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.46","42559.00","0.00","ONLINE","0.00","0.00","42559.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40532.81","42559.46","","","2022-11-29 19:53:51","::1","0.00","0.00","APPROVED","","0.00","0.00","40532.81","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("392","1","5277","","/OG/T00216/2223","2022-11-23 00:00:00","","330822.31","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","390370.00","0.00","ONLINE","0.00","0.00","390370.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","330822.31","390370.33","","","2022-11-29 20:01:39","::1","0.00","0.00","APPROVED","","0.00","0.00","330822.31","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("393","1","5278","","/OG/E01954/2223","2022-11-30 00:00:00","","103599.08","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","103599.00","0.00","ONLINE","0.00","0.00","103599.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","103599.08","103599.08","","","2022-12-11 17:06:18","::1","0.00","0.00","APPROVED","","0.00","0.00","103599.08","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("394","1","5279","","/OG/T00231/2223","2022-11-30 00:00:00","","527351.17","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.37","622274.00","0.00","ONLINE","0.00","0.00","622274.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","527351.17","622274.37","","","2022-12-11 17:34:47","::1","0.00","0.00","APPROVED","","0.00","0.00","527351.17","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("395","1","5280","","/OG/T00230/2223","2022-11-30 00:00:00","","73441.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.26","77113.00","0.00","ONLINE","0.00","0.00","77113.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","73441.20","77113.26","","","2022-12-11 17:37:11","::1","0.00","0.00","APPROVED","","0.00","0.00","73441.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("396","1","5281","","/AT/22-23/399","2022-11-29 00:00:00","","6868.69","SUP00000011","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","7111303","","","19CYYPS5704B1ZW","","0.00","0.00","-0.06","8105.00","0.00","ONLINE","0.00","0.00","8105.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6868.69","8105.06","","","2022-12-15 20:56:48","::1","0.00","0.00","APPROVED","","0.00","0.00","6868.69","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("397","1","5282","","/AT/22-23/398","2022-11-29 00:00:00","","11688.38","SUP00000011","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","7111303","","","19CYYPS5704B1ZW","","0.00","0.00","-0.38","11688.00","0.00","ONLINE","0.00","0.00","11688.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11688.38","11688.38","","","2022-12-15 21:00:00","::1","0.00","0.00","APPROVED","","0.00","0.00","11688.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("398","1","5283","","/OG/T00240/2223","2022-12-22 00:00:00","","174345.77","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.01","205728.00","0.00","ONLINE","0.00","0.00","205728.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","174345.77","205728.01","","","2022-12-27 17:44:36","::1","0.00","0.00","APPROVED","","0.00","0.00","174345.77","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("399","1","5284","","/OG/T00239/2223","2022-12-22 00:00:00","","52270.65","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.18","54884.00","0.00","ONLINE","0.00","0.00","54884.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52270.65","54884.18","","","2022-12-27 17:45:53","::1","0.00","0.00","APPROVED","","0.00","0.00","52270.65","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("400","1","5285","","/OG/E02117/2223","2022-12-22 00:00:00","","4780.33","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","4780.00","0.00","ONLINE","0.00","0.00","4780.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4780.33","4780.33","","","2022-12-27 17:48:37","::1","0.00","0.00","APPROVED","","0.00","0.00","4780.33","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("401","1","5286","","/OG/T00248/2223","2022-12-31 00:00:00","","69694.20","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.09","73179.00","0.00","ONLINE","0.00","0.00","73179.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","69694.20","73178.91","","","2023-01-03 15:21:36","::1","0.00","0.00","APPROVED","","0.00","0.00","69694.20","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("402","1","5287","","/OG/E02209/2223","2022-12-31 00:00:00","","8326.08","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","8326.00","0.00","ONLINE","0.00","0.00","8326.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8326.08","8326.08","","","2023-01-03 15:23:14","::1","0.00","0.00","APPROVED","","0.00","0.00","8326.08","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("403","1","5288","","/OG/T00249/2223","2022-12-31 00:00:00","","340506.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.21","401798.00","0.00","ONLINE","0.00","0.00","401798.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","340506.60","401797.79","","","2023-01-03 15:32:39","::1","0.00","0.00","APPROVED","","0.00","0.00","340506.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("404","1","5289","","/OG/T00254/2223","2022-12-31 00:00:00","","502733.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.01","593226.00","0.00","ONLINE","0.00","0.00","593226.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","502733.90","593226.01","","","2023-01-10 22:28:02","::1","0.00","0.00","APPROVED","","0.00","0.00","502733.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("405","1","5290","","/OG/E02225/2223","2022-12-31 00:00:00","","33314.50","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.50","33315.00","0.00","ONLINE","0.00","0.00","33315.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33314.50","33314.50","","","2023-01-10 22:29:53","::1","0.00","0.00","APPROVED","","0.00","0.00","33314.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("406","1","5291","","/OG/T00261/2223","2023-01-18 00:00:00","","185150.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","218477.00","0.00","ONLINE","0.00","0.00","218477.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","185150.16","218477.20","","","2023-01-21 16:44:38","::1","0.00","0.00","APPROVED","","0.00","0.00","185150.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("407","1","5292","","/OG/E02351/2223","2023-01-18 00:00:00","","2777.71","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.29","2778.00","0.00","ONLINE","0.00","0.00","2778.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2777.71","2777.71","","","2023-01-21 16:46:15","::1","0.00","0.00","APPROVED","","0.00","0.00","2777.71","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("408","1","5293","","/OG/T00271/2223","2023-01-28 00:00:00","","341488.37","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.27","402956.00","0.00","ONLINE","0.00","0.00","402956.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","341488.37","402956.27","","","2023-02-02 16:47:28","::1","0.00","0.00","APPROVED","","0.00","0.00","341488.37","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("409","1","5294","","/OG/T00280/2223","2023-01-31 00:00:00","","316356.79","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","373301.00","0.00","ONLINE","0.00","0.00","373301.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","316356.79","373301.02","","","2023-02-06 21:19:12","::1","0.00","0.00","APPROVED","","0.00","0.00","316356.79","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("410","1","5295","","/OG/T00279/2223","2023-01-31 00:00:00","","34847.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.46","36589.00","0.00","ONLINE","0.00","0.00","36589.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34847.10","36589.46","","","2023-02-06 21:20:51","::1","0.00","0.00","APPROVED","","0.00","0.00","34847.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("411","1","5296","","/OG/E02483/2223","2023-01-31 00:00:00","","39573.44","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.44","39573.00","0.00","ONLINE","0.00","0.00","39573.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39573.44","39573.44","","","2023-02-06 21:23:17","::1","0.00","0.00","APPROVED","","0.00","0.00","39573.44","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("412","1","5297","","/05","2023-02-17 00:00:00","","13224.50","SUP00000012","DAS ENTERPRISE","JOGIPARA","KALNA","PURBA BURDWAN","WEST BENGAL","","","","","","0.00","0.00","0.10","15605.00","0.00","ONLINE","0.00","0.00","15605.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13224.50","15604.90","","","2023-02-17 23:06:38","::1","0.00","0.00","APPROVED","","0.00","0.00","13224.50","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("413","1","5298","","/06","2023-02-17 00:00:00","","2628.00","SUP00000012","DAS ENTERPRISE","JOGIPARA","KALNA","PURBA BURDWAN","WEST BENGAL","","","","","","0.00","0.00","0.00","2628.00","0.00","ONLINE","0.00","0.00","2628.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2628.00","2628.00","","","2023-02-17 23:07:13","::1","0.00","0.00","APPROVED","","0.00","0.00","2628.00","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("414","1","5299","","/OG/E02682/2223","2023-02-22 00:00:00","","22506.28","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.28","22506.00","0.00","CREDIT","0.00","22506.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22506.28","22506.28","","DELETED","2023-02-28 09:50:01","::1","0.00","0.00","APPROVED","","0.00","0.00","22506.28","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("415","1","5300","","/OG/T00299/2223","2023-02-22 00:00:00","","320166.19","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.11","377796.00","0.00","ONLINE","0.00","0.00","377796.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","320166.19","377796.11","","","2023-02-28 10:00:01","::1","0.00","0.00","APPROVED","","0.00","0.00","320166.19","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("416","1","5299","","/OG/E02682/2223","2023-02-22 00:00:00","","22506.28","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.28","22506.00","0.00","ONLINE","0.00","0.00","22506.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22506.28","22506.28","","","2023-02-28 10:01:50","::1","0.00","0.00","APPROVED","","0.00","0.00","22506.28","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("417","1","5301","","/OG/T00298/2223","2023-02-22 00:00:00","","69024.60","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.17","72476.00","0.00","ONLINE","0.00","0.00","72476.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","69024.60","72475.83","","","2023-02-28 10:03:05","::1","0.00","0.00","APPROVED","","0.00","0.00","69024.60","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("418","1","5302","","/OG/T00305/2223","2023-02-24 00:00:00","","195973.34","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.46","231249.00","0.00","ONLINE","0.00","0.00","231249.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","195973.34","231248.54","","","2023-02-28 10:05:19","::1","0.00","0.00","APPROVED","","0.00","0.00","195973.34","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("419","1","5303","","/OG/T00317/2223","2023-02-28 00:00:00","","338826.28","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.01","399815.00","0.00","ONLINE","0.00","0.00","399815.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","338826.28","399815.01","","","2023-03-15 23:15:25","::1","0.00","0.00","APPROVED","","0.00","0.00","338826.28","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("420","1","5304","","/OG/T00327/2223","2023-03-14 00:00:00","","63427.17","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.05","74844.00","0.00","ONLINE","0.00","0.00","74844.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63427.17","74844.05","","","2023-03-16 22:38:13","::1","0.00","0.00","APPROVED","","0.00","0.00","63427.17","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("421","1","5305","","/OG/T00326/2223","2023-03-14 00:00:00","","17256.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","18119.00","0.00","ONLINE","0.00","0.00","18119.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17256.15","18118.96","","","2023-03-16 22:39:39","::1","0.00","0.00","APPROVED","","0.00","0.00","17256.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("422","1","5306","","/OG/E02895/2223","2023-03-21 00:00:00","","47279.90","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.10","47280.00","0.00","ONLINE","0.00","0.00","47280.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47279.90","47279.90","","","2023-03-23 21:25:41","::1","0.00","0.00","APPROVED","","0.00","0.00","47279.90","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("423","1","5307","","/OG/T00337/2223","2023-03-21 00:00:00","","225999.83","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.20","266680.00","0.00","ONLINE","0.00","0.00","266680.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","225999.83","266679.80","","","2023-03-23 21:31:49","::1","0.00","0.00","APPROVED","","0.00","0.00","225999.83","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("424","1","5308","","/OG/T00336/2223","2023-03-21 00:00:00","","34512.30","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.08","36238.00","0.00","ONLINE","0.00","0.00","36238.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34512.30","36237.92","","","2023-03-23 21:35:01","::1","0.00","0.00","APPROVED","","0.00","0.00","34512.30","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("425","1","5309","","/OG/E02905","2023-03-22 00:00:00","","39687.65","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.35","39688.00","0.00","ONLINE","0.00","0.00","39688.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39687.65","39687.65","","","2023-03-28 18:13:33","::1","0.00","0.00","APPROVED","","0.00","0.00","39687.65","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("426","1","5310","","/OG/T00338/2223","2023-03-22 00:00:00","","17256.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","18119.00","0.00","ONLINE","0.00","0.00","18119.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17256.15","18118.96","","","2023-03-28 18:14:47","::1","0.00","0.00","APPROVED","","0.00","0.00","17256.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("427","1","5311","","/OG/E02997","2023-03-25 00:00:00","","51696.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.30","51697.00","0.00","ONLINE","0.00","0.00","51697.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","51696.70","51696.70","","","2023-04-02 16:16:52","::1","0.00","0.00","APPROVED","","0.00","0.00","51696.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("428","1","5312","","/OG/T00351/2223","2023-03-25 00:00:00","","198303.88","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.43","233999.00","0.00","ONLINE","0.00","0.00","233999.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","198303.88","233998.57","","","2023-04-02 18:16:28","::1","0.00","0.00","APPROVED","","0.00","0.00","198303.88","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("429","1","5313","","/OG/T00350/2223","2023-03-25 00:00:00","","17256.15","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","18119.00","0.00","ONLINE","0.00","0.00","18119.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17256.15","18118.96","","","2023-04-02 18:18:53","::1","0.00","0.00","APPROVED","","0.00","0.00","17256.15","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("430","1","5314","","/OG/E00053/2324","2023-04-13 00:00:00","","16057.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.10","16057.00","0.00","ONLINE","0.00","0.00","16057.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16057.10","16057.10","","","2023-04-17 14:00:04","::1","0.00","0.00","APPROVED","","0.00","0.00","16057.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("431","1","5315","","/OG/T00011/2324","2023-04-13 00:00:00","","300203.56","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","354240.00","0.00","ONLINE","0.00","0.00","354240.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","300203.56","354240.20","","","2023-04-17 14:08:42","::1","0.00","0.00","APPROVED","","0.00","0.00","300203.56","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("432","1","5316","","/OG/T00010/2324","2023-04-13 00:00:00","","20707.38","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.25","21743.00","0.00","ONLINE","0.00","0.00","21743.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20707.38","21742.75","","","2023-04-17 14:11:14","::1","0.00","0.00","APPROVED","","0.00","0.00","20707.38","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("433","1","5317","","/OG/T00025/2324","2023-04-26 00:00:00","","110632.06","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.17","130546.00","0.00","ONLINE","0.00","0.00","130546.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","110632.06","130545.83","","","2023-04-29 11:13:07","::1","0.00","0.00","APPROVED","","0.00","0.00","110632.06","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("434","1","5318","","/OG/E00180/2324","2023-04-26 00:00:00","","29486.67","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.33","29487.00","0.00","ONLINE","0.00","0.00","29487.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29486.67","29486.67","","","2023-04-29 11:15:14","::1","0.00","0.00","APPROVED","","0.00","0.00","29486.67","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("435","1","5319","","/OG/E00254/2324","2023-04-29 00:00:00","","38537.52","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.48","38538.00","0.00","ONLINE","0.00","0.00","38538.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38537.52","38537.52","","","2023-05-07 15:14:33","::1","0.00","0.00","APPROVED","","0.00","0.00","38537.52","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("436","1","5320","","/OG/T00038/2324","2023-04-29 00:00:00","","97878.65","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.19","115497.00","0.00","ONLINE","0.00","0.00","115497.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","97878.65","115496.81","","","2023-05-07 15:17:42","::1","0.00","0.00","APPROVED","","0.00","0.00","97878.65","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("437","1","5321","","/OG/T00040/2324","2023-05-06 00:00:00","","451746.61","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.01","533061.00","0.00","ONLINE","0.00","0.00","533061.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","451746.61","533060.99","","","2023-05-10 16:05:58","::1","0.00","0.00","APPROVED","","0.00","0.00","451746.61","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("438","1","5322","","/OG/E00305/2324","2023-05-06 00:00:00","","61192.16","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.16","61192.00","0.00","ONLINE","0.00","0.00","61192.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","61192.16","61192.16","","","2023-05-10 16:07:44","::1","0.00","0.00","APPROVED","","0.00","0.00","61192.16","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("439","1","5323","","/OG/E00459","2023-05-22 00:00:00","","23629.37","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.37","23629.00","0.00","ONLINE","0.00","0.00","23629.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23629.37","23629.37","","","2023-05-26 18:03:50","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","23629.37","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("440","1","5324","","/OG/T00050/2324","2023-05-22 00:00:00","","173545.79","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","204784.00","0.00","ONLINE","0.00","0.00","204784.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","173545.79","204784.02","","","2023-05-26 18:09:24","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","173545.79","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("441","1","5325","","/OG/T00057/2324","2023-05-27 00:00:00","","70887.74","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.48","83648.00","0.00","ONLINE","0.00","0.00","83648.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","70887.74","83647.52","","","2023-05-29 21:02:00","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","70887.74","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("442","1","5326","","/OG/E00503/2324","2023-05-27 00:00:00","","20798.71","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.29","20799.00","0.00","ONLINE","0.00","0.00","20799.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20798.71","20798.71","","","2023-05-29 21:04:54","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","20798.71","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("443","4","1","","/OG/T00052/2324","2023-05-25 00:00:00","","91923.80","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.09","108470.00","0.00","ONLINE","0.00","0.00","108470.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","91923.80","108470.09","","","2023-05-30 23:06:19","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","91923.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("444","4","2","","/OG/T00051/2324","2023-05-25 00:00:00","","109103.40","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.43","114559.00","0.00","ONLINE","0.00","0.00","114559.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","109103.40","114558.57","","","2023-05-30 23:07:51","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","109103.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("445","1","5327","","/OG/T00065/2324","2023-05-31 00:00:00","","326995.79","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","385855.00","0.00","ONLINE","0.00","0.00","385855.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","326995.79","385855.02","","","2023-06-10 23:30:25","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","326995.79","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("446","1","5328","","/OG/E00567/2324","2023-05-31 00:00:00","","39725.28","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.28","39725.00","0.00","ONLINE","0.00","0.00","39725.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39725.28","39725.28","","","2023-06-10 23:31:59","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","39725.28","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("447","1","5329","","/OG/T00082/2324","2023-06-23 00:00:00","","181456.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.02","214119.00","0.00","ONLINE","0.00","0.00","214119.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","181456.80","214119.02","","","2023-06-26 19:10:50","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","181456.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("448","1","5330","","/OG/E00833/2324","2023-06-30 00:00:00","","232132.57","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.43","232133.00","0.00","ONLINE","0.00","0.00","232133.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","232132.57","232132.57","","","2023-07-07 20:39:34","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","232132.57","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("449","1","5331","","/OG/T00091/2324","2023-06-30 00:00:00","","415589.77","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.06","490396.00","0.00","ONLINE","0.00","0.00","490396.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","415589.77","490395.94","","","2023-07-07 20:54:21","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","415589.77","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("450","4","3","","/OG/T00100/2324","2023-07-17 00:00:00","","26781.05","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.37","31602.00","0.00","ONLINE","0.00","0.00","31602.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26781.05","31601.63","","","2023-07-19 17:49:05","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","26781.05","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("451","1","5332","","/OG/E00982/2324","2023-07-22 00:00:00","","22727.08","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.08","22727.00","0.00","ONLINE","0.00","0.00","22727.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22727.08","22727.08","","","2023-07-27 19:10:10","103.144.173.222","0.00","0.00","APPROVED","","0.00","0.00","22727.08","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("452","1","5333","","/OG/T00104/2324","2023-07-22 00:00:00","","212312.09","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.27","250528.00","0.00","ONLINE","0.00","0.00","250528.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","212312.09","250528.27","","","2023-07-27 19:22:17","103.144.173.222","0.00","0.00","APPROVED","","0.00","0.00","212312.09","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("453","1","5334","","/OG/E01059/2324","2023-07-31 00:00:00","","111316.33","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","111316.00","0.00","ONLINE","0.00","0.00","111316.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","111316.33","111316.33","","","2023-08-07 12:48:43","103.144.173.222","0.00","0.00","APPROVED","","0.00","0.00","111316.33","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("454","1","5335","","/OG/T00119/2324","2023-07-31 00:00:00","","778136.13","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.36","918201.00","0.00","ONLINE","0.00","0.00","918201.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","778136.13","918200.64","","","2023-08-07 13:00:38","103.144.173.222","0.00","0.00","APPROVED","","0.00","0.00","778136.13","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("455","4","4","","/OG/T00126/2324","2023-08-17 00:00:00","","41143.54","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.38","48549.00","0.00","ONLINE","0.00","0.00","48549.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41143.54","48549.38","","","2023-08-22 15:37:40","103.144.173.222","0.00","0.00","APPROVED","","0.00","0.00","41143.54","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("456","1","5336","","/OG/T00136/2324","2023-08-26 00:00:00","","303474.01","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.33","358099.00","0.00","ONLINE","0.00","0.00","358099.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","303474.01","358099.33","","","2023-08-28 22:42:11","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","303474.01","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("457","1","5337","","/OG/E01234/2324","2023-08-26 00:00:00","","25523.81","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.19","25524.00","0.00","ONLINE","0.00","0.00","25524.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25523.81","25523.81","","","2023-08-28 22:49:29","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","25523.81","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("458","1","5338","","/OG/T00150/2324","2023-08-31 00:00:00","","446194.87","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.06","526510.00","0.00","ONLINE","0.00","0.00","526510.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","446194.87","526509.94","","","2023-09-07 23:23:38","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","446194.87","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("459","1","5339","","/OG/E01319/2324","2023-08-31 00:00:00","","63524.29","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.29","63524.00","0.00","ONLINE","0.00","0.00","63524.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63524.29","63524.29","","","2023-09-07 23:47:43","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","63524.29","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("460","1","5340","","/OG/T00167/2324","2023-09-21 00:00:00","","264315.41","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.20","311892.00","0.00","ONLINE","0.00","0.00","311892.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","264315.41","311892.20","","","2023-09-26 20:41:53","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","264315.41","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("461","1","5341","","OG/E01495/2324","2023-09-21 00:00:00","","15701.22","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.22","15701.00","0.00","ONLINE","0.00","0.00","15701.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15701.22","15701.22","","","2023-09-26 20:44:32","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","15701.22","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("462","1","5342","","/OG/T00172/2324","2023-09-26 00:00:00","","105695.10","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.21","124720.00","0.00","ONLINE","0.00","0.00","124720.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","105695.10","124720.21","","","2023-09-30 00:21:05","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","105695.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("463","4","5","","/OG/T00173/2324","2023-09-26 00:00:00","","25560.36","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.23","30161.00","0.00","ONLINE","0.00","0.00","30161.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25560.36","30161.23","","","2023-09-30 00:28:19","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","25560.36","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("464","4","6","","/OG/T00187/2324","2023-09-30 00:00:00","","24106.82","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.05","28446.00","0.00","ONLINE","0.00","0.00","28446.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24106.82","28446.05","","","2023-10-09 16:35:28","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","24106.82","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("465","1","5343","","/OG/T00187/2324","2023-09-30 00:00:00","","734029.80","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","-0.17","866155.00","0.00","ONLINE","0.00","0.00","866155.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","734029.80","866155.17","","","2023-10-09 17:12:36","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","734029.80","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("466","1","5344","","/OG/E01640/2324","2023-09-30 00:00:00","","155786.70","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.30","155787.00","0.00","ONLINE","0.00","0.00","155787.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","155786.70","155786.70","","","2023-10-11 08:32:47","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","155786.70","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("467","4","7","","/OG/T00188/2324","2023-10-06 00:00:00","","20462.40","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.11","22918.00","0.00","ONLINE","0.00","0.00","22918.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20462.40","22917.89","","","2023-10-12 17:12:57","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","20462.40","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("468","4","8","","/OG/T00189/2324","2023-10-06 00:00:00","","42988.10","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095,1ST FLOOR, SUSHANTI VIHAR, TANKAPANI ROAD,","KHORDHA","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","50726.00","0.00","ONLINE","0.00","0.00","50726.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42988.10","50725.96","","","2023-10-12 17:15:48","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","42988.10","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("469","1","5345","","/OG/T00194/2324","2023-10-13 00:00:00","","207772.67","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.24","245172.00","0.00","ONLINE","0.00","0.00","245172.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","207772.67","245171.76","","","2023-10-16 22:41:09","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","207772.67","0.00","0.00","0.00","0.000000","0","");
INSERT INTO master_purchase VALUES("470","1","5346","","/OG/E01718/2324","2023-10-13 00:00:00","","22017.96","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","PLOT NO- 350/2095, SUSHANTI VIHAR, TANKAPANI ROAD,OPP.SARAWATI SISHU MANDIR +2 SCIENCE COLLEGE,","","BHUBANESWAR","ODISHA","751018","","","21AAAFA1203H1ZJ","","0.00","0.00","0.04","22018.00","0.00","ONLINE","0.00","0.00","22018.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22017.96","22017.96","","","2023-10-16 22:43:51","103.75.162.230","0.00","0.00","APPROVED","","0.00","0.00","22017.96","0.00","0.00","0.00","0.000000","0","");





CREATE TABLE `master_purchaseorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchaserequest` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchasereturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbysupplier` decimal(13,2) NOT NULL,
  `cashgiventosupplier` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_quotation` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customeranum` int(255) NOT NULL,
  `customernameprefix1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` text COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lumpsum` decimal(13,2) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `totaldiscountpercent` decimal(13,2) NOT NULL,
  `totaldiscountamount` decimal(13,2) NOT NULL,
  `totalafterdiscount` decimal(13,2) NOT NULL,
  `totaltax` decimal(13,2) NOT NULL,
  `totalaftertax` decimal(13,2) NOT NULL,
  `transportation` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumber` int(255) NOT NULL,
  `quotationdate` date NOT NULL,
  `deartext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtext` text COLLATE latin1_general_ci NOT NULL,
  `reftext` text COLLATE latin1_general_ci NOT NULL,
  `quotationstarttext` text COLLATE latin1_general_ci NOT NULL,
  `tcline1` text COLLATE latin1_general_ci NOT NULL,
  `tcline2` text COLLATE latin1_general_ci NOT NULL,
  `tcline3` text COLLATE latin1_general_ci NOT NULL,
  `tcline4` text COLLATE latin1_general_ci NOT NULL,
  `tcline5` text COLLATE latin1_general_ci NOT NULL,
  `tcline6` text COLLATE latin1_general_ci NOT NULL,
  `tcline7` text COLLATE latin1_general_ci NOT NULL,
  `tcline8` text COLLATE latin1_general_ci NOT NULL,
  `quotationendtext` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_renewal` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `renewalmonths` int(255) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `hsncode` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=352 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_renewal VALUES("1","231","EYE.DAZ.LIPSTICK 4G MRP100","0","","47.15.10.35","2017-09-14 18:09:40","3304","1");
INSERT INTO master_renewal VALUES("2","230","EYE.DAZ.LIPSTICK 4G MRP 150","0","","47.15.10.35","2017-09-14 18:15:13","3304","1");
INSERT INTO master_renewal VALUES("3","161","DAZLER NAIL GLITTER 6.5ML","0","","47.15.8.21","2017-09-14 18:22:56","3304","1");
INSERT INTO master_renewal VALUES("4","163","EYETEX ETERNA NAIL GLITTER 6ML","0","","47.15.8.21","2017-09-14 18:26:09","3304","1");
INSERT INTO master_renewal VALUES("5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","0","","47.15.8.21","2017-09-14 18:31:54","3304","1");
INSERT INTO master_renewal VALUES("6","817","Daz. Dreams Liquidator-45 Nights With (CO) MRP 65","0","","47.15.4.124","2017-09-16 20:12:56","8516","1");
INSERT INTO master_renewal VALUES("7","818","Daz. Dreams Liquidator-60 Nights With (CO) MRP 70","0","","47.15.4.124","2017-09-16 20:13:45","8516","1");
INSERT INTO master_renewal VALUES("8","235","Eye.Daz.Lip Balm 4g MRP 99","0","","106.203.190.222","2017-09-17 20:48:44","3304","1");
INSERT INTO master_renewal VALUES("9","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","0","","223.191.32.203","2017-09-17 21:41:21","3304","1");
INSERT INTO master_renewal VALUES("10","278","Eye.Daz.Mascara MRP 50","0","","::1","2017-09-24 22:13:17","3304","1");
INSERT INTO master_renewal VALUES("11","809","Dreams MRP 25","0","","::1","2017-10-12 15:05:27","","1");
INSERT INTO master_renewal VALUES("12","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","0","","::1","2017-10-20 10:10:43","3304","1");
INSERT INTO master_renewal VALUES("13","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","0","","::1","2017-10-20 10:26:30","3304","1");
INSERT INTO master_renewal VALUES("14","283","Eye.Daz.Lipgloss 3.2g MRP 50","0","","::1","2017-10-20 09:37:52","3304","1");
INSERT INTO master_renewal VALUES("15","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","0","","::1","2017-10-20 10:00:51","3304","1");
INSERT INTO master_renewal VALUES("16","282","Eye.Daz.Lip gloss 6.5g  MRP 99","0","","::1","2017-10-20 10:16:10","3304","1");
INSERT INTO master_renewal VALUES("17","281","Eyetex Pallavi liqued sindur 7g MRP 75","0","","::1","2017-10-20 10:29:34","3304","1");
INSERT INTO master_renewal VALUES("18","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","0","","::1","2017-10-20 10:21:33","3304","1");
INSERT INTO master_renewal VALUES("19","287","Eye.Pallvi Sindur (Stick) MRP 15","0","","::1","2017-10-20 10:23:54","3304","1");
INSERT INTO master_renewal VALUES("20","123","Eye.Kumkum 5g Single Colour MRP 8","0","","::1","2017-10-20 10:09:50","3304","1");
INSERT INTO master_renewal VALUES("21","001","Eyeflex-Bindi 2 in 1 MRP 7.00","0","","::1","2017-11-23 12:43:58","3304","1");
INSERT INTO master_renewal VALUES("22","002","Eyeflex-Bindi Hanger MRP 15","0","","::1","2017-11-23 12:47:06","3304","1");
INSERT INTO master_renewal VALUES("23","003","Eyeflex-Color Pic Nail Polish 6ml MRP 50","0","","::1","2017-11-23 12:54:10","3304","1");
INSERT INTO master_renewal VALUES("24","004","Eyeflex-Kajal Stick MRP 15","0","","::1","2017-11-23 13:00:19","3304","1");
INSERT INTO master_renewal VALUES("25","005","Eyeflex-Sindoor Stick MRP 15","0","","::1","2017-11-23 13:02:22","3304","1");
INSERT INTO master_renewal VALUES("26","006","Eyeflex-Liquid Sindoor MRP 65","0","","::1","2017-11-23 13:06:22","3304","1");
INSERT INTO master_renewal VALUES("27","009","Eyeflex-Color Pick Silk Touch LIpstick MRP 120","0","","::1","2017-11-23 13:16:48","3304","1");
INSERT INTO master_renewal VALUES("28","008","Eyeflex-Color Pick Elegance Eyeliner MRP 60","0","","::1","2017-11-23 13:24:27","3304","1");
INSERT INTO master_renewal VALUES("29","010","EyeFlex-Color Pick Mascara MRP 120","0","","::1","2017-11-23 13:39:02","3304","1");
INSERT INTO master_renewal VALUES("30","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","0","","::1","2017-11-23 13:43:50","3304","1");
INSERT INTO master_renewal VALUES("31","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","0","","::1","2017-11-23 13:54:51","3304","1");
INSERT INTO master_renewal VALUES("32","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","0","","::1","2017-11-23 13:57:58","3304","1");
INSERT INTO master_renewal VALUES("33","010*","EyeFlax-Color Pick Mascara MRP 120*","0","","::1","2017-11-23 13:59:09","3304","1");
INSERT INTO master_renewal VALUES("34","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","0","","::1","2017-12-26 23:18:48","3304","1");
INSERT INTO master_renewal VALUES("35","284","Eye.Daz.Lip Balm 4g MRP 90","0","","::1","2017-12-30 21:41:38","3304","1");
INSERT INTO master_renewal VALUES("36","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","0","","::1","2017-12-30 21:47:39","3304","1");
INSERT INTO master_renewal VALUES("37","750","Eye.Daz. TALCUM POWDER 100g MRP 50","0","","::1","2017-12-30 21:51:40","3304","1");
INSERT INTO master_renewal VALUES("38","279","Eye.Daz.Mascara 6.5g  MRP 90","0","","::1","2018-01-06 21:37:06","3304","1");
INSERT INTO master_renewal VALUES("39","293","Eye.Daz.LIPSTICK 4g MRP100","0","","::1","2018-01-11 21:34:34","3304","1");
INSERT INTO master_renewal VALUES("40","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","0","","::1","2018-02-01 20:35:31","3304","1");
INSERT INTO master_renewal VALUES("41","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","0","","::1","2018-03-08 22:51:33","3304","1");
INSERT INTO master_renewal VALUES("42","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","0","","::1","2018-03-08 23:04:24","3304","1");
INSERT INTO master_renewal VALUES("43","01","BHPC Sports Deo-1 Red (MRP-250)","0","","::1","2018-03-16 21:09:40","33072000","1");
INSERT INTO master_renewal VALUES("44","02","BHPC Sports Deo-9 White (MRP-250)","0","","::1","2018-03-16 21:10:58","33072000","1");
INSERT INTO master_renewal VALUES("45","03","BHPC Sports Deo-2 Black (MRP-250)","0","","::1","2018-03-16 21:12:03","33072000","1");
INSERT INTO master_renewal VALUES("46","04","BHPC Women Deo-9 Pink (MRP-250)","0","","::1","2018-03-16 21:14:31","33072000","1");
INSERT INTO master_renewal VALUES("47","05","BHPC Women Deo-1 Orrange (MRP-250)","0","","::1","2018-03-16 21:15:38","33072000","1");
INSERT INTO master_renewal VALUES("48","06","BHPC Women Deo-8 YEllow (MRP-250)","0","","::1","2018-03-16 21:16:35","33072000","1");
INSERT INTO master_renewal VALUES("49","10","BHPC Men Gold Deo -2 Red (MRP-275)","0","","::1","2018-03-16 21:22:16","33072000","1");
INSERT INTO master_renewal VALUES("50","07","BHPC Men Gold Deo-1 (MRP-275)","0","","::1","2018-03-16 21:27:06","333072000","1");
INSERT INTO master_renewal VALUES("51","08","BHPC Men Gold Deo-9 (MRP-275)","0","","::1","2018-03-16 21:28:47","33072000","1");
INSERT INTO master_renewal VALUES("52","09","BHPC Men Gold Deo-8 (MRP-275)","0","","::1","2018-03-16 21:29:37","33072000","1");
INSERT INTO master_renewal VALUES("53","11","BHPC Women Gold Deo-1 (MRP-275)","0","","::1","2018-03-16 21:30:36","33072000","1");
INSERT INTO master_renewal VALUES("54","12","BHPC Women Gold Deo-9 (MRP-275)","0","","::1","2018-03-16 21:31:19","33072000","1");
INSERT INTO master_renewal VALUES("55","13","BHPC Sports Deo-8 Blue (MRP-250)","0","","::1","2018-03-16 21:52:12","33072000","1");
INSERT INTO master_renewal VALUES("56","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","0","","::1","2018-03-22 21:42:43","3304","1");
INSERT INTO master_renewal VALUES("57","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","0","","::1","2018-04-28 11:32:59","3304","1");
INSERT INTO master_renewal VALUES("58","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","0","","::1","2018-04-28 11:38:06","3304","1");
INSERT INTO master_renewal VALUES("59","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","0","","::1","2018-04-28 11:42:40","3304","1");
INSERT INTO master_renewal VALUES("60","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","0","","::1","2018-05-05 21:58:45","3304","1");
INSERT INTO master_renewal VALUES("61","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","0","","::1","2018-05-05 22:08:15","3304","1");
INSERT INTO master_renewal VALUES("62","014","Special Display","0","","::1","2018-05-10 19:55:40","441480","1");
INSERT INTO master_renewal VALUES("63","015","Redistribution","0","","::1","2018-05-10 20:00:23","441480","1");
INSERT INTO master_renewal VALUES("64","016","Redistribution (FRIGHT)","0","","::1","2018-05-10 20:01:49","441480","1");
INSERT INTO master_renewal VALUES("65","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","0","","::1","2018-05-19 21:39:32","3304","1");
INSERT INTO master_renewal VALUES("66","344","Eye.Daz.Foundation Stick 9g MRP-200","0","","::1","2018-05-19 21:42:54","3304","1");
INSERT INTO master_renewal VALUES("67","017","Window Display (BA)","0","","::1","2018-06-01 22:21:32","441480","1");
INSERT INTO master_renewal VALUES("68","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","0","","::1","2018-06-03 22:10:38","3304","1");
INSERT INTO master_renewal VALUES("69","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","0","","::1","2018-06-03 22:18:31","3304","1");
INSERT INTO master_renewal VALUES("70","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","0","","::1","2018-07-10 00:07:52","","1");
INSERT INTO master_renewal VALUES("71","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","0","","::1","2018-07-10 00:10:39","","1");
INSERT INTO master_renewal VALUES("72","346","Eye.Daz.lipstick 4g MRP - 175","0","","::1","2018-08-11 23:04:48","3304","1");
INSERT INTO master_renewal VALUES("73","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","0","","::1","2018-08-20 21:18:34","3304","1");
INSERT INTO master_renewal VALUES("74","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","0","","::1","2018-08-31 13:18:22","3304","1");
INSERT INTO master_renewal VALUES("75","353","Eye.Daz.Mascara 12.5g MRP 170","0","","::1","2018-09-04 19:48:07","","1");
INSERT INTO master_renewal VALUES("76","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","0","","::1","2018-12-03 18:06:30","3304","1");
INSERT INTO master_renewal VALUES("77","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","0","","::1","2018-12-03 18:12:45","3304","1");
INSERT INTO master_renewal VALUES("78","811","Daz.Subanithra Herbal Incense Sticks MRP-180","0","","::1","2018-12-03 18:21:04","3304","1");
INSERT INTO master_renewal VALUES("79","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","0","","::1","2018-12-03 20:11:19","3304","1");
INSERT INTO master_renewal VALUES("80","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","0","","::1","2019-02-12 21:09:13","3304","1");
INSERT INTO master_renewal VALUES("81","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","0","","::1","2019-02-12 21:20:38","3304","1");
INSERT INTO master_renewal VALUES("82","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","0","","::1","2019-02-12 22:01:35","8516","1");
INSERT INTO master_renewal VALUES("83","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","0","","::1","2019-02-12 22:12:06","3307","1");
INSERT INTO master_renewal VALUES("84","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","0","","::1","2019-02-12 22:16:11","3307","1");
INSERT INTO master_renewal VALUES("85","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","0","","::1","2019-02-17 12:50:26","3304","1");
INSERT INTO master_renewal VALUES("86","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Pack MRP 70","0","","::1","2019-02-17 12:55:02","3304","1");
INSERT INTO master_renewal VALUES("87","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","0","","::1","2019-02-17 13:00:45","3304","1");
INSERT INTO master_renewal VALUES("88","395","Eye.Divya Kumkum 11 in 1 MRP 70","0","","::1","2019-03-01 15:20:16","3304","1");
INSERT INTO master_renewal VALUES("89","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","0","","::1","2019-03-01 15:23:15","3304","1");
INSERT INTO master_renewal VALUES("90","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","0","","::1","2019-03-01 15:26:25","3304","1");
INSERT INTO master_renewal VALUES("91","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","0","","::1","2019-03-01 15:29:41","3304","1");
INSERT INTO master_renewal VALUES("92","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","0","","::1","2019-03-14 15:16:34","3304","1");
INSERT INTO master_renewal VALUES("93","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","0","","::1","2019-03-14 15:20:06","3304","1");
INSERT INTO master_renewal VALUES("94","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","0","","::1","2019-03-14 15:33:24","3304","1");
INSERT INTO master_renewal VALUES("95","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","0","","::1","2019-03-14 15:41:05","3304","1");
INSERT INTO master_renewal VALUES("96","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","0","","::1","2019-03-30 23:53:17","3304","1");
INSERT INTO master_renewal VALUES("97","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","0","","::1","2019-03-30 23:56:45","3304","1");
INSERT INTO master_renewal VALUES("98","399","Eye.Daz.Lipstick 4g with TST MRP 100","0","","::1","2019-03-31 00:00:33","3304","1");
INSERT INTO master_renewal VALUES("99","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","0","","::1","2019-03-31 00:02:28","3304","1");
INSERT INTO master_renewal VALUES("100","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","0","","::1","2019-04-19 13:27:52","3304","1");
INSERT INTO master_renewal VALUES("101","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","0","","::1","2019-05-28 16:27:40","3304","1");
INSERT INTO master_renewal VALUES("102","412","Eye.Kajal 0.5g MRP - 5","0","","::1","2019-06-05 11:26:44","3304","1");
INSERT INTO master_renewal VALUES("103","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","0","","::1","2019-06-05 12:12:50","3304","1");
INSERT INTO master_renewal VALUES("104","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","0","","::1","2019-07-03 17:58:44","3304","1");
INSERT INTO master_renewal VALUES("105","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","0","","::1","2019-07-22 17:46:25","3304","1");
INSERT INTO master_renewal VALUES("106","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","0","","::1","2019-07-22 17:49:33","3304","1");
INSERT INTO master_renewal VALUES("107","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","0","","::1","2019-07-22 18:15:54","3304","1");
INSERT INTO master_renewal VALUES("108","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","0","","::1","2019-07-22 18:19:17","3304","1");
INSERT INTO master_renewal VALUES("109","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","0","","::1","2019-07-22 18:22:23","3304","1");
INSERT INTO master_renewal VALUES("110","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","0","","::1","2019-08-03 12:46:53","3304","1");
INSERT INTO master_renewal VALUES("111","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","0","","::1","2019-08-03 12:50:18","3304","1");
INSERT INTO master_renewal VALUES("112","415","Eye.Daz.Classique Compact Powder 9g MRP 80","0","","::1","2019-08-03 12:53:55","3304","1");
INSERT INTO master_renewal VALUES("113","368","Daz.Eterna All Clear Make-Up Remover MRP 199","0","","::1","2019-08-03 12:57:01","3304","1");
INSERT INTO master_renewal VALUES("114","365","Daz.Eterna Makeup Brush Set MRP-500","0","","::1","2019-08-13 19:53:53","9603","1");
INSERT INTO master_renewal VALUES("115","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","0","","::1","2019-08-14 17:49:27","3304","1");
INSERT INTO master_renewal VALUES("116","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","0","","::1","2019-08-14 17:54:17","3304","1");
INSERT INTO master_renewal VALUES("117","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","0","","::1","2019-08-14 17:58:10","3304","1");
INSERT INTO master_renewal VALUES("118","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","0","","::1","2019-08-14 18:00:47","3304","1");
INSERT INTO master_renewal VALUES("119","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","0","","::1","2019-08-14 18:03:46","3304","1");
INSERT INTO master_renewal VALUES("120","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","0","","::1","2019-08-14 18:06:08","3304","1");
INSERT INTO master_renewal VALUES("121","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","0","","::1","2019-08-16 16:06:55","3304","1");
INSERT INTO master_renewal VALUES("122","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","0","","::1","2019-08-16 16:09:48","3304","1");
INSERT INTO master_renewal VALUES("123","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","0","","::1","2019-09-19 19:10:58","3304","1");
INSERT INTO master_renewal VALUES("124","414","Eye.Daz.Compact Powder 12G MRP 150","0","","::1","2019-11-05 19:18:50","3304","1");
INSERT INTO master_renewal VALUES("125","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","0","","::1","2019-12-03 13:26:24","3304","1");
INSERT INTO master_renewal VALUES("126","3304","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","0","","::1","2019-12-04 20:28:01","3304","1");
INSERT INTO master_renewal VALUES("127","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","0","","::1","2019-12-04 20:31:23","3304","1");
INSERT INTO master_renewal VALUES("128","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","0","","::1","2019-12-04 20:38:06","3304","1");
INSERT INTO master_renewal VALUES("129","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","0","","::1","2019-12-04 20:43:04","3304","1");
INSERT INTO master_renewal VALUES("130","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","0","","::1","2019-12-04 20:49:12","3304","1");
INSERT INTO master_renewal VALUES("131","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","0","","::1","2019-12-04 20:53:15","3304","1");
INSERT INTO master_renewal VALUES("132","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","0","","::1","2019-12-04 21:01:34","3304","1");
INSERT INTO master_renewal VALUES("133","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","0","","::1","2019-12-07 16:10:06","3304","1");
INSERT INTO master_renewal VALUES("134","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","0","","::1","2019-12-07 16:17:31","3304","1");
INSERT INTO master_renewal VALUES("135","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","0","","::1","2020-01-30 13:55:12","3304","1");
INSERT INTO master_renewal VALUES("136","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","0","","::1","2020-01-30 14:18:32","3304","1");
INSERT INTO master_renewal VALUES("137","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","0","","::1","2020-02-15 17:33:55","8516","1");
INSERT INTO master_renewal VALUES("138","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","0","","::1","2020-02-15 17:38:34","3307","1");
INSERT INTO master_renewal VALUES("139","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","0","","::1","2020-02-23 13:35:32","3307","1");
INSERT INTO master_renewal VALUES("140","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","0","","::1","2020-03-10 16:52:19","3304","1");
INSERT INTO master_renewal VALUES("141","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","0","","::1","2020-03-10 17:12:05","3304","1");
INSERT INTO master_renewal VALUES("142","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","0","","::1","2020-03-18 20:50:40","3305","1");
INSERT INTO master_renewal VALUES("143","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","0","","::1","2020-03-18 20:54:24","3305","1");
INSERT INTO master_renewal VALUES("144","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","0","","::1","2020-03-18 21:03:21","3304","1");
INSERT INTO master_renewal VALUES("145","466","Eye.Standard 1.5g MRP-12","0","","::1","2020-08-09 17:55:25","3304","1");
INSERT INTO master_renewal VALUES("146","BARQ-48","Ceilling Fan Baroque 1200mm","0","","::1","2020-08-10 19:26:53","8414.51.20","1");
INSERT INTO master_renewal VALUES("147","EMPR-48","Ceilling Fan Emperor 1200mm","0","","::1","2020-08-10 19:34:53","8414.51.20","1");
INSERT INTO master_renewal VALUES("148","ARC-48","Ceilling Fan Arc 1200mm","0","","::1","2020-08-10 19:45:05","8414.51.20","1");
INSERT INTO master_renewal VALUES("149","BON-48","Ceilling Fan Bonita1200mm","0","","::1","2020-08-10 19:59:09","8414.51.20","1");
INSERT INTO master_renewal VALUES("150","GLI-48","Ceilling Fan Glitz 1200mm","0","","::1","2020-08-10 20:04:06","8414.51.20","1");
INSERT INTO master_renewal VALUES("151","HIA-48","Ceilling Fan Hi Air400 1200mm","0","","::1","2020-08-10 20:15:52","8414.51.20","1");
INSERT INTO master_renewal VALUES("152","JIV-48","Ceilling Fan Jive 1200mm","0","","::1","2020-08-10 20:23:47","8414.51.20","1");
INSERT INTO master_renewal VALUES("153","MAXA-24","Ceilling Fan Max Air 600mm","0","","::1","2020-08-10 20:27:24","8414.51.20","1");
INSERT INTO master_renewal VALUES("154","AC-9","Exhaust Fan (HD) Air Changer 225mm","0","","::1","2020-08-10 20:33:11","8414.51.90","1");
INSERT INTO master_renewal VALUES("155","AC-12","Exhaust Fan (HD) Air Changer 300mm","0","","::1","2020-08-10 20:36:22","8414.51.90","1");
INSERT INTO master_renewal VALUES("156","MXP-9","Exhaust Fan (LD) Max Plus 225mm","0","","::1","2020-08-10 20:40:00","8414.51.90","1");
INSERT INTO master_renewal VALUES("157","MXP-12","Exhaust Fan (LD) Max Plus 300mm","0","","::1","2020-08-10 20:42:44","8414.51.90","1");
INSERT INTO master_renewal VALUES("158","FAR-20","Farrata Fan Marc MF-01 500mm","0","","::1","2020-08-10 20:51:05","8414.51.30","1");
INSERT INTO master_renewal VALUES("159","BUL-16","Farrata Fan Bullet 400mm HS","0","","::1","2020-08-10 20:56:52","8414.51.20","1");
INSERT INTO master_renewal VALUES("160","SORA-03V","IWH Sora 03L","0","","::1","2020-08-10 22:03:03","8516.10.00","1");
INSERT INTO master_renewal VALUES("161","NCLA-06V","SWH Neo Classic 06L","0","","::1","2020-08-10 22:09:12","8516.10.00","1");
INSERT INTO master_renewal VALUES("162","NCLA-10V","SWH Neo Classic 10L","0","","::1","2020-08-10 23:03:03","8516.10.00","1");
INSERT INTO master_renewal VALUES("163","NCLA-15V","SWH Neo Classic 15L","0","","::1","2020-08-10 23:13:26","8516.10.00","1");
INSERT INTO master_renewal VALUES("164","NSPA-10","SWH Neo Spa 10L","0","","::1","2020-08-10 23:16:21","8516.10.00","1");
INSERT INTO master_renewal VALUES("165","NSPA-15","SWH Neo Spa 15L","0","","::1","2020-08-10 23:19:48","8516.10.00","1");
INSERT INTO master_renewal VALUES("166","SOLT-06V","SWH Solitaire 06L","0","","::1","2020-08-10 23:23:55","8516.10.00","1");
INSERT INTO master_renewal VALUES("167","SOLT-10V","SWH Solitaire 10L","0","","::1","2020-08-10 23:27:01","8516.10.00","1");
INSERT INTO master_renewal VALUES("168","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","0","","::1","2020-08-12 07:19:17","3307","1");
INSERT INTO master_renewal VALUES("169","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","0","","::1","2020-08-12 07:26:30","3304","1");
INSERT INTO master_renewal VALUES("170","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","0","","::1","2020-08-12 07:29:58","3304","1");
INSERT INTO master_renewal VALUES("171","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","0","","::1","2020-08-12 07:33:53","3304","1");
INSERT INTO master_renewal VALUES("172","JET-48","Ceiling Fan Jet-400 1200mm","0","","::1","2020-09-17 18:23:04","8414.51.20","1");
INSERT INTO master_renewal VALUES("173","MW-12","Wall Fan MW26 300mm","0","","::1","2020-09-17 18:27:37","8414.51.10","1");
INSERT INTO master_renewal VALUES("174","MW-16","Wall Fan MW29 400mm","0","","::1","2020-09-17 18:29:29","8414.51.10","1");
INSERT INTO master_renewal VALUES("175","MAXA-56","Ceiling Fan Maxair 1400mm","0","","::1","2020-09-17 18:33:28","8414.51.20","1");
INSERT INTO master_renewal VALUES("176","830","Daz.Subanithra Power Stick MRP-180","0","","::1","2020-09-30 17:33:30","3307","1");
INSERT INTO master_renewal VALUES("177","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","0","","::1","2020-09-30 17:39:21","3304","1");
INSERT INTO master_renewal VALUES("178","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","0","","::1","2020-09-30 17:46:45","3304","1");
INSERT INTO master_renewal VALUES("179","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","0","","::1","2020-10-12 11:45:46","3304","1");
INSERT INTO master_renewal VALUES("180","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","0","","::1","2020-10-13 21:44:02","3304","1");
INSERT INTO master_renewal VALUES("181","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","0","","::1","2020-10-13 21:50:57","","1");
INSERT INTO master_renewal VALUES("182","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","0","","::1","2020-10-13 21:57:59","3304","1");
INSERT INTO master_renewal VALUES("183","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","0","","::1","2020-11-03 08:54:48","3304","1");
INSERT INTO master_renewal VALUES("184","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","0","","::1","2020-11-03 08:58:51","3304","1");
INSERT INTO master_renewal VALUES("185","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","0","","::1","2020-11-03 09:03:07","8516","1");
INSERT INTO master_renewal VALUES("186","IMIR1000","Immersion Heater - IR1000","0","","::1","2005-01-01 00:09:27","8516.10.00","1");
INSERT INTO master_renewal VALUES("187","IMSP1000","Immersion Heater - SP1000","0","","::1","2005-01-01 00:11:58","8516.10.00","1");
INSERT INTO master_renewal VALUES("188","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","0","","::1","2005-01-01 00:25:29","8516.79.90","1");
INSERT INTO master_renewal VALUES("189","NCLA-25V","SWH NEO CLASSIC - 25L","0","","::1","2020-11-18 22:59:02","8516.10.00","1");
INSERT INTO master_renewal VALUES("190","451","Eye.Daz.Mascara 4.1g Card MRP - 60","0","","::1","2020-11-21 22:21:08","3304","1");
INSERT INTO master_renewal VALUES("191","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","0","","::1","2020-12-13 15:21:50","3304","1");
INSERT INTO master_renewal VALUES("192","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","0","","::1","2021-01-02 20:03:18","3304","1");
INSERT INTO master_renewal VALUES("193","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","0","","::1","2021-01-10 16:17:59","3304","1");
INSERT INTO master_renewal VALUES("194","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","0","","::1","2023-01-23 14:47:27","3304","1");
INSERT INTO master_renewal VALUES("195","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","0","","::1","2023-01-23 14:52:56","3304","1");
INSERT INTO master_renewal VALUES("196","472","Eye.Medium 0.5g MRP-10","0","","::1","2021-02-08 11:38:18","3304","1");
INSERT INTO master_renewal VALUES("197","832","Dreams Liquidator 45 Nights With Combo MRP-89","0","","::1","2021-02-17 17:10:53","8516","1");
INSERT INTO master_renewal VALUES("198","757","Eye.Daz.Talcum Powder 100 GM MRP-90","0","","::1","2021-03-02 10:43:22","3304","1");
INSERT INTO master_renewal VALUES("199","383","Eye.Daz.Skin Moisturizer 60g MRP-95","0","","::1","2021-03-02 10:55:33","3304","1");
INSERT INTO master_renewal VALUES("200","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","0","","::1","2021-03-02 11:06:59","3304","1");
INSERT INTO master_renewal VALUES("201","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","0","","::1","2021-03-05 20:10:56","3304","1");
INSERT INTO master_renewal VALUES("202","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","0","","::1","2021-03-05 20:17:24","3304","1");
INSERT INTO master_renewal VALUES("203","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","0","","::1","2021-04-17 00:39:27","33049990","1");
INSERT INTO master_renewal VALUES("204","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","0","","::1","2021-04-17 00:43:14","33049190","1");
INSERT INTO master_renewal VALUES("205","484","Eye.Daz.Primer 18ml MRP-250","0","","::1","2021-04-29 10:12:22","33049990","1");
INSERT INTO master_renewal VALUES("206","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","0","","::1","2021-04-30 19:59:50","33049190","1");
INSERT INTO master_renewal VALUES("207","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","0","","::1","2021-07-17 15:29:43","33049940","1");
INSERT INTO master_renewal VALUES("208","486","Eye. Pallavi Kum Kum 5G MRP-10","0","","::1","2021-08-17 20:14:07","33049940","1");
INSERT INTO master_renewal VALUES("209","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","0","","::1","2021-08-17 20:23:26","33051090","1");
INSERT INTO master_renewal VALUES("210","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","0","","::1","2021-08-17 20:27:55","33042000","1");
INSERT INTO master_renewal VALUES("211","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","0","","::1","2021-08-24 23:05:22","33042000","1");
INSERT INTO master_renewal VALUES("212","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","0","","::1","2021-09-07 11:39:32","33041000","1");
INSERT INTO master_renewal VALUES("213","489","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","0","","::1","2021-09-07 11:49:57","33049930","1");
INSERT INTO master_renewal VALUES("214","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","0","","::1","2021-09-07 11:55:21","33049930","1");
INSERT INTO master_renewal VALUES("215","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","0","","::1","2021-09-07 11:56:48","33049930","1");
INSERT INTO master_renewal VALUES("216","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","0","","::1","2021-09-07 12:01:56","34012000","1");
INSERT INTO master_renewal VALUES("217","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","0","","::1","2021-09-07 12:07:33","33073090","1");
INSERT INTO master_renewal VALUES("218","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","0","","::1","2021-09-07 12:11:52","33073090","1");
INSERT INTO master_renewal VALUES("219","840","Deo N Fresh Air Freshener Hooks MRP 48","0","","::1","2021-09-07 12:16:25","33073090","1");
INSERT INTO master_renewal VALUES("220","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","0","","::1","2021-09-20 16:57:07","33049940","1");
INSERT INTO master_renewal VALUES("221","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","0","","::1","2021-10-06 21:53:16","33049990","1");
INSERT INTO master_renewal VALUES("222","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","0","","::1","2021-10-06 21:55:17","33049190","1");
INSERT INTO master_renewal VALUES("223","473","Eye.Daz.Cold Cream 5g MRP - 5","0","","192.168.0.20","2005-01-01 05:12:25","33049930","1");
INSERT INTO master_renewal VALUES("224","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","0","","192.168.0.20","2005-01-01 05:21:22","38089191","1");
INSERT INTO master_renewal VALUES("225","842","Subanithra Liquidator Combi Pack MRP-89","0","","192.168.0.20","2022-01-03 22:37:12","38089191","1");
INSERT INTO master_renewal VALUES("226","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","0","","::1","2022-02-06 22:14:29","33042000","1");
INSERT INTO master_renewal VALUES("227","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","0","","::1","2022-02-06 22:23:49","33042000","1");
INSERT INTO master_renewal VALUES("228","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack","0","","::1","2022-03-07 21:43:41","33049120","1");
INSERT INTO master_renewal VALUES("229","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","0","","::1","2022-03-10 19:39:57","33049930","1");
INSERT INTO master_renewal VALUES("230","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","0","","::1","2022-03-25 14:22:41","33049930","1");
INSERT INTO master_renewal VALUES("231","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","0","","::1","2022-03-31 19:53:59","34012000","1");
INSERT INTO master_renewal VALUES("232","503","Eye.Kajal 0.5g MRP 5","0","","::1","2022-04-24 16:11:04","33042000","1");
INSERT INTO master_renewal VALUES("233","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","0","","::1","2022-04-24 16:15:44","33049940","1");
INSERT INTO master_renewal VALUES("234","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","0","","::1","2022-04-24 16:21:47","33042000","1");
INSERT INTO master_renewal VALUES("235","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","0","","::1","2022-04-24 16:24:38","33041000","1");
INSERT INTO master_renewal VALUES("236","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","0","","::1","2022-04-24 16:28:39","33049990","1");
INSERT INTO master_renewal VALUES("237","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","0","","::1","2022-04-24 16:31:44","33042000","1");
INSERT INTO master_renewal VALUES("238","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","0","","::1","2022-05-30 20:40:08","33042000","1");
INSERT INTO master_renewal VALUES("239","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","0","","::1","2022-05-30 20:42:51","33042000","1");
INSERT INTO master_renewal VALUES("240","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","0","","::1","2022-05-30 20:46:26","33049930","1");
INSERT INTO master_renewal VALUES("241","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","0","","::1","2022-06-06 22:48:14","33042000","1");
INSERT INTO master_renewal VALUES("242","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","0","","::1","2022-06-06 22:52:29","33049920","1");
INSERT INTO master_renewal VALUES("243","849","Deo N Fresh Air Freshener Hooks MRP 53","0","","::1","2022-06-06 22:57:06","33074900","1");
INSERT INTO master_renewal VALUES("244","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","0","","::1","2022-06-06 23:00:16","33049940","1");
INSERT INTO master_renewal VALUES("245","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g","0","","::1","2022-06-29 17:51:43","33042000","1");
INSERT INTO master_renewal VALUES("246","525","Eye.Daz.Classique Compact Powder 9g MRP-90","0","","::1","2022-06-29 17:54:37","33049190","1");
INSERT INTO master_renewal VALUES("247","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","0","","::1","2022-07-07 09:43:18","33042000","1");
INSERT INTO master_renewal VALUES("248","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","0","","::1","2022-07-07 09:54:50","33049920","1");
INSERT INTO master_renewal VALUES("249","531","Eye.Daz.Nail Glitter 5ml MRP 40","0","","::1","2022-08-07 22:01:15","","1");
INSERT INTO master_renewal VALUES("250","759","Drytab Automatic Toilet Cleaner MRP-299","0","","::1","2022-08-07 22:06:06","33049120","1");
INSERT INTO master_renewal VALUES("251","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","0","","::1","2022-08-27 20:44:08","33049990","1");
INSERT INTO master_renewal VALUES("252","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","0","","::1","2022-08-27 20:53:34","33041000","1");
INSERT INTO master_renewal VALUES("253","548","Daz.Primer Pristine Finish 10g MRP-125","0","","::1","2022-08-27 21:38:32","33049990","1");
INSERT INTO master_renewal VALUES("254","553","Daz.Epic Finish Compact 12g MRP-250","0","","::1","2022-09-08 20:11:24","33049190","1");
INSERT INTO master_renewal VALUES("255","543","Daz.Primer Pristine Finish 30g MRP-250","0","","::1","2022-09-20 18:00:23","33049990","1");
INSERT INTO master_renewal VALUES("256","544","Eye.Daz.Nail Glitter 9ml MRP - 60","0","","::1","2022-09-20 18:44:44","33049920","1");
INSERT INTO master_renewal VALUES("257","560","Eye.Divya Kumkum 11 in 1","0","","::1","2022-09-25 12:34:07","33049940","1");
INSERT INTO master_renewal VALUES("258","549","Daz.Lipcolour All Day Plus 2 Pcs Tst","0","","::1","2022-09-25 12:43:56","33041000","1");
INSERT INTO master_renewal VALUES("259","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","0","","::1","2022-10-23 22:18:48","33041000","1");
INSERT INTO master_renewal VALUES("260","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","0","","::1","2022-11-01 12:40:11","33049930","1");
INSERT INTO master_renewal VALUES("261","559","Daz.Matte Magiq Lipstick 4g MRP-100","0","","::1","2022-11-01 12:43:05","33041000","1");
INSERT INTO master_renewal VALUES("262","555","Eye.Pallavi Sindoor 15g MRP 20","0","","::1","2022-11-10 15:58:51","33049940","1");
INSERT INTO master_renewal VALUES("263","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","0","","::1","2022-11-10 16:01:57","33049940","1");
INSERT INTO master_renewal VALUES("264","539","Eye.Daz.Classique Compact Powder 9g MRP-90","0","","::1","2022-11-10 16:05:48","33049190","1");
INSERT INTO master_renewal VALUES("265","545","Daz.Moisturizing Liq. MakeUp 27ml MRP 120","0","","::1","2022-11-10 16:10:12","33049990","1");
INSERT INTO master_renewal VALUES("266","561","Daz.Eyeliner 5ml 12Pcs MRP-40","0","","::1","2022-11-10 16:12:54","33042000","1");
INSERT INTO master_renewal VALUES("267","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","0","","::1","2022-11-10 16:17:41","33049190","1");
INSERT INTO master_renewal VALUES("268","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","0","","::1","2022-11-28 15:12:16","33074900","1");
INSERT INTO master_renewal VALUES("269","546","Daz.Nail Polish Remover Wipes MRP - 60","0","","::1","2022-12-11 17:14:23","33049920","1");
INSERT INTO master_renewal VALUES("270","547","Daz.Kreamy Kajal 0.35g MRP-80","0","","::1","2022-12-11 17:16:40","33042000","1");
INSERT INTO master_renewal VALUES("271","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","0","","::1","2022-12-11 17:21:53","33042000","1");
INSERT INTO master_renewal VALUES("272","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","0","","::1","2022-12-27 17:35:47","33049990","1");
INSERT INTO master_renewal VALUES("273","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","0","","::1","2022-12-27 17:38:19","33042000","1");
INSERT INTO master_renewal VALUES("274","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","0","","::1","2023-01-03 15:15:55","33049190","1");
INSERT INTO master_renewal VALUES("275","600","Daz.Cold Cream 10g MRP - 10","0","","::1","2023-01-03 15:18:27","33049930","1");
INSERT INTO master_renewal VALUES("276","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","0","","::1","2023-01-07 16:53:53","33049990","1");
INSERT INTO master_renewal VALUES("277","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","0","","::1","2023-01-07 16:58:43","33041000","1");
INSERT INTO master_renewal VALUES("278","577","Daz.Eyeliner Glide & Define 6g MRP-50","0","","::1","2023-01-10 22:17:40","33042000","1");
INSERT INTO master_renewal VALUES("279","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","0","","::1","2023-01-21 16:30:10","33041000","1");
INSERT INTO master_renewal VALUES("280","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","0","","::1","2023-01-21 16:35:04","33049990","1");
INSERT INTO master_renewal VALUES("281","599","Daz. Eterna Day Care Light Cream 100g MRP 300","0","","::1","2023-01-21 16:38:17","33049930","1");
INSERT INTO master_renewal VALUES("282","574","Daz.Mascara Lift & Curl MRP-50","0","","::1","2023-02-02 16:29:05","33042000","1");
INSERT INTO master_renewal VALUES("283","760","Daz.Talcum Powder 30g MRP 10","0","","::1","2023-02-02 16:31:59","33049120","1");
INSERT INTO master_renewal VALUES("284","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","0","","::1","2023-02-02 16:39:00","33049120","1");
INSERT INTO master_renewal VALUES("285","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","0","","::1","2023-02-02 16:42:16","33049120","1");
INSERT INTO master_renewal VALUES("286","568","Daz.Luminous Liq.Make Up 18ml MRP-250","0","","::1","2023-02-06 21:04:18","33049990","1");
INSERT INTO master_renewal VALUES("287","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","0","","::1","2023-02-06 21:08:13","33049920","1");
INSERT INTO master_renewal VALUES("288","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","0","","::1","2023-02-06 21:11:03","33042000","1");
INSERT INTO master_renewal VALUES("289","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","0","","::1","2023-02-28 09:23:04","33049940","1");
INSERT INTO master_renewal VALUES("290","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","0","","::1","2023-02-28 09:26:42","33042000","1");
INSERT INTO master_renewal VALUES("291","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","0","","::1","2023-02-28 09:34:59","33049930","1");
INSERT INTO master_renewal VALUES("292","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","0","","::1","2023-03-15 23:00:17","33042000","1");
INSERT INTO master_renewal VALUES("293","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","0","","::1","2023-03-16 22:13:46","34012000","1");
INSERT INTO master_renewal VALUES("294","758","Eye.Daz.Talcum Powder 100gr MRP-90","0","","::1","2023-03-16 22:19:33","33049120","1");
INSERT INTO master_renewal VALUES("295","864","AVL Subanithra Herbal Incense Sticks MRP-180","0","","::1","2023-03-23 21:21:41","33074100","1");
INSERT INTO master_renewal VALUES("296","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","0","","::1","2005-01-01 00:12:46","33049920","1");
INSERT INTO master_renewal VALUES("297","566","Daz. Face Powder 30gr MRP-120","0","","::1","2005-01-01 00:38:42","33049110","1");
INSERT INTO master_renewal VALUES("298","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","0","","::1","2005-01-01 00:42:12","33042000","1");
INSERT INTO master_renewal VALUES("299","557","Daz.Black and Bold Kajal MRP-10","0","","::1","2023-04-17 13:54:48","33042000","1");
INSERT INTO master_renewal VALUES("300","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","0","","::1","2023-05-10 15:51:40","33049940","1");
INSERT INTO master_renewal VALUES("301","641","Eye. Pallavi Kum Kum 4.5G MRP-10","0","","::1","2023-05-10 15:56:17","33049940","1");
INSERT INTO master_renewal VALUES("302","602","Daz. Deep Cleansing Milk 500ml MRP-150","0","","::1","2023-05-10 15:59:38","33049930","1");
INSERT INTO master_renewal VALUES("303","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","0","","103.75.162.230","2023-05-26 17:53:44","34012000","1");
INSERT INTO master_renewal VALUES("304","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","0","","103.75.162.230","2023-05-26 17:57:14","33042000","1");
INSERT INTO master_renewal VALUES("305","609","Daz. Deluxe Sindoor 1.5g MRP-10","0","","103.75.162.230","2023-05-26 18:00:58","33049940","1");
INSERT INTO master_renewal VALUES("306","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","0","","103.75.162.230","2023-05-28 00:21:26","33049120","1");
INSERT INTO master_renewal VALUES("307","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","0","","103.75.162.230","2023-05-28 19:56:57","33049120","1");
INSERT INTO master_renewal VALUES("308","760","Daz.Talcum Powder 30g MRP 10","0","","103.75.162.230","2023-05-28 19:58:03","33049120","1");
INSERT INTO master_renewal VALUES("309","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","0","","103.75.162.230","2023-05-28 19:59:44","33074900","1");
INSERT INTO master_renewal VALUES("310","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","0","","103.75.162.230","2023-05-28 20:01:14","33073090","1");
INSERT INTO master_renewal VALUES("311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","0","","103.75.162.230","2023-05-28 20:02:27","38089191","1");
INSERT INTO master_renewal VALUES("312","842","Subanithra Liquidator Combi Pack MRP-89","0","","103.75.162.230","2023-05-28 20:04:08","38089191","1");
INSERT INTO master_renewal VALUES("313","864","AVL Subanithra Herbal Incense Sticks MRP-180","0","","103.75.162.230","2023-05-28 20:07:12","33074100","1");
INSERT INTO master_renewal VALUES("314","849","Deo N Fresh Air Freshener Hooks MRP 53","0","","103.75.162.230","2023-05-30 22:58:47","33074900","1");
INSERT INTO master_renewal VALUES("315","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","0","","103.75.162.230","2023-06-10 22:08:09","33042000","1");
INSERT INTO master_renewal VALUES("316","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","0","","103.75.162.230","2023-06-10 22:10:56","33041000","1");
INSERT INTO master_renewal VALUES("317","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","0","","103.75.162.230","2023-07-07 18:54:51","33049940","1");
INSERT INTO master_renewal VALUES("318","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","0","","103.75.162.230","2023-07-07 19:07:08","33049940","1");
INSERT INTO master_renewal VALUES("319","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","0","","103.75.162.230","2023-07-07 19:16:12","33042000","1");
INSERT INTO master_renewal VALUES("320","582","Daz.Nailpolish Remover 27ml MRP-70","0","","103.75.162.230","2023-07-07 19:32:05","33049920","1");
INSERT INTO master_renewal VALUES("321","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","0","","103.75.162.230","2023-07-07 19:38:41","33042000","1");
INSERT INTO master_renewal VALUES("322","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","0","","103.75.162.230","2023-07-07 19:43:21","33049190","1");
INSERT INTO master_renewal VALUES("323","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","0","","103.75.162.230","2023-07-07 19:50:58","33042000","1");
INSERT INTO master_renewal VALUES("324","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","0","","103.75.162.230","2023-07-19 17:47:15","33074900","1");
INSERT INTO master_renewal VALUES("325","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","0","","103.144.173.222","2023-07-27 18:44:34","33041000","1");
INSERT INTO master_renewal VALUES("326","652","Daz.Nail Polish 12ml MRP-99","0","","103.144.173.222","2023-07-27 18:48:48","33049920","1");
INSERT INTO master_renewal VALUES("327","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","0","","103.144.173.222","2023-07-27 18:51:31","33042000","1");
INSERT INTO master_renewal VALUES("328","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","0","","103.144.173.222","2023-07-27 18:54:36","33042000","1");
INSERT INTO master_renewal VALUES("329","688","Daz. Eterna Pout & Define Brush Kit MRP-599","0","","103.144.173.222","2023-07-27 18:58:39","96033020","1");
INSERT INTO master_renewal VALUES("330","692","Daz.Lipcolor 3.6g MRP-80","0","","103.144.173.222","2023-07-27 19:03:20","33041000","1");
INSERT INTO master_renewal VALUES("331","693","Daz.Eterna CCC Palette MRP-499","0","","103.144.173.222","2023-07-27 19:06:30","33042000","1");
INSERT INTO master_renewal VALUES("332","695","Daz.Nail Polish 9ml MRP-70","0","","103.144.173.222","2023-07-27 19:08:37","33049920","1");
INSERT INTO master_renewal VALUES("333","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","0","","103.144.173.222","2023-08-07 12:30:37","33049940","1");
INSERT INTO master_renewal VALUES("334","610","Daz.Skin Moisturizer 60g MRP-100","0","","103.144.173.222","2023-08-07 12:34:29","33049930","1");
INSERT INTO master_renewal VALUES("335","674","Daz.Eterna Marvelous Foundation 30g MRP-499","0","","103.144.173.222","2023-08-07 12:41:30","33049990","1");
INSERT INTO master_renewal VALUES("336","697","Daz.Kreamy Kajal 0.35g MRP-80","0","","103.144.173.222","2023-08-07 12:45:25","33042000","1");
INSERT INTO master_renewal VALUES("337","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","0","","103.144.173.222","2023-08-22 15:36:00","33074900","1");
INSERT INTO master_renewal VALUES("338","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","0","","103.75.162.230","2023-08-28 21:15:01","33041000","1");
INSERT INTO master_renewal VALUES("339","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","0","","103.75.162.230","2023-08-28 21:21:56","33042000","1");
INSERT INTO master_renewal VALUES("340","664","Daz.Eterna Majestique Make Up Stick 8g MRP-400","0","","103.75.162.230","2023-08-28 21:26:31","33049990","1");
INSERT INTO master_renewal VALUES("341","690","Daz.Eyeliner 5ml 12Pcs MRP-50","0","","103.75.162.230","2023-09-07 22:31:43","33042000","1");
INSERT INTO master_renewal VALUES("342","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","0","","103.75.162.230","2023-09-07 22:34:49","33042000","1");
INSERT INTO master_renewal VALUES("343","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","0","","103.75.162.230","2023-09-26 20:17:37","33041000","1");
INSERT INTO master_renewal VALUES("344","596","Daz. Mascara 4.1g MRP - 60","0","","103.75.162.230","2023-09-26 20:24:16","33042000","1");
INSERT INTO master_renewal VALUES("345","698","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","0","","103.75.162.230","2023-09-26 20:28:32","33042000","1");
INSERT INTO master_renewal VALUES("346","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","0","","103.75.162.230","2023-09-26 20:31:20","33042000","1");
INSERT INTO master_renewal VALUES("347","866","Deo N Fresh Air Freshener Hooks MRP 55","0","","103.75.162.230","2023-09-30 00:25:19","33074900","1");
INSERT INTO master_renewal VALUES("348","871","AVL Subanithra Herbal Incense Sticks MRP-180","0","","103.75.162.230","2023-10-12 17:06:02","33074100","1");
INSERT INTO master_renewal VALUES("349","860","AVL Deo N Fresh Air Freshener 75g 3+1 Free MRP 225","0","","103.75.162.230","2023-10-12 17:08:30","33074900","1");
INSERT INTO master_renewal VALUES("350","550","Daz.Nail Polish 5ml MRP 40","0","","103.75.162.230","2023-10-16 22:29:57","33049920","1");
INSERT INTO master_renewal VALUES("351","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","0","","103.75.162.230","2023-10-16 22:32:16","33042000","1");





CREATE TABLE `master_roundoff` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `roundoff` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_roundoff VALUES("1","NO ROUND OFF","","","","2017-09-16 09:14:26","1");
INSERT INTO master_roundoff VALUES("2","NEAREST TEN PAISE","","","","2017-07-13 02:09:44","1");
INSERT INTO master_roundoff VALUES("3","NEAREST FIFTY PAISE","","","","2013-01-04 03:28:42","1");
INSERT INTO master_roundoff VALUES("4","NEAREST ONE RUPEE","","default","","2017-09-16 09:14:26","1");
INSERT INTO master_roundoff VALUES("5","NEAREST FIVE RUPEES","","","","2012-01-02 17:23:51","1");
INSERT INTO master_roundoff VALUES("6","NEAREST TEN RUPEES","","","","2012-01-04 14:01:12","1");





CREATE TABLE `master_sales` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `custtype` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4722 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_sales VALUES("1","1","1","LTI/","/17-18","2017-09-14 00:00:00","","13059.07","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.00","16715.61","0.00","ONLINE","0.00","0.00","16715.61","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13059.07","16715.61","","DELETED","2017-09-14 19:30:26","47.15.9.232","0.00","0.00","APPROVED","","2017","0.00","0.00","13059.07","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2","1","1","LTI/","/17-18","2017-09-21 00:00:00","","2853.00","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.16","3652.00","0.00","CREDIT","0.00","3652.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2853.00","3651.84","","DELETED","2017-09-21 19:56:13","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2853.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("3","1","1","LTI/","/17-18","2017-09-21 00:00:00","","84.77","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.50","109.00","0.00","CREDIT","0.00","109.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","84.77","108.50","","DELETED","2017-09-21 20:13:19","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","84.77","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4","1","1","LTI/","/17-18","2017-09-21 00:00:00","","183.15","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.43","234.00","0.00","CREDIT","0.00","234.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","183.15","234.43","","DELETED","2017-09-21 20:13:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","183.15","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("5","1","2","LTI/","/17-18","2017-08-20 00:00:00","","17017.86","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.13","21783.00","0.00","CREDIT","0.00","21783.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17017.86","21782.87","","","2017-10-12 22:17:48","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","17017.86","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("6","1","3","LTI/","/17-18","2017-08-20 00:00:00","","624.00","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.44","697.00","0.00","CREDIT","0.00","697.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","624.00","697.44","","","2017-10-12 21:34:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","624.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("7","1","4","LTI/","/17-18","2017-08-23 00:00:00","","23653.60","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.39","30277.00","0.00","CREDIT","0.00","30277.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23653.60","30276.61","","","2017-10-12 21:49:10","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","23653.60","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("8","1","5","LTI/","/17-18","2017-08-23 00:00:00","","649.92","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.09","767.00","0.00","CREDIT","0.00","767.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","649.92","766.91","","","2017-10-16 20:53:06","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","649.92","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("9","1","7","LTI/","/17-18","2017-08-31 00:00:00","","5882.10","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.09","7529.00","0.00","CREDIT","0.00","7529.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5882.10","7529.09","","","2017-10-16 20:56:57","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","5882.10","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("10","1","8","LTI/","/17-18","2017-08-31 00:00:00","","300.00","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","0.00","300.00","0.00","CREDIT","0.00","300.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","300.00","300.00","","","2017-10-16 20:57:45","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","300.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("11","1","10","LTI/","/17-18","2017-09-09 00:00:00","","4935.50","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.44","6317.00","0.00","CREDIT","0.00","6317.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4935.50","6317.44","","","2017-10-16 21:00:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","4935.50","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("12","1","11","LTI/","/17-18","2017-09-09 00:00:00","","338.16","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.16","338.00","0.00","CREDIT","0.00","338.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","338.16","338.16","","","2017-10-16 21:03:53","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","338.16","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("13","1","12","LTI/","/17-18","2017-09-10 00:00:00","","3139.50","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.44","4019.00","0.00","CREDIT","0.00","4019.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3139.50","4018.56","","","2017-10-16 21:06:45","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3139.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("14","1","14","LTI/","/17-18","2017-09-11 00:00:00","","19937.57","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.09","25520.00","0.00","CREDIT","0.00","25520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19937.57","25520.09","","DELETED","2017-10-16 21:10:40","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","19937.57","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("15","1","15","LTI/","/17-18","2017-09-11 00:00:00","","13473.96","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.10","16594.00","0.00","CREDIT","0.00","16594.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13473.96","16594.10","","","2017-10-16 21:15:09","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","13473.96","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("16","1","16","LTI/","/17-18","2017-09-12 00:00:00","","3125.00","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.00","4000.00","0.00","CREDIT","0.00","4000.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3125.00","4000.00","","","2017-10-16 21:17:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3125.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("17","1","45","LTI/","/17-18","2017-10-17 00:00:00","","14069.44","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.17","16999.00","0.00","CREDIT","0.00","16999.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14069.44","16998.83","","DELETED","2017-10-17 13:02:35","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","14069.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("18","1","17","LTI/","/17-18","2017-09-12 00:00:00","","29574.50","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.36","37855.00","0.00","CREDIT","0.00","37855.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29574.50","37855.36","","","2017-10-17 16:23:16","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29574.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("19","1","18","LTI/","/17-18","2017-09-12 00:00:00","","6205.26","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.26","7943.00","0.00","CREDIT","0.00","7943.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6205.26","7942.74","","","2017-10-17 15:26:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6205.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("20","1","19","LTI/","/17-18","2017-09-12 00:00:00","","3813.60","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.05","4500.00","0.00","CREDIT","0.00","4500.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3813.60","4500.05","","","2017-10-17 15:27:19","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3813.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("21","1","207","LTI/","/17-18","2017-09-12 00:00:00","","34669.50","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","-0.06","44193.00","0.00","CREDIT","0.00","44193.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","34669.50","44193.06","","DELETED","2017-10-17 15:42:55","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","34669.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("22","1","21","LTI/","/17-18","2017-09-12 00:00:00","","21380.16","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.36","27230.00","0.00","CREDIT","0.00","27230.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21380.16","27230.36","","DELETED","2017-10-17 16:00:59","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21380.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("23","1","208","LTI/","/17-18","2017-09-12 00:00:00","","4724.16","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.12","5946.00","0.00","CREDIT","0.00","5946.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4724.16","5946.12","","DELETED","2017-10-17 16:04:55","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","4724.16","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("24","1","209","LTI/","/17-18","2017-09-15 00:00:00","","3239.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.11","4112.00","0.00","CREDIT","0.00","4112.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3239.20","4112.11","","DELETED","2017-10-17 16:06:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3239.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("25","1","26","LTI/","/17-18","2017-09-16 00:00:00","","1514.14","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.42","1781.00","0.00","CREDIT","0.00","1781.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1514.14","1780.58","","","2017-10-17 16:12:36","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1514.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("26","1","27","LTI/","/17-18","2017-09-18 00:00:00","","14066.90","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","-0.13","14726.00","0.00","CREDIT","0.00","14726.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14066.90","14726.13","","","2017-10-17 16:14:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","14066.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("27","1","28","LTI/","/17-18","2017-09-19 00:00:00","","1046.40","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.39","1339.00","0.00","CREDIT","0.00","1339.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1046.40","1339.39","","","2017-10-17 16:17:06","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1046.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("28","1","30","LTI/","/17-18","2017-09-19 00:00:00","","7496.00","CST00000012","MONDAL ENTERPRISE","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.00","7496.00","0.00","CREDIT","0.00","7496.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7496.00","7496.00","","","2017-10-17 16:19:00","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","7496.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("29","1","31","LTI/","/17-18","2017-09-19 00:00:00","","10186.40","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.39","12971.00","0.00","CREDIT","0.00","12971.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10186.40","12971.39","","","2017-10-17 16:22:22","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10186.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("30","1","32","LTI/","/17-18","2017-09-19 00:00:00","","5967.20","CST00000011","I ZONE","BARASAT ROAD,GHOLA BAZAR,","SODEPUR","SODEPUR","WEST BENGAL","KOL-700111","","","19AHPPR2387B2ZX","","0.00","0.00","0.07","7079.00","0.00","CREDIT","0.00","7079.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5967.20","7078.93","","","2017-10-17 15:29:11","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","5967.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("31","1","33","LTI/","/17-18","2017-09-21 00:00:00","","13214.58","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.04","15734.00","0.00","CREDIT","0.00","15734.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13214.58","15734.04","","","2017-10-17 15:42:29","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","13214.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("32","1","38","LTI/","/17-18","2017-09-23 00:00:00","","12053.64","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","-0.42","13067.00","0.00","CREDIT","0.00","13067.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12053.64","13067.42","","","2017-10-17 15:44:33","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","12053.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("33","1","39","LTI/","/17-18","2017-09-23 00:00:00","","30464.04","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","0.03","38994.00","0.00","CREDIT","0.00","38994.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","30464.04","38993.97","","","2017-10-17 16:02:20","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","30464.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("34","1","40","LTI/","/17-18","2017-09-23 00:00:00","","23533.64","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.09","30014.00","0.00","CREDIT","0.00","30014.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23533.64","30014.09","","","2017-10-17 16:07:13","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","23533.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("35","1","41","LTI/","/17-18","2017-09-23 00:00:00","","1405.50","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","0.50","1406.00","0.00","CREDIT","0.00","1406.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1405.50","1405.50","","","2017-10-17 16:08:32","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1405.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("36","1","42","LTI/","/17-18","2017-09-24 00:00:00","","15439.40","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.43","19762.00","0.00","CREDIT","0.00","19762.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15439.40","19762.43","","","2017-10-17 16:14:15","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","15439.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("37","1","43","LTI/","/17-18","2017-09-25 00:00:00","","5544.90","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.47","7097.00","0.00","CREDIT","0.00","7097.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5544.90","7097.47","","","2017-10-17 16:22:59","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","5544.90","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("38","1","44","LTI/","/17-18","2017-10-13 00:00:00","","8575.98","CST00000011","I ZONE","BARASAT ROAD,GHOLA BAZAR,","SODEPUR","SODEPUR","WEST BENGAL","KOL-700111","","","19AHPPR2387B2ZX","","0.00","0.00","-0.14","10032.00","0.00","CREDIT","0.00","10032.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8575.98","10032.14","","","2017-10-17 15:28:10","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","8575.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("39","1","20","LTI/","/17-18","2017-09-12 00:00:00","","35323.75","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","0.50","45031.00","0.00","CREDIT","0.00","45031.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35323.75","45030.50","","","2017-10-17 16:09:49","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","35323.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("40","1","21","LTI/","/17-18","2017-09-12 00:00:00","","21364.32","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.08","27210.00","0.00","CREDIT","0.00","27210.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21364.32","27210.08","","","2017-10-17 16:17:57","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21364.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("41","1","22","LTI/","/17-18","2017-09-12 00:00:00","","4724.16","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","-0.12","5946.00","0.00","CREDIT","0.00","5946.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4724.16","5946.12","","","2017-10-17 15:24:33","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","4724.16","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("42","1","23","LTI/","/17-18","2017-09-15 00:00:00","","3239.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.11","4112.00","0.00","CREDIT","0.00","4112.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3239.20","4112.11","","","2017-10-17 15:27:15","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3239.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("43","1","14","LTI/","/17-18","2017-09-11 00:00:00","","19936.07","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.17","25518.00","0.00","CREDIT","0.00","25518.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19936.07","25518.17","","DELETED","2017-10-20 22:23:09","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","19936.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("44","1","14","LTI/","/17-18","2017-09-11 00:00:00","","19937.57","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.09","25520.00","0.00","CREDIT","0.00","25520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19937.57","25520.09","","","2017-10-20 22:25:48","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","19937.57","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("45","1","46","LTI/","/17-18","2017-10-23 00:00:00","","14704.72","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.25","17881.00","0.00","CREDIT","0.00","17881.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14704.72","17881.25","","","2017-10-23 19:05:34","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","14704.72","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("46","1","47","LTI/","/17-18","2017-10-25 00:00:00","","6686.70","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","0.30","8206.00","0.00","CREDIT","0.00","8206.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6686.70","8205.70","","","2017-10-25 21:35:34","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6686.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("47","1","45","LTI/","/17-18","2017-10-17 00:00:00","","14069.44","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.17","16999.00","0.00","CREDIT","0.00","16999.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14069.44","16998.83","","","2017-11-04 09:48:00","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","14069.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("48","1","48","LTI/","/17-18","2017-10-26 00:00:00","","2198.00","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","-0.44","2813.00","0.00","CREDIT","0.00","2813.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2198.00","2813.44","","","2017-11-06 22:58:36","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2198.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("49","1","49","LTI/","/17-18","2017-10-31 00:00:00","","6054.00","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.12","7749.00","0.00","CREDIT","0.00","7749.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6054.00","7749.12","","","2017-11-07 09:30:19","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6054.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("50","1","50","LTI/","/17-18","2017-10-31 00:00:00","","17458.22","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.10","21120.00","0.00","CREDIT","0.00","21120.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17458.22","21120.10","","","2017-11-07 11:08:49","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","17458.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("51","1","51","LTI/","/17-18","2017-10-31 00:00:00","","26635.72","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","0.47","33975.00","0.00","CREDIT","0.00","33975.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26635.72","33974.53","","","2017-11-07 11:55:10","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","26635.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("52","1","52","LTI/","/17-18","2017-10-31 00:00:00","","17658.00","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.36","22275.00","0.00","CREDIT","0.00","22275.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17658.00","22275.36","","","2017-11-08 07:04:41","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","17658.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("53","1","53","LTI/","/17-18","2017-10-31 00:00:00","","25073.36","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","-0.10","30782.00","0.00","CREDIT","0.00","30782.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25073.36","30782.10","","","2017-11-08 07:19:06","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","25073.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("54","1","54","LTI/","/17-18","2017-10-31 00:00:00","","4944.02","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.41","6272.00","0.00","CREDIT","0.00","6272.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4944.02","6271.59","","","2017-11-08 07:32:35","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","4944.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("55","1","55","LTI/","/17-18","2017-10-31 00:00:00","","5393.80","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.00","6679.00","0.00","CREDIT","0.00","6679.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5393.80","6679.00","","","2017-11-07 08:15:42","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","5393.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("56","1","56","LTI/","/17-18","2017-10-31 00:00:00","","26643.44","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.24","33141.00","0.00","CREDIT","0.00","33141.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26643.44","33140.76","","","2017-11-08 07:33:59","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","26643.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("57","1","57","LTI/","/17-18","2017-10-31 00:00:00","","20987.00","CST00000012","MONDAL ENTERPRISE","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.36","25100.00","0.00","CREDIT","0.00","25100.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20987.00","25099.64","","","2017-11-10 11:07:15","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","20987.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("58","1","58","LTI/","/17-18","2017-10-31 00:00:00","","1962.30","CST00000012","MONDAL ENTERPRISE","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.26","2512.00","0.00","CREDIT","0.00","2512.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1962.30","2511.74","","","2017-11-10 11:26:26","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1962.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("59","1","59","LTI/","/17-18","2017-10-31 00:00:00","","22617.32","CST00000017","I N ENTERPRISE","19C HARISH MUKHERJEE ROAD","BHABANIPUR","KOLKATA","WEST BENGAL","700025","","","","AAFFI7093G","0.00","0.00","-0.02","28508.00","0.00","CREDIT","0.00","28508.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22617.32","28508.02","","","2017-11-13 21:14:05","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","22617.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("60","1","60","LTI/","/17-18","2017-11-06 00:00:00","","19797.25","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","0.18","24778.00","0.00","CASH","24778.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19797.25","24777.82","","","2017-11-14 10:30:43","::1","24778.00","0.00","APPROVED","","2017","0.00","0.00","19797.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("61","1","61","LTI/","/17-18","2017-11-14 00:00:00","","1959.04","CST00000009","KUNWAR SAAB FASHION PVT.LTD","BARASAT","","BARASAT","WEST BENGAL","","","","19AAECK5055E1ZK","","0.00","0.00","0.01","2358.00","0.00","CREDIT","0.00","2358.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1959.04","2357.99","","","2017-11-14 10:39:36","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1959.04","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("62","1","62","LTI/","/17-18","2017-11-14 00:00:00","","10797.17","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","-0.10","13182.00","0.00","CREDIT","0.00","13182.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10797.17","13182.10","","","2017-11-14 10:59:58","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10797.17","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("63","1","63","LTI/","/17-18","2017-11-14 00:00:00","","1930.12","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.00","2302.00","0.00","CASH","2302.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1930.12","2302.00","","","2017-11-14 11:20:48","::1","2302.00","0.00","APPROVED","","2017","0.00","0.00","1930.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("64","1","64","LTI/","/17-18","2017-11-14 00:00:00","","16681.41","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.35","20733.00","0.00","CREDIT","0.00","20733.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16681.41","20732.65","","","2017-11-15 22:01:42","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","16681.41","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("65","1","65","LTI/","/17-18","2017-11-20 00:00:00","","12851.56","CST00000021","SOUKARJAA ENTERPRISE","34 SETH BAGAN ROAD","","DUMDUM","WEST BENGAL","700030","","","19AVFPM6337C1ZK","AVFPM6337C","0.00","0.00","0.15","14671.00","0.00","CREDIT","0.00","14671.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12851.56","14670.85","","","2017-11-20 16:07:46","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","12851.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("66","1","66","LTI/","/17-18","2017-11-20 00:00:00","","2925.80","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.44","3452.00","0.00","CREDIT","0.00","3452.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2925.80","3452.44","","","2017-11-20 16:25:02","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2925.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("67","1","67","LTI/","/17-18","2017-11-21 00:00:00","","937.50","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","-0.25","1106.00","0.00","CREDIT","0.00","1106.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","937.50","1106.25","","","2017-11-21 22:56:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","937.50","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("68","1","68","LTI/","/17-18","2017-11-21 00:00:00","","19050.72","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.17","22480.00","0.00","CASH","22480.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19050.72","22479.83","","","2017-11-23 22:41:35","::1","22480.00","0.00","APPROVED","","2017","0.00","0.00","19050.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("69","1","69","LTI/","/17-18","2017-11-22 00:00:00","","20494.98","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","-0.09","24184.00","0.00","CASH","24184.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20494.98","24184.09","","","2017-11-23 22:50:23","::1","24184.00","0.00","APPROVED","","2017","0.00","0.00","20494.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("70","1","70","LTI/","/17-18","2017-11-23 00:00:00","","17523.47","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.03","20522.00","0.00","CASH","20522.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17523.47","20522.03","","","2017-11-23 22:55:13","::1","20522.00","0.00","APPROVED","","2017","0.00","0.00","17523.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("71","1","71","LTI/","/17-18","2017-11-24 00:00:00","","16713.60","CST00000022","S.P.S ENTERPRISE","SISIR MARKET, SECTOR-3,N.W.-16","SEALDAH","KOLKATA","WEST BENGAL","700051","","","","DDUPS3454Q","0.00","0.00","0.40","16714.00","0.00","CREDIT","0.00","16714.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16713.60","16713.60","","","2017-11-24 15:15:02","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","16713.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("72","1","72","LTI/","/17-18","2017-11-25 00:00:00","","8372.55","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","-0.20","9609.00","0.00","CASH","9609.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8372.55","9609.20","","","2017-11-27 18:59:07","::1","9609.00","0.00","APPROVED","","2017","0.00","0.00","8372.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("73","1","73","LTI/","/17-18","2017-11-26 00:00:00","","6396.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.27","7547.00","0.00","CASH","7547.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6396.00","7547.27","","","2017-11-27 19:01:09","::1","7547.00","0.00","APPROVED","","2017","0.00","0.00","6396.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("74","1","74","LTI/","/17-18","2017-11-27 00:00:00","","21788.36","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.08","25638.00","0.00","CREDIT","0.00","25638.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21788.36","25637.92","","","2017-11-27 19:07:20","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21788.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("75","1","75","LTI/","/17-18","2017-11-28 00:00:00","","15829.86","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRA","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.45","18535.00","0.00","CASH","18535.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15829.86","18534.55","","","2017-11-28 21:03:08","::1","18535.00","0.00","APPROVED","","2017","0.00","0.00","15829.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("76","1","76","LTI/","/17-18","2017-11-29 00:00:00","","12253.11","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.37","14148.00","0.00","CREDIT","0.00","14148.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12253.11","14147.63","","","2017-11-30 13:10:29","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","12253.11","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("77","1","77","LTI/","/17-18","2017-11-29 00:00:00","","10213.31","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","-0.30","11641.00","0.00","CREDIT","0.00","11641.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10213.31","11641.30","","","2017-11-30 13:25:22","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10213.31","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("78","1","78","LTI/","/17-18","2017-11-29 00:00:00","","562.60","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.13","664.00","0.00","CREDIT","0.00","664.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","562.60","663.87","","","2017-11-30 13:53:39","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","562.60","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("79","1","79","LTI/","/17-18","2017-11-29 00:00:00","","24553.14","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","0.28","28467.00","0.00","CREDIT","0.00","28467.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24553.14","28466.72","","","2017-11-30 15:29:57","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","24553.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("80","1","80","LTI/","/17-18","2017-11-29 00:00:00","","17347.00","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.26","20210.00","0.00","CREDIT","0.00","20210.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17347.00","20210.26","","","2017-11-30 15:49:42","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","17347.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("81","1","81","LTI/","/17-18","2017-11-29 00:00:00","","33838.10","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.07","39185.00","0.00","CREDIT","0.00","39185.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","33838.10","39184.93","","","2017-11-30 16:13:47","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","33838.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("82","1","82","LTI/","/17-18","2017-11-29 00:00:00","","4353.83","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","0.25","4940.00","0.00","CASH","4940.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4353.83","4939.75","","","2017-12-03 16:52:51","::1","4940.00","0.00","APPROVED","","2017","0.00","0.00","4353.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("83","1","83","LTI/","/17-18","2017-11-29 00:00:00","","1986.74","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.31","2114.00","0.00","CASH","2114.00","0.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1986.74","2114.31","","","2017-12-03 17:13:39","::1","2114.00","0.00","APPROVED","","2017","0.00","0.00","1986.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("84","1","84","LTI/","/17-18","2017-11-30 00:00:00","","43643.26","CST00000023","S.M.AGENCY","GUPTA COLONYNABAPALLY,COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BHNPS833191Z9","","0.00","0.00","0.29","49648.00","0.00","CREDIT","0.00","49648.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43643.26","49647.71","","","2017-12-03 17:38:56","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","43643.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("85","1","85","LTI/","/17-18","2017-12-05 00:00:00","","21566.94","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.15","24600.00","0.00","CREDIT","0.00","24600.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21566.94","24599.85","","","2017-12-05 18:34:30","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21566.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("86","1","86","LTI/","/17-18","2017-12-06 00:00:00","","439.40","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.49","518.00","0.00","CREDIT","0.00","518.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","439.40","518.49","","DELETED","2017-12-06 15:19:18","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","439.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("87","1","86","LTI/","/17-18","2017-12-05 00:00:00","","439.40","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.49","518.00","0.00","CREDIT","0.00","518.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","439.40","518.49","","","2017-12-06 15:43:06","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","439.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("88","1","87","LTI/","/17-18","2017-12-07 00:00:00","","10511.68","CST00000021","SOUKARJAA ENTERPRISE","34 SETH BAGAN ROAD","","DUMDUM","WEST BENGAL","700030","","","19AVFPM6337C1ZK","AVFPM6337C","0.00","0.00","0.12","12252.00","0.00","CREDIT","0.00","12252.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10511.68","12251.88","","","2017-12-07 15:51:09","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10511.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("89","1","88","LTI/","/17-18","2017-12-08 00:00:00","","12567.12","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","0.37","14804.00","0.00","CREDIT","0.00","14804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12567.12","14803.63","","","2017-12-08 20:36:24","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","12567.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("90","1","89","LTI/","/17-18","2017-12-11 00:00:00","","16719.68","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.01","19411.00","0.00","CREDIT","0.00","19411.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16719.68","19410.99","","","2017-12-11 21:14:28","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","16719.68","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("91","1","90","LTI/","/17-18","2017-12-12 00:00:00","","26096.84","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","0.21","30093.00","0.00","CREDIT","0.00","30093.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26096.84","30092.79","","","2017-12-12 20:55:22","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","26096.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("92","1","91","LTI/","/17-18","2017-12-13 00:00:00","","1362.00","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.16","1607.00","0.00","CREDIT","0.00","1607.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1362.00","1607.16","","","2017-12-13 15:23:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1362.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("93","1","92","LTI/","/17-18","2017-12-13 00:00:00","","29048.02","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","0.34","34277.00","0.00","CREDIT","0.00","34277.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29048.02","34276.66","","","2017-12-13 21:44:29","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29048.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("94","1","93","LTI/","/17-18","2017-12-18 00:00:00","","17956.54","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.08","20973.00","0.00","CREDIT","0.00","20973.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17956.54","20972.92","","","2017-12-18 15:38:12","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","17956.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("95","1","94","LTI/","/17-18","2017-12-29 00:00:00","","29868.12","CST00000023","S.M.AGENCY","GUPTA COLONYNABAPALLY,COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BHNPS833191Z9","","0.00","0.00","-0.10","31339.00","0.00","CREDIT","0.00","31339.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29868.12","31339.10","","","2017-12-29 17:11:04","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29868.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("96","1","95","LTI/","/17-18","2017-12-29 00:00:00","","63277.56","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.41","71834.00","0.00","CREDIT","0.00","71834.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","63277.56","71833.59","","","2017-12-29 19:33:25","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","63277.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("97","1","96","LTI/","/17-18","2017-12-29 00:00:00","","21129.47","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.02","24629.00","0.00","CREDIT","0.00","24629.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21129.47","24628.98","","","2017-12-29 21:09:41","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21129.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("98","1","97","LTI/","/17-18","2017-12-30 00:00:00","","11186.98","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.36","12706.00","0.00","CREDIT","0.00","12706.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11186.98","12705.64","","DELETED","2017-12-30 15:15:21","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","11186.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("99","1","98","LTI/","/17-18","2017-12-30 00:00:00","","7868.62","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.30","7990.00","0.00","CREDIT","0.00","7990.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7868.62","7990.30","","","2017-12-30 15:31:24","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","7868.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("100","1","97","LTI/","/17-18","2017-12-30 00:00:00","","10811.98","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.36","12331.00","0.00","CREDIT","0.00","12331.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10811.98","12330.64","","","2017-12-30 22:03:37","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10811.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("101","1","99","LTI/","/17-18","2018-01-04 00:00:00","","42827.64","CST00000023","S.M.AGENCY","GUPTA COLONYNABAPALLY,COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BHNPS833191Z9","","0.00","0.00","-0.28","49333.00","0.00","CREDIT","0.00","49333.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42827.64","49333.28","","","2018-01-04 11:16:20","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","42827.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("102","1","100","LTI/","/17-18","2018-01-05 00:00:00","","21509.08","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","","CCUPS7528D","0.00","0.00","0.07","25077.00","0.00","CREDIT","0.00","25077.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21509.08","25076.93","","DELETED","2018-01-05 23:15:37","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21509.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("103","1","101","LTI/","/17-18","2018-01-06 00:00:00","","31197.37","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.09","36424.00","0.00","CREDIT","0.00","36424.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31197.37","36424.09","","DELETED","2018-01-06 00:24:30","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","31197.37","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("104","1","102","LTI/","/17-18","2018-01-06 00:00:00","","678.00","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.04","800.00","0.00","CREDIT","0.00","800.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","678.00","800.04","","DELETED","2018-01-06 11:24:50","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","678.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("105","1","101","LTI/","/17-18","2018-01-06 00:00:00","","29637.52","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.11","34603.00","0.00","CREDIT","0.00","34603.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29637.52","34602.89","","DELETED","2018-01-07 20:45:41","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29637.52","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("106","1","101","LTI/","/17-18","2018-01-06 00:00:00","","29637.52","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.11","26603.00","0.00","CREDIT","0.00","26603.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29637.52","34602.89","","DELETED","2018-01-07 20:54:05","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29637.52","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("107","1","101","LTI/","/17-18","2018-01-06 00:00:00","","29637.52","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.11","26603.00","0.00","CREDIT","0.00","26603.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29637.52","34602.89","","DELETED","2018-01-07 20:55:07","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29637.52","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("108","1","101","LTI/","/17-18","2018-01-06 00:00:00","","29637.52","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.11","34603.00","0.00","CREDIT","0.00","34603.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29637.52","34602.89","","","2018-01-07 21:10:47","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29637.52","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("109","1","102","LTI/","/17-18","2018-01-06 00:00:00","","644.10","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.04","760.00","0.00","CREDIT","0.00","760.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","644.10","760.04","","","2018-01-07 21:14:11","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","644.10","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("110","1","103","LTI/","/17-18","2018-01-08 00:00:00","","1318.20","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.48","1555.00","0.00","CREDIT","0.00","1555.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1318.20","1555.48","","DELETED","2018-01-08 17:59:12","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1318.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("111","1","100","LTI/","/17-18","2018-01-05 00:00:00","","21509.08","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.07","25077.00","0.00","CREDIT","0.00","25077.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21509.08","25076.93","","","2018-01-08 20:32:39","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","21509.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("112","1","103","LTI/","/17-18","2018-01-08 00:00:00","","1318.20","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.48","1555.00","0.00","CREDIT","0.00","1555.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1318.20","1555.48","","DELETED","2018-01-08 20:39:56","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1318.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("113","1","103","LTI/","/17-18","2018-01-08 00:00:00","","1318.20","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.48","1555.00","0.00","CREDIT","0.00","1555.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1318.20","1555.48","","","2018-01-08 20:41:28","::1","0.00","0.00","APPROVED","One Pc.Small Dairy","2017","0.00","0.00","1318.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("114","1","104","LTI/","/17-18","2018-01-09 00:00:00","","1205.70","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.30","1206.00","0.00","CREDIT","0.00","1206.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1205.70","1205.70","","","2018-01-09 15:54:50","::1","0.00","0.00","APPROVED","1Pes New Year Diary ","2017","0.00","0.00","1205.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("115","1","105","LTI/","/17-18","2018-01-11 00:00:00","","24998.23","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.28","28132.00","0.00","CREDIT","0.00","28132.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24998.23","28131.72","","","2018-01-11 22:57:15","::1","0.00","0.00","APPROVED","1 pc new year dairy.","2017","0.00","0.00","24998.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("116","1","106","LTI/","/17-18","2018-01-11 00:00:00","","6949.39","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.26","8200.00","0.00","CREDIT","0.00","8200.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6949.39","8200.26","","","2018-01-11 23:23:08","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6949.39","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("117","1","107","LTI/","/17-18","2018-01-13 00:00:00","","22648.47","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","-0.48","26069.00","0.00","CREDIT","0.00","26069.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22648.47","26069.48","","","2018-01-13 21:50:44","::1","0.00","0.00","APPROVED","1 Pes new year Diary","2017","0.00","0.00","22648.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("118","1","108","LTI/","/17-18","2018-01-17 00:00:00","","43999.42","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","-0.31","51919.00","0.00","CREDIT","0.00","51919.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43999.42","51919.31","","","2018-01-17 22:44:13","::1","0.00","0.00","APPROVED","2 Pes New Year Diary","2017","0.00","0.00","43999.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("119","1","109","LTI/","/17-18","2018-01-17 00:00:00","","25464.31","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.12","30048.00","0.00","CREDIT","0.00","30048.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25464.31","30047.88","","","2018-01-17 23:22:05","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","25464.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("120","1","110","LTI/","/17-18","2018-01-18 00:00:00","","11515.49","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","0.24","13379.00","0.00","CREDIT","0.00","13379.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11515.49","13378.76","","","2018-01-18 00:15:33","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","11515.49","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("121","1","111","LTI/","/17-18","2018-01-19 00:00:00","","13280.59","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","0.24","15599.00","0.00","CREDIT","0.00","15599.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13280.59","15598.76","","","2018-01-19 21:04:32","::1","0.00","0.00","APPROVED","1Pc.New Year Dairy","2017","0.00","0.00","13280.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("122","1","112","LTI/","/17-18","2018-01-20 00:00:00","","5067.19","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.30","5979.00","0.00","CREDIT","0.00","5979.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5067.19","5979.30","","","2018-01-20 22:09:09","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","5067.19","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("123","1","113","LTI/","/17-18","2018-01-21 00:00:00","","5307.34","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.26","6176.00","0.00","CREDIT","0.00","6176.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5307.34","6176.26","","","2018-01-21 21:56:13","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","5307.34","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("124","1","114","LTI/","/17-18","2018-01-25 00:00:00","","19056.38","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.39","21487.00","0.00","CREDIT","0.00","21487.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19056.38","21487.39","","","2018-01-25 18:10:56","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","19056.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("125","1","115","LTI/","/17-18","2018-01-27 00:00:00","","30458.40","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.28","35207.00","0.00","CREDIT","0.00","35207.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","30458.40","35206.72","","","2018-01-27 20:41:34","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","30458.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("126","1","116","LTI/","/17-18","2018-01-27 00:00:00","","26025.84","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.27","22444.00","0.00","CREDIT","0.00","22444.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26025.84","30443.73","","","2018-01-27 23:11:55","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","26025.84","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("127","1","117","LTI/","/17-18","2018-01-28 00:00:00","","811.57","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.35","958.00","0.00","CREDIT","0.00","958.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","811.57","957.65","","DELETED","2018-01-28 17:48:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","811.57","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("128","1","117","LTI/","/17-18","2018-01-30 00:00:00","","2435.06","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","-2000.00","0.00","-0.43","502.00","0.00","CREDIT","0.00","502.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2435.06","2502.43","","","2018-01-30 21:04:55","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2435.06","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("129","1","118","LTI/","/17-18","2018-02-06 00:00:00","","14407.79","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.16","14735.00","0.00","CREDIT","0.00","14735.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14407.79","14735.16","","","2018-02-06 21:14:22","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","14407.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("130","1","119","LTI/","/17-18","2018-02-06 00:00:00","","2742.40","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","-0.03","3236.00","0.00","CREDIT","0.00","3236.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2742.40","3236.03","","","2018-02-06 21:44:10","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2742.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("131","1","120","LTI/","/17-18","2018-02-06 00:00:00","","772.80","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","0.20","773.00","0.00","CREDIT","0.00","773.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","772.80","772.80","","","2018-02-06 21:47:06","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","772.80","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("132","1","121","LTI/","/17-18","2018-02-08 00:00:00","","11244.86","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.49","12147.00","0.00","CREDIT","0.00","12147.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11244.86","12146.51","","","2018-02-08 20:38:04","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","11244.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("133","1","122","LTI/","/17-18","2018-02-09 00:00:00","","7912.26","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.47","9336.00","0.00","CREDIT","0.00","9336.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7912.26","9336.47","","","2018-02-09 14:05:07","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","7912.26","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("134","1","123","LTI/","/17-18","2018-02-09 00:00:00","","30811.63","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.38","35137.00","0.00","CREDIT","0.00","35137.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","30811.63","35137.38","","","2018-02-09 21:31:38","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","30811.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("135","1","124","LTI/","/17-18","2018-02-12 00:00:00","","10624.62","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.47","12335.00","0.00","CREDIT","0.00","12335.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10624.62","12334.53","","","2018-02-12 15:25:33","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10624.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("136","1","125","LTI/","/17-18","2018-02-13 00:00:00","","38066.98","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.03","44919.00","0.00","CREDIT","0.00","44919.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38066.98","44919.03","","","2018-02-13 20:48:37","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","38066.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("137","1","126","LTI/","/17-18","2018-02-16 00:00:00","","22669.71","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","-0.27","26660.00","0.00","CREDIT","0.00","26660.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22669.71","26660.27","","","2018-02-16 15:20:17","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","22669.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("138","1","127","LTI/","/17-18","2018-02-23 00:00:00","","6966.65","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","0.35","8221.00","0.00","CREDIT","0.00","8221.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6966.65","8220.65","","","2018-02-23 23:39:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6966.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("139","1","128","LTI/","/17-18","2018-02-26 00:00:00","","3294.02","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.06","3887.00","0.00","CREDIT","0.00","3887.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3294.02","3886.94","","","2018-02-26 23:55:34","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3294.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("140","1","129","LTI/","/17-18","2018-02-27 00:00:00","","15714.28","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.15","18408.00","0.00","CREDIT","0.00","18408.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15714.28","18407.85","","","2018-02-28 00:21:13","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","15714.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("141","1","130","LTI/","/17-18","2018-03-04 00:00:00","","8854.56","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.00","9762.00","0.00","CREDIT","0.00","9762.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8854.56","9762.00","","","2018-03-04 10:48:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","8854.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("142","1","131","LTI/","/17-18","2018-03-04 00:00:00","","11855.79","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.10","13559.00","0.00","CREDIT","0.00","13559.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11855.79","13558.90","","DELETED","2018-03-04 16:49:39","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","11855.79","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("143","1","131","LTI/","/17-18","2018-03-04 00:00:00","","10535.29","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.29","12001.00","0.00","CREDIT","0.00","12001.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10535.29","12000.71","","DELETED","2018-03-04 16:57:08","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10535.29","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("144","1","131","LTI/","/17-18","2018-03-04 00:00:00","","9537.03","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.24","10823.00","0.00","CREDIT","0.00","10823.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9537.03","10822.76","","DELETED","2018-03-04 17:10:27","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","9537.03","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("145","1","131","LTI/","/17-18","2018-03-04 00:00:00","","9537.03","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.24","10823.00","0.00","CREDIT","0.00","10823.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9537.03","10822.76","","DELETED","2018-03-04 17:13:38","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","9537.03","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("146","1","131","LTI/","/17-18","2018-03-04 00:00:00","","9537.03","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.24","10823.00","0.00","CREDIT","0.00","10823.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9537.03","10822.76","","","2018-03-04 17:19:16","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","9537.03","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("147","1","132","LTI/","/17-18","2018-03-04 00:00:00","","2318.76","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.14","2736.00","0.00","CREDIT","0.00","2736.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2318.76","2736.14","","","2018-03-04 17:21:54","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2318.76","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("148","1","133","LTI/","/17-18","2018-03-04 00:00:00","","16987.02","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.36","19564.00","0.00","CREDIT","0.00","19564.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16987.02","19563.64","","","2018-03-04 22:25:47","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","16987.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("149","1","134","LTI/","/17-18","2018-03-07 00:00:00","","10341.73","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.23","12203.00","0.00","CREDIT","0.00","12203.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10341.73","12203.23","","","2018-03-07 22:13:37","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10341.73","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("150","1","135","LTI/","/17-18","2018-03-07 00:00:00","","3547.81","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","-0.49","3709.00","0.00","CREDIT","0.00","3709.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3547.81","3709.49","","","2018-03-07 22:20:24","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3547.81","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("151","1","136","LTI/","/17-18","2018-03-07 00:00:00","","2641.15","CST00000019","DIP ARITRA MARKETING","COLONY MORE","BARASAT","KOLKATA","WEST BENGAL","700126","","","19BDBPS6105H1ZI","BDBPS6105H","0.00","0.00","0.38","3089.00","0.00","CREDIT","0.00","3089.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2641.15","3088.62","","","2018-03-07 22:30:05","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","2641.15","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("152","1","137","LTI/","/17-18","2018-03-09 00:00:00","","20765.28","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.34","24214.00","0.00","CREDIT","0.00","24214.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20765.28","24213.66","","","2018-03-09 21:12:36","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","20765.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("153","1","138","LTI/","/17-18","2018-03-09 00:00:00","","52286.33","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","0.35","59756.00","0.00","CREDIT","0.00","59756.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","52286.33","59755.65","","","2018-03-09 23:05:00","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","52286.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("154","1","139","LTI/","/17-18","2018-03-09 00:00:00","","12650.32","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.38","14927.00","0.00","CREDIT","0.00","14927.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12650.32","14927.38","","DELETED","2018-03-09 23:28:42","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","12650.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("155","1","140","LTI/","/17-18","2018-03-10 00:00:00","","3323.48","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.30","3922.00","0.00","CREDIT","0.00","3922.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3323.48","3921.70","","","2018-03-10 21:42:03","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","3323.48","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("156","1","139","LTI/","/17-18","2018-03-09 00:00:00","","13992.15","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.26","16511.00","0.00","CREDIT","0.00","16511.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13992.15","16510.74","","","2018-03-11 21:38:20","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","13992.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("157","1","141","LTI/","/17-18","2018-03-11 00:00:00","","1412.46","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.30","1667.00","0.00","CREDIT","0.00","1667.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1412.46","1666.70","","","2018-03-11 22:30:48","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1412.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("158","1","142","LTI/","/17-18","2018-03-11 00:00:00","","4014.28","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.19","4256.00","0.00","CREDIT","0.00","4256.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4014.28","4255.81","","","2018-03-11 22:32:38","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","4014.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("159","1","143","LTI/","/17-18","2018-03-11 00:00:00","","6029.51","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.05","6714.00","0.00","CREDIT","0.00","6714.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6029.51","6713.95","","DELETED","2018-03-11 22:41:58","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6029.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("160","1","143","LTI/","/17-18","2018-03-11 00:00:00","","8713.18","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.32","9881.00","0.00","CREDIT","0.00","9881.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8713.18","9880.68","","","2018-03-11 22:47:45","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","8713.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("161","1","144","LTI/","/17-18","2018-03-11 00:00:00","","29428.88","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.43","34008.00","0.00","CREDIT","0.00","34008.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29428.88","34007.57","","","2018-03-11 23:26:51","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","29428.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("162","1","145","LTI/","/17-18","2018-03-12 00:00:00","","27051.55","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.08","31506.00","0.00","CREDIT","0.00","31506.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27051.55","31505.92","","","2018-03-12 00:31:56","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","27051.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("163","1","146","LTI/","/17-18","2018-03-16 00:00:00","","56061.72","CST00000026","BLUE ICE CORPORATION","304,GORAKHABASI ROAD,NAGER BAZAR","DUM DUM","KOLKATA","WEST BENGAL","700028","","","19CKUPS1250C1ZX","","0.00","0.00","0.00","71759.00","0.00","SPLIT","0.00","26168.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","56061.72","71759.00","","","2018-03-16 22:15:21","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","56061.72","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("164","1","147","LTI/","/17-18","2018-03-17 00:00:00","","1478.27","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.19","1657.00","0.00","CREDIT","0.00","1657.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1478.27","1656.81","","","2018-03-17 21:17:56","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","1478.27","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("165","1","148","LTI/","/17-18","2018-03-17 00:00:00","","219.70","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.25","259.00","0.00","CREDIT","0.00","259.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","219.70","259.25","","","2018-03-17 21:20:36","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","219.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("166","1","149","LTI/","/17-18","2018-03-24 00:00:00","","6744.28","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.16","7876.00","0.00","CREDIT","0.00","7876.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6744.28","7876.16","","","2018-03-24 21:22:11","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6744.28","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("167","1","150","LTI/","/17-18","2018-03-27 00:00:00","","10594.35","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.34","12501.00","0.00","CREDIT","0.00","12501.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10594.35","12501.34","","","2018-03-27 20:34:59","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","10594.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("168","1","151","LTI/","/17-18","2018-03-29 00:00:00","","32579.02","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.36","37333.00","0.00","CREDIT","0.00","37333.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","32579.02","37332.64","","","2018-03-29 21:17:13","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","32579.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("169","1","152","LTI/","/17-18","2018-03-30 00:00:00","","6576.89","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.27","7761.00","0.00","CREDIT","0.00","7761.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6576.89","7760.73","","","2018-03-30 20:59:12","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","6576.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("170","1","153","LTI/","/17-18","2018-03-30 00:00:00","","17926.46","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.46","20828.00","0.00","CREDIT","0.00","20828.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17926.46","20827.54","","","2018-03-30 23:34:57","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","17926.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("171","1","154","LTI/","/17-18","2018-03-31 00:00:00","","24044.81","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.04","26427.00","0.00","CREDIT","0.00","26427.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24044.81","26427.04","","","2018-03-31 21:44:33","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","24044.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("172","1","155","LTI/","/17-18","2018-03-31 00:00:00","","58584.17","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.12","68102.00","0.00","CREDIT","0.00","68102.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","58584.17","68102.12","","DELETED","2018-03-31 23:02:09","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","58584.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("173","1","155","LTI/","/17-18","2018-03-31 00:00:00","","62091.67","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.03","70621.00","0.00","CREDIT","0.00","70621.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","62091.67","70620.97","","","2018-03-31 23:16:51","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","62091.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("174","1","156","LTI/","/17-18","2018-03-31 00:00:00","","51211.59","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","-0.07","59938.00","0.00","CREDIT","0.00","59938.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","51211.59","59938.07","","","2018-03-31 00:29:53","::1","0.00","0.00","APPROVED","","2017","0.00","0.00","51211.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("175","1","1","LTI/","/18-19","2018-04-09 00:00:00","","7423.77","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.11","596.00","0.00","CREDIT","0.00","596.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7423.77","8595.89","","","2018-04-09 21:26:27","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","7423.77","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("176","1","2","LTI/","/18-19","2018-04-09 00:00:00","","2164.08","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.39","2554.00","0.00","CREDIT","0.00","2554.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2164.08","2553.61","","","2018-04-09 21:33:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2164.08","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("177","1","3","LTI/","/18-19","2018-04-10 00:00:00","","107857.05","CST00000027","PAYAL NOVELTY PVT. LTD.","SECTOR-1,N/156,DSIIDC","BAWANA","BAWANA","DELHI","110039","","","07AAGCP4373A1ZN","","0.00","0.00","-0.32","127271.00","0.00","CREDIT","0.00","127271.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","107857.05","127271.32","","","2018-04-10 14:54:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","107857.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("178","1","4","LTI/","/18-19","2018-04-17 00:00:00","","2492.59","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.27","2941.00","0.00","CREDIT","0.00","2941.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2492.59","2941.27","","","2018-04-17 21:11:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2492.59","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("179","1","5","LTI/","/18-19","2018-04-19 00:00:00","","5700.28","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.32","6726.00","0.00","CREDIT","0.00","6726.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5700.28","6726.32","","","2018-04-19 12:56:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5700.28","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("180","1","6","LTI/","/18-19","2018-04-21 00:00:00","","16675.96","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.34","19678.00","0.00","CREDIT","0.00","19678.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16675.96","19677.66","","","2018-04-21 16:35:09","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16675.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("181","1","7","LTI/","/18-19","2018-04-30 00:00:00","","2125.53","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.12","2508.00","0.00","CREDIT","0.00","2508.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2125.53","2508.12","","","2018-04-30 17:58:56","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2125.53","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("182","1","8","LTI/","/18-19","2018-05-03 00:00:00","","20284.55","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.13","21539.00","0.00","CREDIT","0.00","21539.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20284.55","21539.13","","","2018-05-03 18:26:52","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","20284.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("183","1","9","LTI/","/18-19","2018-05-04 00:00:00","","6211.67","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.23","7330.00","0.00","CREDIT","0.00","7330.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6211.67","7329.77","","","2018-05-04 22:44:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6211.67","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("184","1","10","LTI/","/18-19","2018-05-08 00:00:00","","43419.17","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.46","50003.00","0.00","CREDIT","0.00","50003.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43419.17","50002.54","","DELETED","2018-05-08 20:52:23","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","43419.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("185","1","10","LTI/","/18-19","2018-05-08 00:00:00","","43353.75","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.35","49925.00","0.00","CREDIT","0.00","49925.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43353.75","49925.35","","","2018-05-08 21:43:02","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","43353.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("186","1","11","LTI/","/18-19","2018-05-08 00:00:00","","29578.24","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.33","32707.00","0.00","CREDIT","0.00","32707.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29578.24","32706.67","","","2018-05-08 22:01:49","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29578.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("187","1","12","LTI/","/18-19","2018-05-09 00:00:00","","37198.44","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.12","43857.00","0.00","CREDIT","0.00","43857.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","37198.44","43857.12","","","2018-05-09 17:15:52","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","37198.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("188","1","13","LTI/","/18-19","2018-05-09 00:00:00","","39702.46","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.33","44684.00","0.00","CREDIT","0.00","44684.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","39702.46","44683.67","","DELETED","2018-05-09 17:53:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","39702.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("189","1","13","LTI/","/18-19","2018-05-09 00:00:00","","39726.00","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","-0.45","44711.00","0.00","CREDIT","0.00","44711.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","39726.00","44711.45","","","2018-05-10 19:46:25","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","39726.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("190","1","14","LTI/","/18-19","2018-05-10 00:00:00","","18872.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.04","22269.00","0.00","CREDIT","0.00","22269.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18872.00","22268.96","","","2018-05-10 20:32:56","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18872.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("191","1","15","LTI/","/18-19","2018-05-12 00:00:00","","16937.56","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.29","19941.00","0.00","CREDIT","0.00","19941.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16937.56","19941.29","","","2018-05-12 16:07:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16937.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("192","1","16","LTI/","/18-19","2018-05-12 00:00:00","","817.20","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.30","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","817.20","964.30","","","2018-05-12 16:43:55","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","817.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("193","1","17","LTI/","/18-19","2018-05-12 00:00:00","","12627.97","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.09","14827.00","0.00","CREDIT","0.00","14827.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12627.97","14826.91","","","2018-05-12 16:58:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12627.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("194","1","18","LTI/","/18-19","2018-05-12 00:00:00","","3036.95","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.39","3584.00","0.00","CREDIT","0.00","3584.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3036.95","3583.61","","","2018-05-12 21:13:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3036.95","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("195","1","19","LTI/","/18-19","2018-05-12 00:00:00","","579.69","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.03","684.00","0.00","CREDIT","0.00","684.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","579.69","684.03","","","2018-05-12 21:15:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","579.69","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("196","1","20","LTI/","/18-19","2018-05-13 00:00:00","","10936.91","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.44","12906.00","0.00","CREDIT","0.00","12906.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10936.91","12905.56","","DELETED","2018-05-13 21:54:12","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10936.91","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("197","1","20","LTI/","/18-19","2018-05-13 00:00:00","","10936.91","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.44","4906.00","0.00","CREDIT","0.00","4906.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10936.91","12905.56","","DELETED","2018-05-13 22:01:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10936.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("198","1","20","LTI/","/18-19","2018-05-13 00:00:00","","10936.91","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.44","4906.00","0.00","CREDIT","0.00","4906.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10936.91","12905.56","","","2018-05-13 22:09:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10936.91","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("199","1","21","LTI/","/18-19","2018-05-13 00:00:00","","579.69","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.03","684.00","0.00","CREDIT","0.00","684.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","579.69","684.03","","DELETED","2018-05-13 22:12:34","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","579.69","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("200","1","21","LTI/","/18-19","2018-05-13 00:00:00","","1062.76","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.05","1254.00","0.00","CREDIT","0.00","1254.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1062.76","1254.05","","","2018-05-14 22:01:44","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1062.76","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("201","1","22","LTI/","/18-19","2018-05-17 00:00:00","","4874.51","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.44","5601.00","0.00","CREDIT","0.00","5601.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4874.51","5601.44","","","2018-05-17 11:04:14","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4874.51","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("202","1","23","LTI/","/18-19","2018-05-17 00:00:00","","1473.76","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.03","1739.00","0.00","CREDIT","0.00","1739.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1473.76","1739.03","","","2018-05-17 11:09:31","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1473.76","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("203","1","24","LTI/","/18-19","2018-05-17 00:00:00","","24543.07","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","","BNTPC9814P","0.00","0.00","0.17","28961.00","0.00","CREDIT","0.00","28961.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24543.07","28960.83","","","2018-05-17 12:03:25","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","24543.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("204","1","25","LTI/","/18-19","2018-05-17 00:00:00","","17784.11","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.22","20254.00","0.00","CREDIT","0.00","20254.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17784.11","20253.78","","","2018-05-17 13:02:14","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17784.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("205","1","26","LTI/","/18-19","2018-05-17 00:00:00","","43403.95","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","-0.34","48576.00","0.00","CREDIT","0.00","48576.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43403.95","48576.34","","","2018-05-17 14:02:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","43403.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("206","1","27","LTI/","/18-19","2018-05-19 00:00:00","","966.15","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.06","1140.00","0.00","CREDIT","0.00","1140.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","966.15","1140.06","","","2018-05-19 21:16:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","966.15","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("207","1","28","LTI/","/18-19","2018-05-19 00:00:00","","1059.72","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","","BNTPC9814P","0.00","0.00","-0.47","1250.00","0.00","CREDIT","0.00","1250.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1059.72","1250.47","","","2018-05-19 21:17:40","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1059.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("208","1","29","LTI/","/18-19","2018-05-24 00:00:00","","4314.25","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.18","5091.00","0.00","CREDIT","0.00","5091.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4314.25","5090.82","","","2018-05-24 11:55:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4314.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("209","1","30","LTI/","/18-19","2018-05-24 00:00:00","","18220.22","CST00000031","ANIRBAN ENTERPRISES...","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","","AMCPS6559C","0.00","0.00","0.45","21428.00","0.00","CREDIT","0.00","21428.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18220.22","21427.55","","","2018-05-24 12:13:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18220.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("210","1","31","LTI/","/18-19","2018-05-24 00:00:00","","27766.12","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.32","31144.00","0.00","CREDIT","0.00","31144.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27766.12","31143.68","","DELETED","2018-05-24 13:02:44","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","27766.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("211","1","32","LTI/","/18-19","2018-05-24 00:00:00","","45752.92","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.46","52762.00","0.00","CREDIT","0.00","52762.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45752.92","52761.54","","","2018-05-24 13:35:12","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","45752.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("212","1","33","LTI/","/18-19","2018-05-24 00:00:00","","45903.28","CST00000032","SAIKAT ENTERPRISES","96/1,SREE RAM DHANG ROAD","SALKIA,SOUTH HOWRAH","KOLKATA","WEST BENGAL","711106","","","19AJQPG8708G1ZS","AJQPG8708G","0.00","0.00","0.33","53660.00","0.00","CREDIT","0.00","53660.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45903.28","53659.67","","","2018-05-24 21:19:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","45903.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("213","1","34","LTI/","/18-19","2018-05-24 00:00:00","","21602.18","CST00000024","S S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.10","25018.00","0.00","CREDIT","0.00","25018.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21602.18","25018.10","","","2018-05-24 23:33:34","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","21602.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("214","1","35","LTI/","/18-19","2018-05-25 00:00:00","","1071.62","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.49","1265.00","0.00","CREDIT","0.00","1265.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1071.62","1264.51","","","2018-05-25 17:32:49","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1071.62","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("215","1","36","LTI/","/18-19","2018-05-25 00:00:00","","2670.43","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.10","3151.00","0.00","CREDIT","0.00","3151.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2670.43","3151.10","","","2018-05-25 17:45:55","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2670.43","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("216","1","37","LTI/","/18-19","2018-05-25 00:00:00","","18552.44","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.45","21538.00","0.00","CREDIT","0.00","21538.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18552.44","21537.55","","","2018-05-25 20:33:27","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18552.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("217","1","38","LTI/","/18-19","2018-05-27 00:00:00","","15483.41","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-16000.00","0.00","0.22","2127.00","0.00","CREDIT","0.00","2127.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15483.41","18126.78","","","2018-05-27 21:20:41","::1","0.00","0.00","APPROVED","Free tester///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////1 PCs. Luminous liq.Make Up MRP 250.00///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////1 PCs. Foundation Stick.MRP200.00","2018","0.00","0.00","15483.41","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("218","1","31","LTI/","/18-19","2018-05-24 00:00:00","","33444.09","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.32","37844.00","0.00","CREDIT","0.00","37844.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","33444.09","37843.68","","","2018-05-27 22:50:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","33444.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("219","1","39","LTI/","/18-19","2018-05-31 00:00:00","","8329.85","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","-0.16","1747.00","0.00","CREDIT","0.00","1747.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8329.85","9747.16","","","2018-05-31 21:33:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8329.85","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("220","1","40","LTI/","/18-19","2018-05-31 00:00:00","","734.27","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.43","866.00","0.00","CREDIT","0.00","866.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","734.27","866.43","","","2018-05-31 21:38:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","734.27","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("221","1","41","LTI/","/18-19","2018-05-31 00:00:00","","29475.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.50","34781.00","0.00","CREDIT","0.00","34781.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29475.00","34780.50","","DELETED","2018-05-31 18:57:16","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29475.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("222","1","42","LTI/","/18-19","2018-06-04 00:00:00","","42759.62","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.16","50137.00","0.00","CREDIT","0.00","50137.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42759.62","50137.16","","","2018-06-04 13:16:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","42759.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("223","1","43","LTI/","/18-19","2018-06-04 00:00:00","","25225.85","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.10","29674.00","0.00","CREDIT","0.00","29674.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25225.85","29673.90","","","2018-06-04 22:53:48","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25225.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("224","1","44","LTI/","/18-19","2018-06-04 00:00:00","","9282.40","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.23","10953.00","0.00","CREDIT","0.00","10953.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9282.40","10953.23","","","2018-06-04 23:39:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9282.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("225","1","45","LTI/","/18-19","2018-06-05 00:00:00","","12986.49","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.02","15169.00","0.00","CREDIT","0.00","15169.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12986.49","15168.98","","","2018-06-05 21:18:21","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12986.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("226","1","46","LTI/","/18-19","2018-06-05 00:00:00","","12361.60","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","-0.21","14384.00","0.00","CREDIT","0.00","14384.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12361.60","14384.21","","","2018-06-05 21:31:16","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12361.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("227","1","41","LTI/","/18-19","2018-05-31 00:00:00","","15475.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.50","18261.00","0.00","CREDIT","0.00","18261.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15475.00","18260.50","","","2018-06-06 21:35:06","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","15475.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("228","1","47","LTI/","/18-19","2018-06-06 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14000.00","16520.00","","","2018-06-06 21:41:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("229","1","48","LTI/","/18-19","2018-06-07 00:00:00","","18375.93","CST00000031","ANIRBAN ENTERPRISES...","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","","AMCPS6559C","0.00","0.00","0.36","21467.00","0.00","CREDIT","0.00","21467.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18375.93","21466.64","","","2018-06-07 21:51:57","::1","0.00","0.00","APPROVED","FREE Talcum 100g MRP-50 36Pcs.","2018","0.00","0.00","18375.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("230","1","49","LTI/","/18-19","2018-06-08 00:00:00","","70256.88","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.41","80034.00","0.00","CREDIT","0.00","80034.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","70256.88","80034.41","","","2018-06-08 21:57:31","::1","0.00","0.00","APPROVED","FREE 36Pcs. Talcum 100gr.MRP-50.00","2018","0.00","0.00","70256.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("231","1","50","LTI/","/18-19","2018-06-09 00:00:00","","5619.77","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.33","6631.00","0.00","CREDIT","0.00","6631.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5619.77","6631.33","","","2018-06-09 21:50:24","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5619.77","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("232","1","51","LTI/","/18-19","2018-06-09 00:00:00","","2388.20","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.02","2736.00","0.00","CREDIT","0.00","2736.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2388.20","2735.98","","","2018-06-09 21:58:16","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2388.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("233","1","52","LTI/","/18-19","2018-06-11 00:00:00","","27822.18","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.18","32830.00","0.00","CREDIT","0.00","32830.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27822.18","32830.18","","","2018-06-11 16:41:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","27822.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("234","1","53","LTI/","/18-19","2018-06-13 00:00:00","","7856.54","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.25","9120.00","0.00","CREDIT","0.00","9120.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7856.54","9120.25","","","2018-06-13 10:58:53","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","7856.54","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("235","1","54","LTI/","/18-19","2018-06-22 00:00:00","","3027.27","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.18","3572.00","0.00","CREDIT","0.00","3572.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3027.27","3572.18","","","2018-06-22 16:40:25","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3027.27","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("236","1","55","LTI/","/18-19","2018-06-22 00:00:00","","3572.02","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.02","4215.00","0.00","CREDIT","0.00","4215.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3572.02","4214.98","","","2018-06-22 16:46:54","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3572.02","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("237","1","56","LTI/","/18-19","2018-06-24 00:00:00","","28702.56","CST00000027","PAYAL NOVELTY PVT. LTD.","SECTOR-1,N/156,DSIIDC","BAWANA","BAWANA","DELHI","110039","","","07AAGCP4373A1ZN","","0.00","0.00","-0.02","33869.00","0.00","CREDIT","0.00","33869.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28702.56","33869.02","","","2018-06-24 00:32:58","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","28702.56","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("238","1","57","LTI/","/18-19","2018-06-25 00:00:00","","45196.12","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.06","53129.00","0.00","CREDIT","0.00","53129.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45196.12","53128.94","","","2018-06-25 15:45:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","45196.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("239","1","58","LTI/","/18-19","2018-06-25 00:00:00","","25535.47","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","","BEUPG1887C","0.00","0.00","0.13","30132.00","0.00","CREDIT","0.00","30132.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25535.47","30131.87","","","2018-06-25 16:02:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25535.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("240","1","59","LTI/","/18-19","2018-06-26 00:00:00","","16937.77","CST00000034","OM SAI BABA ENTERPRISE","174/N/1,SWAMIJI ROAD","BEHALA,PARNASREE","KOLKATA","WEST BENGAL","700060","","","","AIDPG7530J","0.00","0.00","0.43","19987.00","0.00","CREDIT","0.00","19987.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16937.77","19986.57","","","2018-06-26 01:28:04","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16937.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("241","1","60","LTI/","/18-19","2018-06-30 00:00:00","","5237.84","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.47","6058.00","0.00","CREDIT","0.00","6058.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5237.84","6057.53","","","2018-06-30 17:01:59","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5237.84","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("242","1","61","LTI/","/18-19","2018-06-30 00:00:00","","16620.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.40","19612.00","0.00","CREDIT","0.00","19612.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16620.00","19611.60","","","2018-06-30 17:08:57","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16620.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("243","1","62","LTI/","/18-19","2018-06-30 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14000.00","16520.00","","","2018-06-30 17:12:57","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("244","1","63","LTI/","/18-19","2018-07-01 00:00:00","","22.17","CST00000032","SAIKAT ENTERPRISES","96/1,SREE RAM DHANG ROAD","SALKIA,SOUTH HOWRAH","KOLKATA","WEST BENGAL","711106","","","19AJQPG8708G1ZS","AJQPG8708G","0.00","0.00","-0.16","26.00","0.00","CREDIT","0.00","26.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22.17","26.16","","DELETED","2018-07-01 23:59:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("245","1","63","LTI/","/18-19","2018-07-01 00:00:00","","34666.61","CST00000032","SAIKAT ENTERPRISES","96/1,SREE RAM DHANG ROAD","SALKIA,SOUTH HOWRAH","KOLKATA","WEST BENGAL","711106","","","19AJQPG8708G1ZS","AJQPG8708G","0.00","0.00","-0.48","40277.00","0.00","CREDIT","0.00","40277.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34666.61","40277.48","","","2018-07-02 00:08:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","34666.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("246","1","64","LTI/","/18-19","2018-07-03 00:00:00","","6244.29","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.49","7102.00","0.00","CREDIT","0.00","7102.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6244.29","7101.51","","","2018-07-03 14:16:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6244.29","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("247","1","65","LTI/","/18-19","2018-07-03 00:00:00","","23808.37","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.12","28094.00","0.00","CREDIT","0.00","28094.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23808.37","28093.88","","DELETED","2018-07-03 23:20:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","23808.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("248","1","65","LTI/","/18-19","2018-07-03 00:00:00","","23808.37","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.12","28094.00","0.00","CREDIT","0.00","28094.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23808.37","28093.88","","DELETED","2018-07-03 23:22:50","::1","0.00","0.00","APPROVED","Free Talcum 100g MRP-50 36Pcs.","2018","0.00","0.00","23808.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("249","1","65","LTI/","/18-19","2018-07-03 00:00:00","","23808.37","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.12","28094.00","0.00","CREDIT","0.00","28094.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23808.37","28093.88","","","2018-07-03 23:26:49","::1","0.00","0.00","APPROVED","Free Talcum 100g MRP-50 36Pcs.","2018","0.00","0.00","23808.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("250","1","66","LTI/","/18-19","2018-07-04 00:00:00","","13900.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.00","16402.00","0.00","CREDIT","0.00","16402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13900.00","16402.00","","DELETED","2018-07-04 15:48:10","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13900.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("251","1","66","LTI/","/18-19","2018-07-04 00:00:00","","13900.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.00","16402.00","0.00","CREDIT","0.00","16402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13900.00","16402.00","","DELETED","2018-07-04 15:56:14","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13900.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("252","1","66","LTI/","/18-19","2018-07-06 00:00:00","","4828.29","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.39","5697.00","0.00","CREDIT","0.00","5697.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4828.29","5697.39","","","2018-07-06 14:16:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4828.29","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("253","1","67","LTI/","/18-19","2018-07-06 00:00:00","","2656.91","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.15","3135.00","0.00","CREDIT","0.00","3135.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2656.91","3135.15","","","2018-07-06 14:32:23","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2656.91","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("254","1","68","LTI/","/18-19","2018-07-09 00:00:00","","26767.57","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.10","31111.00","0.00","CREDIT","0.00","31111.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26767.57","31110.90","","","2018-07-09 22:08:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26767.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("255","1","69","LTI/","/18-19","2018-07-10 00:00:00","","25706.28","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.41","30333.00","0.00","CREDIT","0.00","30333.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25706.28","30333.41","","","2018-07-10 19:27:56","::1","0.00","0.00","APPROVED","With bindi hanger 5 pcs","2018","0.00","0.00","25706.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("256","1","70","LTI/","/18-19","2018-07-10 00:00:00","","68764.10","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.36","80078.00","0.00","CREDIT","0.00","80078.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68764.10","80078.36","","","2018-07-10 21:09:58","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","68764.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("257","1","71","LTI/","/18-19","2018-07-10 00:00:00","","33329.87","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.25","39329.00","0.00","CREDIT","0.00","39329.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33329.87","39329.25","","","2018-07-10 22:03:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","33329.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("258","1","72","LTI/","/18-19","2018-07-10 00:00:00","","8389.08","CST00000032","SAIKAT ENTERPRISES","96/1,SREE RAM DHANG ROAD","SALKIA,SOUTH HOWRAH","KOLKATA","WEST BENGAL","711106","","","19AJQPG8708G1ZS","AJQPG8708G","0.00","0.00","0.41","9695.00","0.00","CREDIT","0.00","9695.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8389.08","9694.59","","DELETED","2018-07-10 22:34:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8389.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("259","1","73","LTI/","/18-19","2018-07-10 00:00:00","","13936.97","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.41","15877.00","0.00","CREDIT","0.00","15877.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13936.97","15877.41","","DELETED","2018-07-10 23:32:20","::1","0.00","0.00","APPROVED","Shed Card of Bindi 15Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////Sticker of Bindi 35Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////Sticker Of Talcum 9Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////Shed card Of Lipstick68 04Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////Shedcard lipstick150 04Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////Poster Of Luminous Liq Make Up250 10Pcs","2018","0.00","0.00","13936.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("260","1","74","LTI/","/18-19","2018-07-11 00:00:00","","25435.82","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.27","30014.00","0.00","CREDIT","0.00","30014.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25435.82","30014.27","","","2018-07-11 15:30:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25435.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("261","1","72","LTI/","/18-19","2018-07-10 00:00:00","","23095.38","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.46","27253.00","0.00","CREDIT","0.00","27253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23095.38","27252.54","","","2018-07-12 23:35:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","23095.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("262","1","75","LTI/","/18-19","2018-07-12 00:00:00","","17375.84","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.36","19946.00","0.00","CREDIT","0.00","19946.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17375.84","19946.36","","","2018-07-13 00:05:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17375.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("263","1","76","LTI/","/18-19","2018-07-17 00:00:00","","179870.64","CST00000035","BALAJI ENTERPRISES","PLOT NO. 308/2409","BARABARI,KHANDAGIRI","BHUBANESWAR","ODISHA","751030","","","21AGKPD8314L1ZI","","0.00","0.00","0.22","190254.00","0.00","CREDIT","0.00","190254.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","179870.64","190253.78","","","2018-07-17 14:03:35","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","179870.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("264","1","77","LTI/","/18-19","2018-07-18 00:00:00","","8608.30","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.31","10035.00","0.00","CREDIT","0.00","10035.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8608.30","10034.69","","","2018-07-18 19:29:27","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8608.30","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("265","1","78","LTI/","/18-19","2018-07-22 00:00:00","","16903.01","CST00000036","SUBHA ENTERPRISE","BAZER PARA","ULUBERIA","HOWRAH","WEST BENGAL","711316","","","","CIWPD2374N","0.00","0.00","-0.17","19873.00","0.00","CREDIT","0.00","19873.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16903.01","19873.17","","","2018-07-22 23:17:47","::1","0.00","0.00","APPROVED","NAIL GLITTER 41 TREY 3Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////NAIL GLITTER SHED CARD 2Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////LIPSTICK TREY 06Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////LIPSTCIK 68 SHED CARD 03Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////LIPSTICK 90 SHED CARD 02Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////LIPSTICK TREY 06Pcs.///////\n///////////////\n/////////////////\n///////////////////\n//////////","2018","0.00","0.00","16903.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("266","1","79","LTI/","/18-19","2018-07-24 00:00:00","","21309.02","CST00000037","MAYUK ENTERPRISE","6/1 SHYAM ROAD","NAIHATI","24 PGS (N)","WEST BENGAL","743165","","","","CIRPM2134G","0.00","0.00","0.35","25145.00","0.00","CREDIT","0.00","25145.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21309.02","25144.65","","","2018-07-24 19:54:10","::1","0.00","0.00","APPROVED","Nail Glitter Trey 41 2Pcs///////\n///////////////\n/////////////////\n///////////////////\n//////////lipstick trey 06Pcs.///////\n///////////////\n/////////////////\n///////////////////\n//////////Nail Glitter Shed Card 02Pcs.///////\n///////////////\n/////////////////\n///////////////////\n//////////Cataloge 10 Pcs.","2018","0.00","0.00","21309.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("267","1","80","LTI/","/18-19","2018-07-28 00:00:00","","10176.92","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.23","4009.00","0.00","CREDIT","0.00","4009.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10176.92","12008.77","","","2018-07-28 13:51:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10176.92","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("268","1","81","LTI/","/18-19","2018-07-28 00:00:00","","1681.10","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.30","1984.00","0.00","CREDIT","0.00","1984.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1681.10","1983.70","","","2018-07-28 13:56:21","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1681.10","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("269","1","82","LTI/","/18-19","2018-07-29 00:00:00","","17960.70","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.37","21194.00","0.00","CREDIT","0.00","21194.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17960.70","21193.63","","DELETED","2018-07-29 14:37:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17960.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("270","1","83","LTI/","/18-19","2018-07-29 00:00:00","","4308.92","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.48","5085.00","0.00","CREDIT","0.00","5085.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4308.92","5084.52","","","2018-07-29 14:41:23","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4308.92","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("271","1","84","LTI/","/18-19","2018-07-29 00:00:00","","25494.59","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","","BEUPG1887C","0.00","0.00","-0.25","30011.00","0.00","CREDIT","0.00","30011.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25494.59","30011.25","","","2018-07-29 21:09:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25494.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("272","1","85","LTI/","/18-19","2018-07-29 00:00:00","","28811.30","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","BAGHBAZAR","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.25","33795.00","0.00","CREDIT","0.00","33795.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28811.30","33794.75","","","2018-07-29 21:34:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","28811.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("273","1","86","LTI/","/18-19","2018-07-30 00:00:00","","32438.21","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.09","38277.00","0.00","CREDIT","0.00","38277.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","32438.21","38277.09","","","2018-07-30 21:59:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","32438.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("274","1","87","LTI/","/18-19","2018-07-31 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14000.00","16520.00","","DELETED","2018-07-31 10:55:41","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("275","1","88","LTI/","/18-19","2018-07-31 00:00:00","","13000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","15340.00","0.00","CREDIT","0.00","15340.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13000.00","15340.00","","DELETED","2018-07-31 10:56:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("276","1","88","LTI/","/18-19","2018-07-31 00:00:00","","13008.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.44","15349.00","0.00","CREDIT","0.00","15349.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13008.00","15349.44","","DELETED","2018-08-02 19:56:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13008.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("277","1","88","LTI/","/18-19","2018-07-31 00:00:00","","13008.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.44","15349.00","0.00","CREDIT","0.00","15349.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13008.00","15349.44","","DELETED","2018-08-02 20:05:31","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13008.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("278","1","88","LTI/","/18-19","2018-07-31 00:00:00","","13008.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.44","15349.00","0.00","CREDIT","0.00","15349.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13008.00","15349.44","","DELETED","2018-08-02 20:06:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13008.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("279","1","88","LTI/","/18-19","2018-07-31 00:00:00","","13008.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.44","15349.00","0.00","CREDIT","0.00","15349.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13008.00","15349.44","","","2018-08-02 20:09:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13008.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("280","1","87","LTI/","/18-19","2018-07-31 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14000.00","16520.00","","","2018-08-02 20:12:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("281","1","89","LTI/","/18-19","2018-08-02 00:00:00","","18864.17","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","-0.22","21308.00","0.00","CREDIT","0.00","21308.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18864.17","21308.22","","","2018-08-02 20:06:28","::1","0.00","0.00","APPROVED","FREE TALCUM 100GR MRP-50 72Pcs.","2018","0.00","0.00","18864.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("282","1","82","LTI/","/18-19","2018-07-29 00:00:00","","22716.18","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.41","25870.00","0.00","CREDIT","0.00","25870.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22716.18","25870.41","","DELETED","2018-08-03 23:35:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22716.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("283","1","82","LTI/","/18-19","2018-07-29 00:00:00","","22716.18","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.15","25790.00","0.00","CREDIT","0.00","25790.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22716.18","25789.85","","","2018-08-04 00:20:19","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22716.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("284","1","90","LTI/","/18-19","2018-08-05 00:00:00","","29677.72","CST00000038","SHYAM SHREE ENTERPRISE","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.16","29993.00","0.00","CREDIT","0.00","29993.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29677.72","29992.84","","","2018-08-05 22:35:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29677.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("285","1","91","LTI/","/18-19","2018-08-06 00:00:00","","20238.38","CST00000005","SUNSHINE ENTERPRISE","214/2A G.T. ROAD HOWRAH","BALI KHAL (LAL BABA COLLAGE)","HOWRAH","WEST BENGAL","711202","","","19CCUPS7528D1ZV","CCUPS7528D","0.00","0.00","0.12","23218.00","0.00","CREDIT","0.00","23218.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20238.38","23217.88","","","2018-08-06 23:53:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","20238.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("286","1","92","LTI/","/18-19","2018-08-07 00:00:00","","17260.43","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.22","20150.00","0.00","CREDIT","0.00","20150.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17260.43","20150.22","","","2018-08-07 21:28:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17260.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("287","1","93","LTI/","/18-19","2018-08-08 00:00:00","","16095.60","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.47","17763.00","0.00","CREDIT","0.00","17763.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16095.60","17762.53","","","2018-08-08 09:56:59","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16095.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("288","1","94","LTI/","/18-19","2018-08-10 00:00:00","","46208.32","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.30","52728.00","0.00","CREDIT","0.00","52728.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","46208.32","52727.70","","","2018-08-10 10:01:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","46208.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("289","1","95","LTI/","/18-19","2018-08-17 00:00:00","","34727.86","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","-0.41","40186.00","0.00","CREDIT","0.00","40186.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","34727.86","40186.41","","DELETED","2018-08-17 17:36:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","34727.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("290","1","95","LTI/","/18-19","2018-08-17 00:00:00","","35854.12","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","-0.41","41515.00","0.00","CREDIT","0.00","41515.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35854.12","41515.41","","","2018-08-17 17:48:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","35854.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("291","1","96","LTI/","/18-19","2018-08-17 00:00:00","","38758.83","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.06","44997.00","0.00","CREDIT","0.00","44997.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38758.83","44997.06","","","2018-08-17 20:29:48","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","38758.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("292","1","97","LTI/","/18-19","2018-08-17 00:00:00","","69306.14","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.23","80696.00","0.00","CREDIT","0.00","80696.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","69306.14","80695.77","","","2018-08-17 21:20:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","69306.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("293","1","98","LTI/","/18-19","2018-08-18 00:00:00","","9094.35","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","-0.35","9094.00","0.00","CREDIT","0.00","9094.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9094.35","9094.35","","","2018-08-18 10:07:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9094.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("294","1","99","LTI/","/18-19","2018-08-21 00:00:00","","29737.64","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.13","34989.00","0.00","CREDIT","0.00","34989.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29737.64","34989.13","","","2018-08-21 23:10:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29737.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("295","1","100","LTI/","/18-19","2018-08-23 00:00:00","","17747.08","CST00000038","SHYAM SHREE ENTERPRISE","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.11","19759.00","0.00","CREDIT","0.00","19759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17747.08","19758.89","","","2018-08-23 23:43:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17747.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("296","1","101","LTI/","/18-19","2018-08-24 00:00:00","","5942.32","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.43","6985.00","0.00","CREDIT","0.00","6985.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5942.32","6984.57","","DELETED","2018-08-24 17:04:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5942.32","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("297","1","101","LTI/","/18-19","2018-08-24 00:00:00","","5942.32","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.43","6985.00","0.00","CREDIT","0.00","6985.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5942.32","6984.57","","","2018-08-24 17:13:13","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5942.32","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("298","1","102","LTI/","/18-19","2018-08-24 00:00:00","","10662.08","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.27","12581.00","0.00","CREDIT","0.00","12581.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10662.08","12581.27","","","2018-08-24 17:42:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10662.08","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("299","1","103","LTI/","/18-19","2018-08-24 00:00:00","","15111.92","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.49","17128.00","0.00","CREDIT","0.00","17128.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15111.92","17127.51","","","2018-08-24 21:15:37","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","15111.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("300","1","104","LTI/","/18-19","2018-08-24 00:00:00","","13397.44","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.13","15590.00","0.00","CREDIT","0.00","15590.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13397.44","15590.13","","","2018-08-24 21:48:24","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13397.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("301","1","105","LTI/","/18-19","2018-08-24 00:00:00","","1515.66","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.30","1702.00","0.00","CREDIT","0.00","1702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1515.66","1702.30","","","2018-08-24 23:00:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1515.66","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("302","1","106","LTI/","/18-19","2018-08-26 00:00:00","","10151.01","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.06","11855.00","0.00","CREDIT","0.00","11855.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10151.01","11855.06","","DELETED","2018-08-26 13:46:57","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10151.01","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("303","1","107","LTI/","/18-19","2018-08-26 00:00:00","","1288.16","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.03","1520.00","0.00","CREDIT","0.00","1520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1288.16","1520.03","","","2018-08-26 13:56:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1288.16","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("304","1","108","LTI/","/18-19","2018-08-26 00:00:00","","18244.52","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.41","21437.00","0.00","CREDIT","0.00","21437.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18244.52","21436.59","","","2018-08-26 23:25:25","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18244.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("305","1","106","LTI/","/18-19","2018-08-26 00:00:00","","10191.62","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.01","11903.00","0.00","CREDIT","0.00","11903.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10191.62","11902.99","","","2018-08-27 00:02:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10191.62","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("306","1","109","LTI/","/18-19","2018-08-29 00:00:00","","5228.61","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.23","6170.00","0.00","CREDIT","0.00","6170.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5228.61","6169.77","","","2018-08-29 18:41:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5228.61","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("307","1","110","LTI/","/18-19","2018-08-29 00:00:00","","386.46","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.02","456.00","0.00","CREDIT","0.00","456.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","386.46","456.02","","","2018-08-29 18:44:14","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","386.46","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("308","1","111","LTI/","/18-19","2018-08-31 00:00:00","","11085.00","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.30","13080.00","0.00","CREDIT","0.00","13080.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11085.00","13080.30","","DELETED","2018-08-31 21:42:25","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11085.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("309","1","112","LTI/","/18-19","2018-08-31 00:00:00","","834.48","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","0.31","985.00","0.00","CREDIT","0.00","985.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","834.48","984.69","","DELETED","2018-08-31 21:44:16","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","834.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("310","1","113","LTI/","/18-19","2018-08-31 00:00:00","","8868.00","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.24","10464.00","0.00","CREDIT","0.00","10464.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8868.00","10464.24","","DELETED","2018-08-31 21:44:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8868.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("311","1","114","LTI/","/18-19","2018-08-31 00:00:00","","6651.00","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","-0.18","7848.00","0.00","CREDIT","0.00","7848.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6651.00","7848.18","","DELETED","2018-08-31 21:45:34","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6651.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("312","1","115","LTI/","/18-19","2018-08-31 00:00:00","","8204.00","CST00000038","SHYAM SHREE ENTERPRISES","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.00","8204.00","0.00","CREDIT","0.00","8204.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8204.00","8204.00","","DELETED","2018-08-31 21:48:12","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8204.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("313","1","116","LTI/","/18-19","2018-08-31 00:00:00","","19460.00","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.20","22963.00","0.00","CREDIT","0.00","22963.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19460.00","22962.80","","DELETED","2018-08-31 21:49:24","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","19460.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("314","1","117","LTI/","/18-19","2018-08-31 00:00:00","","2608.00","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.44","3077.00","0.00","CREDIT","0.00","3077.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2608.00","3077.44","","DELETED","2018-08-31 21:50:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2608.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("315","1","118","LTI/","/18-19","2018-08-31 00:00:00","","18540.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.20","21877.00","0.00","CREDIT","0.00","21877.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18540.00","21877.20","","DELETED","2018-08-31 21:51:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18540.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("316","1","119","LTI/","/18-19","2018-08-31 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14000.00","16520.00","","","2018-08-31 21:54:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("317","1","120","LTI/","/18-19","2018-08-31 00:00:00","","24989.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.02","29487.00","0.00","CREDIT","0.00","29487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24989.00","29487.02","","","2018-08-31 21:56:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","24989.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("318","1","111","LTI/","/18-19","2018-08-31 00:00:00","","47047.01","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.29","55334.00","0.00","CREDIT","0.00","55334.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47047.01","55333.71","","","2018-09-01 12:37:24","::1","0.00","0.00","APPROVED","Shed Card Lipstick MRP-175 10Pcs.///////\n///////////////\n////////DNGL Trey MRP-75 03Pcs.///////\n///////////////\n////////Tester Luminous 03Pcs///////\n///////////////\n////////Tester Foundation 03Pcs///////\n///////////////\n////////","2018","0.00","0.00","47047.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("319","1","118","LTI/","/18-19","2018-08-31 00:00:00","","21918.47","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.20","25864.00","0.00","CREDIT","0.00","25864.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21918.47","25863.80","","","2018-08-31 13:24:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","21918.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("320","1","121","LTI/","/18-19","2018-08-31 00:00:00","","20903.60","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.46","23366.00","0.00","CREDIT","0.00","23366.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20903.60","23366.46","","","2018-08-31 13:34:58","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","20903.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("321","1","115","LTI/","/18-19","2018-08-31 00:00:00","","26951.23","CST00000038","SHYAM SHREE ENTERPRISES","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.09","27782.00","0.00","CREDIT","0.00","27782.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26951.23","27781.91","","DELETED","2018-08-31 14:40:34","::1","0.00","0.00","APPROVED","Product Cataloge 20 Pcs","2018","0.00","0.00","26951.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("322","1","112","LTI/","/18-19","2018-08-31 00:00:00","","35003.85","CST00000039","A.S.MARKETING","95A SREE AUROBINDO ROAD","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AJWPS8442F1ZD","AJWPS8442F","0.00","0.00","-0.05","39794.00","0.00","CREDIT","0.00","39794.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35003.85","39794.05","","","2018-08-31 17:13:34","::1","0.00","0.00","APPROVED","Trey DNGL MRP75 04Pcs.///////\n///////////////\n////////Shed Card Lipstick MRP175 05Pcs.///////\n///////////////\n////////Bindi Shade Card 10Pcs///////\n///////////////\n////////Shade Card DNGL 02Pcs.","2018","0.00","0.00","35003.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("323","1","114","LTI/","/18-19","2018-08-31 00:00:00","","1838.79","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.23","2170.00","0.00","CREDIT","0.00","2170.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1838.79","2169.77","","","2018-08-31 17:30:54","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1838.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("324","1","122","LTI/","/18-19","2018-08-31 00:00:00","","1876.32","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.06","2214.00","0.00","CREDIT","0.00","2214.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1876.32","2214.06","","","2018-08-31 17:34:53","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1876.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("325","1","123","LTI/","/18-19","2018-08-31 00:00:00","","29524.38","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.21","34413.00","0.00","CREDIT","0.00","34413.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29524.38","34412.79","","","2018-08-31 17:46:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29524.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("326","1","124","LTI/","/18-19","2018-08-31 00:00:00","","26048.69","CST00000040","SURYA ENTERPRISE","C.T.I. 2ND BYE LANE","DAS NAGAR","HOWRAH","WEST BENGAL","711105","","","19ARBPR2936C1ZU","ARBPR2936C","0.00","0.00","0.44","30643.00","0.00","CREDIT","0.00","30643.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26048.69","30642.56","","","2018-08-31 18:07:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26048.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("327","1","117","LTI/","/18-19","2018-08-31 00:00:00","","89973.88","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.30","101904.00","0.00","CREDIT","0.00","101904.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","89973.88","101904.30","","","2018-08-31 18:42:31","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","89973.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("328","1","116","LTI/","/18-19","2018-08-31 00:00:00","","85083.50","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.48","100399.00","0.00","CREDIT","0.00","100399.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","85083.50","100398.52","","","2018-08-31 18:48:03","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","85083.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("329","1","125","LTI/","/18-19","2018-08-31 00:00:00","","2166.87","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.09","2557.00","0.00","CREDIT","0.00","2557.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2166.87","2556.91","","","2018-08-31 19:03:52","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2166.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("330","1","126","LTI/","/18-19","2018-08-31 00:00:00","","14881.58","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","0.16","17282.00","0.00","CREDIT","0.00","17282.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14881.58","17281.84","","","2018-08-31 19:23:02","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14881.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("331","1","127","LTI/","/18-19","2018-08-31 00:00:00","","20072.47","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.36","23539.00","0.00","CREDIT","0.00","23539.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20072.47","23539.36","","","2018-08-31 10:59:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","20072.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("332","1","113","LTI/","/18-19","2018-08-31 00:00:00","","25769.22","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.46","29920.00","0.00","CREDIT","0.00","29920.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25769.22","29920.46","","DELETED","2018-09-04 04:56:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25769.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("333","1","113","LTI/","/18-19","2018-08-31 00:00:00","","26396.20","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.29","30660.00","0.00","CREDIT","0.00","30660.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26396.20","30660.29","","DELETED","2018-09-04 05:42:40","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26396.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("334","1","113","LTI/","/18-19","2018-08-31 00:00:00","","26814.19","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.48","31154.00","0.00","CREDIT","0.00","31154.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26814.19","31153.52","","","2018-09-04 07:14:46","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26814.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("335","1","128","LTI/","/18-19","2018-09-06 00:00:00","","8112.00","CST00000038","SHYAM SHREE ENTERPRISES","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","-0.16","9572.00","0.00","CREDIT","0.00","9572.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8112.00","9572.16","","","2018-09-06 22:22:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8112.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("336","1","115","LTI/","/18-19","2018-08-31 00:00:00","","22336.80","CST00000038","SHYAM SHREE ENTERPRISES","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.20","22337.00","0.00","CREDIT","0.00","22337.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22336.80","22336.80","","DELETED","2018-09-07 19:31:40","::1","0.00","0.00","APPROVED","Product Cataloge 20 Pcs","2018","0.00","0.00","22336.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("337","1","129","LTI/","/18-19","2018-09-07 00:00:00","","1111.75","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.13","1312.00","0.00","CREDIT","0.00","1312.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1111.75","1311.87","","","2018-09-07 19:45:50","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1111.75","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("338","1","115","LTI/","/18-19","2018-08-31 00:00:00","","22336.80","CST00000038","SHYAM SHREE ENTERPRISES","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.20","22337.00","0.00","CREDIT","0.00","22337.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22336.80","22336.80","","DELETED","2018-09-07 20:05:32","::1","0.00","0.00","APPROVED","Product Cataloge 20 Pcs","2018","0.00","0.00","22336.80","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("339","1","115","LTI/","/18-19","2018-08-31 00:00:00","","22336.80","CST00000038","SHYAM SHREE ENTERPRISES","71,B.R.B.BASU ROAD,4TH FLOOR,ROOM NO.D415","BARO BAZAR","KOLKATA","WEST BENGAL","700001","","","19ACZPA9588J1ZH","ACZPA9588J","0.00","0.00","0.20","22337.00","0.00","CREDIT","0.00","22337.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22336.80","22336.80","","","2018-08-31 17:42:59","::1","0.00","0.00","APPROVED","Product Cataloge 20 Pcs","2018","0.00","0.00","22336.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("340","1","130","LTI/","/18-19","2018-09-10 00:00:00","","3306.93","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.46","3847.00","0.00","CREDIT","0.00","3847.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3306.93","3847.46","","","2018-09-10 14:25:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3306.93","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("341","1","131","LTI/","/18-19","2018-09-10 00:00:00","","579.69","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.03","684.00","0.00","CREDIT","0.00","684.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","579.69","684.03","","","2018-09-10 14:28:02","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","579.69","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("342","1","132","LTI/","/18-19","2018-09-14 00:00:00","","16776.73","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","-0.12","17770.00","0.00","CREDIT","0.00","17770.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16776.73","17770.12","","","2018-09-14 23:18:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16776.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("343","1","133","LTI/","/18-19","2018-09-15 00:00:00","","61739.97","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","0.20","72032.00","0.00","CREDIT","0.00","72032.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","61739.97","72031.80","","DELETED","2018-09-15 19:59:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","61739.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("344","1","133","LTI/","/18-19","2018-09-15 00:00:00","","64132.76","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","-0.46","74823.00","0.00","CREDIT","0.00","74823.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","64132.76","74823.46","","","2018-09-15 21:46:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","64132.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("345","1","134","LTI/","/18-19","2018-09-16 00:00:00","","289.85","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.02","342.00","0.00","CREDIT","0.00","342.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","289.85","342.02","","","2018-09-16 18:43:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","289.85","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("346","1","135","LTI/","/18-19","2018-09-16 00:00:00","","19333.22","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-16000.00","0.00","-0.21","6813.00","0.00","CREDIT","0.00","6813.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19333.22","22813.21","","","2018-09-16 18:54:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","19333.22","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("347","1","136","LTI/","/18-19","2018-09-16 00:00:00","","52755.14","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.11","60844.00","0.00","CREDIT","0.00","60844.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52755.14","60844.11","","","2018-09-16 21:23:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","52755.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("348","1","137","LTI/","/18-19","2018-09-18 00:00:00","","27785.51","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.28","31942.00","0.00","CREDIT","0.00","31942.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27785.51","31942.28","","","2018-09-18 19:38:40","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","27785.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("349","1","138","LTI/","/18-19","2018-09-20 00:00:00","","9295.34","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.39","10845.00","0.00","CREDIT","0.00","10845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9295.34","10845.39","","","2018-09-20 21:32:59","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9295.34","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("350","1","139","LTI/","/18-19","2018-09-20 00:00:00","","48451.30","CST00000039","A.S.MARKETING","95A SREE AUROBINDO ROAD","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AJWPS8442F1ZD","AJWPS8442F","0.00","0.00","0.29","55730.00","0.00","CREDIT","0.00","55730.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48451.30","55729.71","","","2018-09-20 21:46:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","48451.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("351","1","140","LTI/","/18-19","2018-09-27 00:00:00","","26736.41","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","-0.11","30314.00","0.00","CREDIT","0.00","30314.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26736.41","30314.11","","","2018-09-27 12:04:54","::1","0.00","0.00","APPROVED","Shade card nail glitter 03Pcs///////\n///////////////\n////////shade card lipstick MRP 100 02Pcs.","2018","0.00","0.00","26736.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("352","1","141","LTI/","/18-19","2018-09-27 00:00:00","","31610.33","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.25","37053.00","0.00","CREDIT","0.00","37053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31610.33","37053.25","","","2018-09-27 12:29:28","::1","0.00","0.00","APPROVED","Shade card of nail glitter,lipstick 175,lipstick 100 03Pcs each.///////\n///////////////\n////////Trey of Nail glitter 41 03 Pcs.///////\n///////////////\n////////","2018","0.00","0.00","31610.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("353","1","142","LTI/","/18-19","2018-09-27 00:00:00","","27266.35","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.05","32131.00","0.00","CREDIT","0.00","32131.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27266.35","32130.95","","","2018-09-27 12:46:47","::1","0.00","0.00","APPROVED","Shade card of Nail glitter,Lipsitck 175,Lipstick 100 @ 3Pcs each.///////\n///////////////\n////////Trey of Nail glitter MRP41 3 Pcs.","2018","0.00","0.00","27266.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("354","1","143","LTI/","/18-19","2018-09-27 00:00:00","","41777.63","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.36","48465.00","0.00","CREDIT","0.00","48465.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41777.63","48464.64","","","2018-09-27 13:23:33","::1","0.00","0.00","APPROVED","Shade card of Nail glitter,Lipsitck 175,Lipstick 100 @ 3Pcs each.///////\n///////////////\n////////Trey of Nail glitter MRP41 3 Pcs.","2018","0.00","0.00","41777.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("355","1","144","LTI/","/18-19","2018-09-27 00:00:00","","24531.64","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","-0.43","27195.00","0.00","CREDIT","0.00","27195.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24531.64","27195.43","","","2018-09-27 13:44:52","::1","0.00","0.00","APPROVED","Shade card of Nail glitter,Lipsitck 175,Lipstick 100 @ 3Pcs each.///////\n///////////////\n////////Trey of Nail glitter MRP41 3 Pcs.","2018","0.00","0.00","24531.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("356","1","145","LTI/","/18-19","2018-09-27 00:00:00","","52136.65","CST00000039","A.S.MARKETING","95A SREE AUROBINDO ROAD","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AJWPS8442F1ZD","AJWPS8442F","0.00","0.00","-0.05","60360.00","0.00","CREDIT","0.00","60360.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52136.65","60360.05","","","2018-09-27 14:58:34","::1","0.00","0.00","APPROVED","Shade card of Nail glitter,Lipsitck 175,Lipstick 100 @ 3Pcs each.///////\n///////////////\n////////Trey of Nail glitter MRP41 3 Pcs.","2018","0.00","0.00","52136.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("357","1","146","LTI/","/18-19","2018-09-27 00:00:00","","34996.80","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.09","40809.00","0.00","CREDIT","0.00","40809.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34996.80","40808.91","","","2018-09-27 15:38:28","::1","0.00","0.00","APPROVED","Shade card of Nail glitter,Lipsitck 175,Lipstick 100 @ 3Pcs each.///////\n///////////////\n////////Trey of Nail glitter MRP41 3 Pcs.","2018","0.00","0.00","34996.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("358","1","147","LTI/","/18-19","2018-09-28 00:00:00","","23167.43","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.42","27338.00","0.00","CREDIT","0.00","27338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23167.43","27337.58","","","2018-09-28 21:52:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","23167.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("359","1","148","LTI/","/18-19","2018-09-28 00:00:00","","25462.74","CST00000040","SURYA ENTERPRISE","C.T.I. 2ND BYE LANE","DAS NAGAR","HOWRAH","WEST BENGAL","711105","","","19ARBPR2936C1ZU","ARBPR2936C","0.00","0.00","-0.06","30000.00","0.00","CREDIT","0.00","30000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25462.74","30000.06","","DELETED","2018-09-28 23:33:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25462.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("360","1","148","LTI/","/18-19","2018-09-28 00:00:00","","25469.94","CST00000040","SURYA ENTERPRISE","C.T.I. 2ND BYE LANE","DAS NAGAR","HOWRAH","WEST BENGAL","711105","","","19ARBPR2936C1ZU","ARBPR2936C","0.00","0.00","0.47","30055.00","0.00","CREDIT","0.00","30055.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25469.94","30054.53","","","2018-09-28 23:38:37","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25469.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("361","1","149","LTI/","/18-19","2018-09-28 00:00:00","","41666.03","CST00000040","SURYA ENTERPRISE","C.T.I. 2ND BYE LANE","DAS NAGAR","HOWRAH","WEST BENGAL","711105","","","19ARBPR2936C1ZU","ARBPR2936C","0.00","0.00","0.06","47274.00","0.00","CREDIT","0.00","47274.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41666.03","47273.94","","","2018-09-28 23:47:22","::1","0.00","0.00","APPROVED","Shade card of lipstick 150,lipstick 100,Nail Glitter @ 03 Pcs.each.///////\n///////////////\n////////Trey of Nail Glitter MRP 41 03Pcs.///////\n///////////////\n////////Tester Luminous Make Up 250 02Pcs.///////\n///////////////\n////////Tester Foundation Stick MRP 200 02Pcs.","2018","0.00","0.00","41666.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("362","1","150","LTI/","/18-19","2018-09-30 00:00:00","","17328.86","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.06","20448.00","0.00","CREDIT","0.00","20448.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17328.86","20448.06","","","2018-09-30 15:30:37","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17328.86","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("363","1","151","LTI/","/18-19","2018-09-30 00:00:00","","463.75","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.23","547.00","0.00","CREDIT","0.00","547.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","463.75","547.23","","","2018-09-30 15:32:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","463.75","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("364","1","152","LTI/","/18-19","2018-09-30 00:00:00","","19941.94","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.49","23531.00","0.00","CREDIT","0.00","23531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19941.94","23531.49","","","2018-09-30 15:37:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","19941.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("365","1","153","LTI/","/18-19","2018-09-30 00:00:00","","24817.80","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.00","29285.00","0.00","CREDIT","0.00","29285.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24817.80","29285.00","","DELETED","2018-09-30 15:39:03","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","24817.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("366","1","154","LTI/","/18-19","2018-09-30 00:00:00","","6030.00","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.40","7115.00","0.00","CREDIT","0.00","7115.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6030.00","7115.40","","DELETED","2018-09-30 15:39:39","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6030.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("367","1","155","LTI/","/18-19","2018-09-30 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14000.00","16520.00","","","2018-09-30 15:43:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("368","1","156","LTI/","/18-19","2018-09-30 00:00:00","","29000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","34220.00","0.00","CREDIT","0.00","34220.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29000.00","34220.00","","DELETED","2018-09-30 15:44:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("369","1","157","LTI/","/18-19","2018-09-30 00:00:00","","32270.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.40","38079.00","0.00","CREDIT","0.00","38079.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32270.00","38078.60","","DELETED","2018-09-30 15:48:17","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","32270.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("370","1","158","LTI/","/18-19","2018-09-30 00:00:00","","11085.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.30","13080.00","0.00","CREDIT","0.00","13080.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11085.00","13080.30","","DELETED","2018-09-30 15:49:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11085.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("371","1","159","LTI/","/18-19","2018-09-30 00:00:00","","25125.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.50","29648.00","0.00","CREDIT","0.00","29648.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25125.00","29647.50","","DELETED","2018-09-30 15:50:04","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25125.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("372","1","160","LTI/","/18-19","2018-09-30 00:00:00","","11864.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.48","14000.00","0.00","CREDIT","0.00","14000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11864.00","13999.52","","DELETED","2018-09-30 15:50:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11864.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("373","1","157","LTI/","/18-19","2018-09-30 00:00:00","","22830.72","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.25","26940.00","0.00","CREDIT","0.00","26940.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22830.72","26940.25","","","2018-09-30 20:27:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22830.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("374","1","156","LTI/","/18-19","2018-09-30 00:00:00","","29764.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.48","35122.00","0.00","CREDIT","0.00","35122.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29764.00","35121.52","","","2018-10-01 21:54:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29764.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("375","1","158","LTI/","/18-19","2018-09-30 00:00:00","","16179.34","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.31","19020.00","0.00","CREDIT","0.00","19020.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16179.34","19020.31","","DELETED","2018-10-02 18:57:17","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16179.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("376","1","159","LTI/","/18-19","2018-09-30 00:00:00","","17036.55","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.13","20103.00","0.00","CREDIT","0.00","20103.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17036.55","20103.13","","","2018-10-02 19:22:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17036.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("377","1","158","LTI/","/18-19","2018-09-30 00:00:00","","17015.32","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.23","20007.00","0.00","CREDIT","0.00","20007.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17015.32","20006.77","","","2018-10-02 19:44:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17015.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("378","1","153","LTI/","/18-19","2018-09-30 00:00:00","","114327.51","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.46","134906.00","0.00","CREDIT","0.00","134906.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","114327.51","134906.46","","","2018-10-02 20:36:12","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","114327.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("379","1","154","LTI/","/18-19","2018-09-30 00:00:00","","99730.24","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.45","115244.00","0.00","CREDIT","0.00","115244.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","99730.24","115243.55","","","2018-10-02 21:12:53","::1","0.00","0.00","APPROVED","Trey of nail glitter MRP 41.00 5Pcs.///////\n///////////////\n////////Shade card of Lipstick 175,Lipstick 100,Nail glitter @ 05 Pcs Each","2018","0.00","0.00","99730.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("380","1","160","LTI/","/18-19","2018-10-04 00:00:00","","6179.05","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.29","7291.00","0.00","CREDIT","0.00","7291.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6179.05","7291.29","","","2018-10-04 19:00:40","::1","0.00","0.00","APPROVED","Lipstick Trey 06 Pcs.","2018","0.00","0.00","6179.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("381","1","161","LTI/","/18-19","2018-10-04 00:00:00","","25125.00","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.50","29648.00","0.00","CREDIT","0.00","29648.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25125.00","29647.50","","DELETED","2018-10-04 20:34:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25125.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("382","1","161","LTI/","/18-19","2018-10-04 00:00:00","","26527.56","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.48","31303.00","0.00","CREDIT","0.00","31303.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26527.56","31302.52","","DELETED","2018-10-05 22:00:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26527.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("383","1","161","LTI/","/18-19","2018-10-05 00:00:00","","75416.62","CST00000033","R.G.ENTERPRISE","166,SHAID KALIPADA SAMANTA NAGAR","BANGUR AVENUE","KOLKATA","WEST BENGAL","700055","","","19BEUPG1887C1Z4","BEUPG1887C","0.00","0.00","-0.27","88887.00","0.00","CREDIT","0.00","88887.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","75416.62","88887.27","","","2018-10-05 22:46:53","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","75416.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("384","1","162","LTI/","/18-19","2018-10-06 00:00:00","","16591.31","CST00000002","SUBHAKHANKHI","6A/ 31 MUKUNDAPUR PURBA JADAVPUR","","KOLKATA","WEST BENGAL","700099","","","19AHIPH8207M1ZX","","0.00","0.00","0.12","19253.00","0.00","CREDIT","0.00","19253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16591.31","19252.88","","","2018-10-06 10:47:27","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16591.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("385","1","163","LTI/","/18-19","2018-10-06 00:00:00","","9454.72","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.32","10767.00","0.00","CREDIT","0.00","10767.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9454.72","10766.68","","","2018-10-06 12:11:27","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9454.72","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("386","1","164","LTI/","/18-19","2018-10-06 00:00:00","","463.75","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.23","547.00","0.00","CREDIT","0.00","547.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","463.75","547.23","","DELETED","2018-10-06 12:13:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","463.75","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("387","1","165","LTI/","/18-19","2018-10-06 00:00:00","","18385.33","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.32","21075.00","0.00","CREDIT","0.00","21075.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18385.33","21074.68","","","2018-10-06 21:28:23","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18385.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("388","1","166","LTI/","/18-19","2018-10-07 00:00:00","","15180.61","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.11","17913.00","0.00","CREDIT","0.00","17913.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15180.61","17913.11","","","2018-10-07 14:07:02","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","15180.61","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("389","1","167","LTI/","/18-19","2018-10-07 00:00:00","","2483.98","CST00000015","DISHA ENTERPRISE","PAR BANGLA ","","NUNGI","WEST BENGAL","700140","","","","BCEPD9260J","0.00","0.00","-0.41","2852.00","0.00","CREDIT","0.00","2852.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2483.98","2852.41","","","2018-10-07 21:12:13","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2483.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("390","1","168","LTI/","/18-19","2018-10-08 00:00:00","","69649.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.45","81979.00","0.00","CREDIT","0.00","81979.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","69649.00","81979.45","","","2018-10-08 21:43:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","69649.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("391","1","169","LTI/","/18-19","2018-10-10 00:00:00","","14492.54","CST00000012","MONDAL DISTRIBUTOR","FOTEPUR,DIMOND HORBOUR,SOUTH 24 PGS","","DIMOND HORBOUR","WEST BENGAL","","","","19BGUPM2285C1Z0","","0.00","0.00","0.30","16172.00","0.00","CREDIT","0.00","16172.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14492.54","16171.70","","","2018-10-10 23:59:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14492.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("392","1","170","LTI/","/18-19","2018-10-12 00:00:00","","3528.00","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.04","4163.00","0.00","CREDIT","0.00","4163.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3528.00","4163.04","","","2018-10-12 20:50:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3528.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("393","1","171","LTI/","/18-19","2018-10-12 00:00:00","","31936.84","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.27","37319.00","0.00","CREDIT","0.00","37319.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31936.84","37319.27","","","2018-10-12 20:57:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","31936.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("394","1","172","LTI/","/18-19","2018-10-13 00:00:00","","19468.29","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.37","22672.00","0.00","CREDIT","0.00","22672.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19468.29","22671.63","","","2018-10-13 09:53:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","19468.29","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("395","1","173","LTI/","/18-19","2018-10-13 00:00:00","","22221.12","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","0.08","26221.00","0.00","CREDIT","0.00","26221.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22221.12","26220.92","","","2018-10-13 22:35:09","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22221.12","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("396","1","174","LTI/","/18-19","2018-10-13 00:00:00","","1112.95","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.28","1313.00","0.00","CREDIT","0.00","1313.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1112.95","1313.28","","DELETED","2018-10-13 22:38:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1112.95","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("397","1","175","LTI/","/18-19","2018-10-31 00:00:00","","19555.56","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.47","22598.00","0.00","CREDIT","0.00","22598.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19555.56","22597.53","","","2018-11-02 18:00:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","19555.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("398","1","176","LTI/","/18-19","2018-10-31 00:00:00","","15754.53","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.11","17344.00","0.00","CREDIT","0.00","17344.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15754.53","17343.89","","","2018-11-02 19:00:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","15754.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("399","1","177","LTI/","/18-19","2018-10-31 00:00:00","","22292.74","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.30","25916.00","0.00","CREDIT","0.00","25916.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22292.74","25915.70","","","2018-11-02 19:40:04","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22292.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("400","1","178","LTI/","/18-19","2018-10-31 00:00:00","","110850.00","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.00","130803.00","0.00","CREDIT","0.00","130803.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","110850.00","130803.00","","DELETED","2018-11-02 22:25:12","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","110850.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("401","1","178","LTI/","/18-19","2018-10-31 00:00:00","","17486.19","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.28","20318.00","0.00","CREDIT","0.00","20318.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17486.19","20317.72","","","2018-11-03 16:46:13","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17486.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("402","1","179","LTI/","/18-19","2018-10-31 00:00:00","","14203.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.46","16760.00","0.00","CREDIT","0.00","16760.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14203.00","16759.54","","","2018-11-04 14:10:46","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14203.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("403","1","180","LTI/","/18-19","2018-10-31 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14000.00","16520.00","","","2018-11-04 14:16:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("404","1","181","LTI/","/18-19","2018-10-31 00:00:00","","12922.86","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.03","15249.00","0.00","CREDIT","0.00","15249.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12922.86","15248.97","","","2018-11-07 20:22:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12922.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("405","1","182","LTI/","/18-19","2018-11-07 00:00:00","","52307.19","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.14","59334.00","0.00","CREDIT","0.00","59334.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52307.19","59334.14","","DELETED","2018-11-07 21:02:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","52307.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("406","1","182","LTI/","/18-19","2018-11-07 00:00:00","","44830.59","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.43","51813.00","0.00","CREDIT","0.00","51813.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44830.59","51813.43","","DELETED","2018-11-07 21:41:41","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","44830.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("407","1","182","LTI/","/18-19","2018-11-08 00:00:00","","94952.27","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","0.33","111447.00","0.00","CREDIT","0.00","111447.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","94952.27","111446.67","","DELETED","2018-11-08 15:14:24","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","94952.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("408","1","182","LTI/","/18-19","2018-11-13 00:00:00","","7328.52","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","-0.40","401.00","0.00","CREDIT","0.00","401.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7328.52","8401.40","","","2018-11-13 22:12:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","7328.52","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("409","1","183","LTI/","/18-19","2018-11-19 00:00:00","","53082.09","CST00000039","A.S.MARKETING","95A SREE AUROBINDO ROAD","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AJWPS8442F1ZD","AJWPS8442F","0.00","0.00","0.41","61244.00","0.00","CREDIT","0.00","61244.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","53082.09","61243.59","","","2018-11-19 20:59:01","::1","0.00","0.00","APPROVED","03 Pcs Nail glitter Trey MRP 41.00","2018","0.00","0.00","53082.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("410","1","184","LTI/","/18-19","2018-11-30 00:00:00","","11170.78","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","-0.40","5058.00","0.00","CREDIT","0.00","5058.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11170.78","13058.40","","","2018-12-01 21:52:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11170.78","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("411","1","185","LTI/","/18-19","2018-11-30 00:00:00","","13337.31","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.09","15177.00","0.00","CREDIT","0.00","15177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13337.31","15177.09","","DELETED","2018-12-01 22:05:16","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13337.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("412","1","186","LTI/","/18-19","2018-11-30 00:00:00","","18946.67","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.15","22311.00","0.00","CREDIT","0.00","22311.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18946.67","22311.15","","DELETED","2018-12-01 22:19:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18946.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("413","1","187","LTI/","/18-19","2018-11-30 00:00:00","","53100.46","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.43","61642.00","0.00","CREDIT","0.00","61642.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","53100.46","61642.43","","","2018-12-01 23:05:02","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","53100.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("414","1","188","LTI/","/18-19","2018-11-30 00:00:00","","54735.50","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.11","64588.00","0.00","CREDIT","0.00","64588.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","54735.50","64587.89","","","2018-12-01 23:07:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","54735.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("415","1","185","LTI/","/18-19","2018-11-30 00:00:00","","13066.36","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.07","14869.00","0.00","CREDIT","0.00","14869.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13066.36","14868.93","","","2018-12-01 23:34:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13066.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("416","1","186","LTI/","/18-19","2018-11-30 00:00:00","","18565.10","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","0.18","21862.00","0.00","CREDIT","0.00","21862.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18565.10","21861.82","","","2018-12-01 23:42:04","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18565.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("417","1","189","LTI/","/18-19","2018-11-30 00:00:00","","11035.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.30","13021.00","0.00","CREDIT","0.00","13021.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11035.00","13021.30","","","2018-12-02 16:51:58","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11035.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("418","1","190","LTI/","/18-19","2018-11-30 00:00:00","","14000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","16520.00","0.00","CREDIT","0.00","16520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14000.00","16520.00","","","2018-12-02 16:55:59","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("419","1","191","LTI/","/18-19","2018-12-03 00:00:00","","41912.11","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.44","47839.00","0.00","CREDIT","0.00","47839.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41912.11","47838.56","","","2018-12-03 21:14:38","::1","0.00","0.00","APPROVED","Free///////\n///////////////\n////////1 Box Eyeliner Pen 225///////\n///////////////\n////////1 Box Kajal 150///////\n///////////////\n////////Nail Glitter 41 Trey 04 Pcs///////\n///////////////\n////////Shade Card///////\n///////////////\n////////Lipstick 100 03Pcs///////\n///////////////\n////////Lipstick 175 03Pcs///////\n///////////////\n////////Nail Glitter///////\n///////////////\n////////","2018","0.00","0.00","41912.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("420","1","192","LTI/","/18-19","2018-12-03 00:00:00","","4630.77","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.31","5464.00","0.00","CREDIT","0.00","5464.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4630.77","5464.31","","","2018-12-03 21:25:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4630.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("421","1","193","LTI/","/18-19","2018-12-10 00:00:00","","68078.75","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.20","78269.00","0.00","CREDIT","0.00","78269.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68078.75","78269.20","","DELETED","2018-12-09 18:10:59","::1","0.00","0.00","APPROVED","Free 03 Box Eyeliner Pen 225","2018","0.00","0.00","68078.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("422","1","193","LTI/","/18-19","2018-12-10 00:00:00","","68483.03","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.25","78746.00","0.00","CREDIT","0.00","78746.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68483.03","78746.25","","","2018-12-09 19:37:31","::1","0.00","0.00","APPROVED","Free Eyeliner Pen 225 03Pcs.","2018","0.00","0.00","68483.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("423","1","194","LTI/","/18-19","2018-12-12 00:00:00","","1803.41","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.02","2128.00","0.00","CREDIT","0.00","2128.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1803.41","2128.02","","","2018-12-11 21:34:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1803.41","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("424","1","195","LTI/","/18-19","2018-12-14 00:00:00","","33916.06","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.28","38978.00","0.00","CREDIT","0.00","38978.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33916.06","38977.72","","","2018-12-13 15:38:16","::1","0.00","0.00","APPROVED","01Pc Tester Of Primer 650","2018","0.00","0.00","33916.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("425","1","196","LTI/","/18-19","2018-12-21 00:00:00","","44282.23","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.07","49842.00","0.00","CREDIT","0.00","49842.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44282.23","49841.93","","","2018-12-20 12:43:19","::1","0.00","0.00","APPROVED","Free 01 Box Kajal MRP-150.00","2018","0.00","0.00","44282.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("426","1","197","LTI/","/18-19","2018-12-21 00:00:00","","12730.68","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.20","15022.00","0.00","CREDIT","0.00","15022.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12730.68","15022.20","","","2018-12-20 14:29:23","::1","0.00","0.00","APPROVED","Lipstick Trey 06 Pcs","2018","0.00","0.00","12730.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("427","1","198","LTI/","/18-19","2018-12-22 00:00:00","","8501.69","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-8000.00","0.00","0.01","2032.00","0.00","CREDIT","0.00","2032.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8501.69","10031.99","","","2018-12-21 21:52:19","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8501.69","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("428","1","199","LTI/","/18-19","2018-12-22 00:00:00","","96238.82","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.29","112450.00","0.00","CREDIT","0.00","112450.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","96238.82","112450.29","","DELETED","2018-12-22 12:38:52","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","96238.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("429","1","199","LTI/","/18-19","2018-12-29 00:00:00","","40034.67","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.17","45119.00","0.00","CREDIT","0.00","45119.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40034.67","45119.17","","","2018-12-28 17:03:16","::1","0.00","0.00","APPROVED","Free///////\n///////////////\n////////Eyeliner 225 03 Pcs///////\n///////////////\n////////Kajal 150 02 Pcs.","2018","0.00","0.00","40034.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("430","1","200","LTI/","/18-19","2018-12-29 00:00:00","","30473.21","CST00000044","FRIENDS ENTERPRISE","JORA ASWATHTALA,MAHESPUR,TARAGUNIA,BADURIA","BASIRHAT","KOLKATA","WEST BENGAL","743401","","","19CHHPS3858J1ZK","CHHPS3858J","0.00","0.00","-0.45","34902.00","0.00","CREDIT","0.00","34902.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30473.21","34902.45","","","2018-12-28 17:28:24","::1","0.00","0.00","APPROVED","Free///////\n///////////////\n////////Eyeliner Pen 225 01 Box///////\n///////////////\n////////Kajal 150 01 Box.","2018","0.00","0.00","30473.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("431","1","201","LTI/","/18-19","2018-12-29 00:00:00","","29512.02","CST00000004","CASH","","","KOLKATA","WEST BENGAL","","","","","","0.00","0.00","-0.23","30549.00","0.00","CREDIT","0.00","30549.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29512.02","30549.23","","DELETED","2018-12-29 16:15:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29512.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("432","1","201","LTI/","/18-19","2018-12-30 00:00:00","","19483.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","21699.00","0.00","CREDIT","0.00","21699.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19483.20","21698.50","","","2018-12-29 21:24:21","::1","0.00","0.00","APPROVED","Free///////\n///////////////\n////////Kajal 150 03Boxs.","2018","0.00","0.00","19483.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("433","1","202","LTI/","/18-19","2018-12-30 00:00:00","","14877.01","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.36","17178.00","0.00","CREDIT","0.00","17178.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14877.01","17177.64","","","2018-12-30 12:05:41","::1","0.00","0.00","APPROVED","free///////\n///////////////\n////////Eyeliner 225 01 Box.///////\n///////////////\n////////Kajol 150 02 BOX.","2018","0.00","0.00","14877.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("434","1","203","LTI/","/18-19","2018-12-30 00:00:00","","22152.08","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.30","24990.00","0.00","CREDIT","0.00","24990.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22152.08","24990.30","","","2018-12-30 16:26:38","::1","0.00","0.00","APPROVED","Free///////\n///////////////\n////////Kajal 150 01 Box.///////\n///////////////\n////////Eyeliner Pen 225 01 Boxes","2018","0.00","0.00","22152.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("435","1","204","LTI/","/18-19","2018-12-30 00:00:00","","45339.77","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.27","50152.00","0.00","CREDIT","0.00","50152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45339.77","50151.73","","","2018-12-30 21:50:41","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","45339.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("436","1","205","LTI/","/18-19","2018-12-31 00:00:00","","25691.97","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","49,DIAMOND HARBOUR ROAD","BEHALA","KOLKATA","WEST BENGAL","700008","","","19AAFCC46862ZJ","","0.00","0.00","0.23","30013.00","0.00","CREDIT","0.00","30013.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25691.97","30012.77","","DELETED","2018-12-31 18:36:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25691.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("437","1","206","LTI/","/18-19","2018-12-31 00:00:00","","48039.38","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.28","54915.00","0.00","CREDIT","0.00","54915.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48039.38","54915.28","","","2018-12-31 18:50:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","48039.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("438","1","207","LTI/","/18-19","2018-12-31 00:00:00","","46319.19","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.36","54657.00","0.00","CREDIT","0.00","54657.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46319.19","54656.64","","","2018-12-31 19:02:07","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","46319.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("439","1","208","LTI/","/18-19","2018-12-31 00:00:00","","20760.69","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.45","23258.00","0.00","CREDIT","0.00","23258.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20760.69","23258.45","","","2018-12-31 19:18:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","20760.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("440","1","205","LTI/","/18-19","2018-12-31 00:00:00","","434.32","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.50","513.00","0.00","CREDIT","0.00","513.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","434.32","512.50","","","2019-01-01 15:52:06","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","434.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("441","1","209","LTI/","/18-19","2019-01-02 00:00:00","","25691.97","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","49,DIAMOND HARBOUR ROAD","BEHALA","KOLKATA","WEST BENGAL","700008","","","19AAFCC46862ZJ","","0.00","0.00","0.23","30013.00","0.00","CREDIT","0.00","30013.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25691.97","30012.77","","","2019-01-03 14:38:58","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25691.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("442","1","210","LTI/","/18-19","2019-01-11 00:00:00","","46900.50","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","0.00","53824.00","0.00","CREDIT","0.00","53824.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46900.50","53824.00","","","2019-01-10 21:34:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","46900.50","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("443","1","211","LTI/","/18-19","2019-01-22 00:00:00","","20790.10","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.09","23604.00","0.00","CREDIT","0.00","23604.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20790.10","23603.91","","","2019-01-21 16:58:36","::1","0.00","0.00","APPROVED","Nail Glitter Trey 75 05Pcs.///////\n///////////////\n////////Shade Card of Nail Glitter 06 Pcs.///////\n///////////////\n////////Shade Card of Lipstick 100 05 Pcs.","2018","0.00","0.00","20790.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("444","1","212","LTI/","/18-19","2019-01-22 00:00:00","","25190.00","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.06","29613.00","0.00","CREDIT","0.00","29613.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25190.00","29612.94","","","2019-01-21 22:59:01","::1","0.00","0.00","APPROVED","Free///////\n///////////////\n////////02 Box Kajal 150.00","2018","0.00","0.00","25190.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("445","1","213","LTI/","/18-19","2019-01-22 00:00:00","","653.88","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.42","772.00","0.00","CREDIT","0.00","772.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","653.88","771.58","","","2019-01-22 09:38:31","::1","0.00","0.00","APPROVED","Nail Glitter Trey 41 - 04Pcs.","2018","0.00","0.00","653.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("446","1","214","LTI/","/18-19","2019-01-25 00:00:00","","11340.56","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.14","13382.00","0.00","CREDIT","0.00","13382.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11340.56","13381.86","","","2019-01-24 20:02:51","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11340.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("447","1","215","LTI/","/18-19","2019-01-25 00:00:00","","18194.06","CST00000049","ANANTHAM ENTERPRISES","P-12,SECTOR-1,GROUND FLOOR,METROPOLITON CHS LTD.","CANAL SOUTH ROAD","KOLKATA","WEST BENGAL","700105","","","19BBEPK0783J1ZE","","0.00","0.00","-0.22","20015.00","0.00","CREDIT","0.00","20015.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18194.06","20015.22","","DELETED","2019-01-24 20:29:52","::1","0.00","0.00","APPROVED","Free 01 box Kajal 150","2018","0.00","0.00","18194.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("448","1","216","LTI/","/18-19","2019-01-26 00:00:00","","45053.48","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.20","50108.00","0.00","CREDIT","0.00","50108.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45053.48","50108.20","","","2019-01-26 21:03:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","45053.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("449","1","217","LTI/","/18-19","2019-01-28 00:00:00","","31944.06","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBNPK5177H1Z2","","0.00","0.00","-0.49","37491.00","0.00","CREDIT","0.00","37491.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31944.06","37491.49","","","2019-01-28 18:00:33","::1","0.00","0.00","APPROVED","Free 02Box kajal 150.00///////\n///////////////\n////////Free 01Box Eyeliner Pen 225.00","2018","0.00","0.00","31944.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("450","1","218","LTI/","/18-19","2019-01-29 00:00:00","","32766.90","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.41","38570.00","0.00","CREDIT","0.00","38570.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32766.90","38570.41","","","2019-01-29 14:41:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","32766.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("451","1","219","LTI/","/18-19","2019-01-29 00:00:00","","26806.10","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.27","30760.00","0.00","CREDIT","0.00","30760.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26806.10","30759.73","","DELETED","2019-01-29 14:57:59","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26806.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("452","1","219","LTI/","/18-19","2019-01-29 00:00:00","","26833.89","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.48","30793.00","0.00","CREDIT","0.00","30793.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26833.89","30792.52","","","2019-01-29 15:04:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","26833.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("453","1","220","LTI/","/18-19","2019-01-30 00:00:00","","10085.25","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","0.41","11901.00","0.00","CREDIT","0.00","11901.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10085.25","11900.59","","","2019-01-30 20:38:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10085.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("454","1","221","LTI/","/18-19","2019-01-30 00:00:00","","15835.02","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.02","15835.00","0.00","CREDIT","0.00","15835.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15835.02","15835.02","","","2019-01-30 20:42:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","15835.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("455","1","222","LTI/","/18-19","2019-01-30 00:00:00","","5841.06","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.06","5841.00","0.00","CREDIT","0.00","5841.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5841.06","5841.06","","","2019-01-30 21:01:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5841.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("456","1","223","LTI/","/18-19","2019-01-30 00:00:00","","9928.15","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.22","11715.00","0.00","CREDIT","0.00","11715.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9928.15","11715.22","","","2019-01-30 21:05:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9928.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("457","1","224","LTI/","/18-19","2019-01-31 00:00:00","","4543.14","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.14","4543.00","0.00","CREDIT","0.00","4543.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4543.14","4543.14","","","2019-01-31 18:01:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4543.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("458","1","225","LTI/","/18-19","2019-01-31 00:00:00","","13948.88","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.33","16460.00","0.00","CREDIT","0.00","16460.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13948.88","16459.67","","","2019-01-31 18:02:36","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13948.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("459","1","226","LTI/","/18-19","2019-01-31 00:00:00","","525.14","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.14","525.00","0.00","CREDIT","0.00","525.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","525.14","525.14","","","2019-01-31 18:03:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","525.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("460","1","227","LTI/","/18-19","2019-01-31 00:00:00","","17901.86","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.20","21124.00","0.00","CREDIT","0.00","21124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17901.86","21124.20","","","2019-01-31 18:05:56","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","17901.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("461","1","228","LTI/","/18-19","2019-01-31 00:00:00","","9991.96","CST00000050","SACHIMATA STORES","KULPI,SOUTH 24 PARGANAS","NISCHINTAPUR","KAKDWIP","WEST BENGAL","743374","","","19BCKPG6715R1ZU","","0.00","0.00","0.04","9992.00","0.00","CREDIT","0.00","9992.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9991.96","9991.96","","","2019-01-31 18:26:52","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9991.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("462","1","229","LTI/","/18-19","2019-01-31 00:00:00","","25390.18","CST00000050","SACHIMATA STORES","KULPI,SOUTH 24 PARGANAS","NISCHINTAPUR","KAKDWIP","WEST BENGAL","743374","","","19BCKPG6715R1ZU","","0.00","0.00","-0.41","29960.00","0.00","CREDIT","0.00","29960.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25390.18","29960.41","","","2019-01-31 18:39:13","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25390.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("463","1","215","LTI/","/18-19","2019-01-25 00:00:00","","8076.47","CST00000049","ANANTHAM ENTERPRISES","P-12,SECTOR-1,GROUND FLOOR,METROPOLITON CHS LTD.","CANAL SOUTH ROAD","KOLKATA","WEST BENGAL","700105","","","19BBEPK0783J1ZE","","0.00","0.00","-0.47","8076.00","0.00","CREDIT","0.00","8076.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8076.47","8076.47","","","2019-02-01 16:05:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8076.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("464","1","230","LTI/","/18-19","2019-01-31 00:00:00","","10117.59","CST00000049","ANANTHAM ENTERPRISES","P-12,SECTOR-1,GROUND FLOOR,METROPOLITON CHS LTD.","CANAL SOUTH ROAD","KOLKATA","WEST BENGAL","700105","","","19BBEPK0783J1ZE","","0.00","0.00","0.25","11939.00","0.00","CREDIT","0.00","11939.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10117.59","11938.75","","","2019-02-01 16:15:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10117.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("465","1","231","LTI/","/18-19","2019-01-31 00:00:00","","3977.82","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.18","3978.00","0.00","CREDIT","0.00","3978.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3977.82","3977.82","","DELETED","2019-02-01 21:33:54","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3977.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("466","1","232","LTI/","/18-19","2019-01-31 00:00:00","","19794.36","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.34","23357.00","0.00","CREDIT","0.00","23357.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19794.36","23357.34","","","2019-02-01 21:44:55","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","19794.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("467","1","231","LTI/","/18-19","2019-01-31 00:00:00","","11582.14","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.14","11582.00","0.00","CREDIT","0.00","11582.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11582.14","11582.14","","","2019-02-01 21:48:44","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11582.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("468","1","233","LTI/","/18-19","2019-01-31 00:00:00","","2534.14","CST00000044","FRIENDS ENTERPRISE","JORA ASWATHTALA,MAHESPUR,TARAGUNIA,BADURIA","BASIRHAT","KOLKATA","WEST BENGAL","743401","","","19CHHPS3858J1ZK","CHHPS3858J","0.00","0.00","-0.14","2534.00","0.00","CREDIT","0.00","2534.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2534.14","2534.14","","","2019-02-02 15:29:17","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2534.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("469","1","234","LTI/","/18-19","2019-01-31 00:00:00","","31755.26","CST00000044","FRIENDS ENTERPRISE","JORA ASWATHTALA,MAHESPUR,TARAGUNIA,BADURIA","BASIRHAT","KOLKATA","WEST BENGAL","743401","","","19CHHPS3858J1ZK","CHHPS3858J","0.00","0.00","-0.21","37471.00","0.00","CREDIT","0.00","37471.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31755.26","37471.21","","","2019-02-02 15:36:09","::1","0.00","0.00","APPROVED","Product Catalogued 1Pc///////\n///////////////\n////////Nail Glitter Shade Card 05 Pcs.///////\n///////////////\n////////","2018","0.00","0.00","31755.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("470","1","235","LTI/","/18-19","2019-01-31 00:00:00","","525.14","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.14","525.00","0.00","CREDIT","0.00","525.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","525.14","525.14","","","2019-02-02 15:37:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","525.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("471","1","236","LTI/","/18-19","2019-01-31 00:00:00","","46210.80","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.25","54529.00","0.00","CREDIT","0.00","54529.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46210.80","54528.75","","","2019-02-02 15:47:47","::1","0.00","0.00","APPROVED","Product Catalogued 01 Pc. ","2018","0.00","0.00","46210.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("472","1","237","LTI/","/18-19","2019-01-31 00:00:00","","2696.54","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.08","3182.00","0.00","CREDIT","0.00","3182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2696.54","3181.92","","DELETED","2019-02-04 23:25:28","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2696.54","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("473","1","237","LTI/","/18-19","2019-01-31 00:00:00","","2697.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.46","3182.00","0.00","CREDIT","0.00","3182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2697.00","3182.46","","","2019-02-04 23:31:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2697.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("474","1","238","LTI/","/18-19","2019-02-13 00:00:00","","10845.81","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.05","12798.00","0.00","CREDIT","0.00","12798.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10845.81","12798.05","","","2019-02-13 21:15:09","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10845.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("475","1","239","LTI/","/18-19","2019-02-13 00:00:00","","2215.02","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.02","2215.00","0.00","CREDIT","0.00","2215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2215.02","2215.02","","","2019-02-13 21:17:32","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2215.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("476","1","240","LTI/","/18-19","2019-02-14 00:00:00","","206.02","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","-0.02","206.00","0.00","CREDIT","0.00","206.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","206.02","206.02","","","2019-02-14 10:22:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","206.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("477","1","241","LTI/","/18-19","2019-02-14 00:00:00","","18065.19","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.07","21317.00","0.00","CREDIT","0.00","21317.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18065.19","21316.93","","","2019-02-14 10:26:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18065.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("478","1","242","LTI/","/18-19","2019-02-15 00:00:00","","12209.39","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.07","14407.00","0.00","CREDIT","0.00","14407.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12209.39","14407.07","","","2019-02-15 21:48:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12209.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("479","1","243","LTI/","/18-19","2019-02-19 00:00:00","","35711.29","CST00000053","SAMAR AND SONS ENTERPRISE","22,R.N.MUKHERJEE ROAD,5TH FLOOR","KOLKATA","KOLKATA","WEST BENGAL","700001","","","19BBPPS6872P1Z9","BBPPS6872P","0.00","0.00","-0.29","35711.00","0.00","CREDIT","0.00","35711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35711.29","35711.29","","","2019-02-18 21:36:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","35711.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("480","1","244","LTI/","/18-19","2019-02-19 00:00:00","","12142.49","CST00000053","SAMAR AND SONS ENTERPRISE","22,R.N.MUKHERJEE ROAD,5TH FLOOR","KOLKATA","KOLKATA","WEST BENGAL","700001","","","19BBPPS6872P1Z9","BBPPS6872P","0.00","0.00","-0.14","14328.00","0.00","CREDIT","0.00","14328.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12142.49","14328.14","","","2019-02-18 21:40:16","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12142.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("481","1","245","LTI/","/18-19","2019-02-21 00:00:00","","16872.16","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.15","19909.00","0.00","CREDIT","0.00","19909.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16872.16","19909.15","","","2019-02-21 14:02:10","::1","0.00","0.00","APPROVED","Shade Card Of///////\n///////////////\n////////Lipstick 100 - 05 Pcs.///////\n///////////////\n////////lipstick 175 - 05 Pcs.///////\n///////////////\n////////Nail Glitter - 05 Pcs.","2018","0.00","0.00","16872.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("482","1","246","LTI/","/18-19","2019-02-22 00:00:00","","40129.90","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.22","44939.00","0.00","CREDIT","0.00","44939.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40129.90","44938.78","","DELETED","2019-02-22 21:11:41","::1","0.00","0.00","APPROVED","Shade card Of ///////\n///////////////\n////////Nail Glitter - 10 Pcs.///////\n///////////////\n////////Lipstick 100 - 10 Pcs.///////\n///////////////\n////////Lipstick Trey - 05 Pcs.///////\n///////////////\n////////Nail Glitter 41 trey - 10 Pcs.","2018","0.00","0.00","40129.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("483","1","246","LTI/","/18-19","2019-02-22 00:00:00","","47744.47","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.48","56338.00","0.00","CREDIT","0.00","56338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47744.47","56338.48","","DELETED","2019-02-22 23:46:59","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","47744.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("484","1","246","LTI/","/18-19","2019-02-22 00:00:00","","9980.70","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.13","11170.00","0.00","CREDIT","0.00","11170.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9980.70","11169.87","","DELETED","2019-02-23 00:00:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9980.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("485","1","247","LTI/","/18-19","2019-02-23 00:00:00","","9563.03","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.38","11284.00","0.00","CREDIT","0.00","11284.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9563.03","11284.38","","DELETED","2019-02-23 00:07:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9563.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("486","1","246","LTI/","/18-19","2019-02-24 00:00:00","","13413.93","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.07","13414.00","0.00","CREDIT","0.00","13414.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13413.93","13413.93","","","2019-02-24 21:05:56","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13413.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("487","1","247","LTI/","/18-19","2019-02-24 00:00:00","","26715.97","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.15","31525.00","0.00","CREDIT","0.00","31525.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26715.97","31524.85","","","2019-02-24 21:19:28","::1","0.00","0.00","APPROVED","Shade Card Of///////\n///////////////\n////////Lipstick 100 - 10 Pcs.///////\n///////////////\n////////Nail Glitter - 10 Pcs.///////\n///////////////\n////////Trey Of///////\n///////////////\n////////Nail Glitter 41 - 10 Pcs.///////\n///////////////\n////////Lipstick - 10 Pcs.","2018","0.00","0.00","26715.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("488","1","248","LTI/","/18-19","2019-02-24 00:00:00","","5836.60","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.40","5837.00","0.00","CREDIT","0.00","5837.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5836.60","5836.60","","DELETED","2019-02-24 22:09:54","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5836.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("489","1","248","LTI/","/18-19","2019-02-24 00:00:00","","36378.50","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.35","42927.00","0.00","CREDIT","0.00","42927.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36378.50","42926.65","","","2019-02-24 22:42:52","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","36378.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("490","1","249","LTI/","/18-19","2019-02-24 00:00:00","","7803.88","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.12","7804.00","0.00","CREDIT","0.00","7804.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7803.88","7803.88","","","2019-02-24 22:44:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","7803.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("491","1","250","LTI/","/18-19","2019-02-28 00:00:00","","78076.97","CST00000004","CASH","","","KOLKATA","WEST BENGAL","","","","","","0.00","0.00","0.37","90360.00","0.00","CREDIT","0.00","90360.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","78076.97","90359.63","","DELETED","2019-02-28 12:04:47","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","78076.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("492","1","250","LTI/","/18-19","2019-02-28 00:00:00","","18126.41","CST00000004","CASH","","","KOLKATA","WEST BENGAL","","","","","","0.00","0.00","-0.16","21389.00","0.00","CREDIT","0.00","21389.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18126.41","21389.16","","DELETED","2019-02-28 12:11:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18126.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("493","1","250","LTI/","/18-19","2019-02-28 00:00:00","","22855.55","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.46","26970.00","0.00","CREDIT","0.00","26970.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22855.55","26969.54","","","2019-03-02 20:30:40","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","22855.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("494","1","251","LTI/","/18-19","2019-02-28 00:00:00","","1406.41","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","-0.41","1406.00","0.00","CREDIT","0.00","1406.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1406.41","1406.41","","","2019-03-02 20:32:41","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1406.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("495","1","252","LTI/","/18-19","2019-02-28 00:00:00","","21364.04","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.43","25210.00","0.00","CREDIT","0.00","25210.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21364.04","25209.57","","","2019-03-02 20:40:53","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","21364.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("496","1","253","LTI/","/18-19","2019-02-28 00:00:00","","3551.41","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.41","3551.00","0.00","CREDIT","0.00","3551.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3551.41","3551.41","","DELETED","2019-03-02 20:48:14","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3551.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("497","1","253","LTI/","/18-19","2019-02-28 00:00:00","","3623.88","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","0.12","3624.00","0.00","CREDIT","0.00","3624.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3623.88","3623.88","","","2019-03-02 21:16:44","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3623.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("498","1","254","LTI/","/18-19","2019-02-28 00:00:00","","29264.97","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","0.35","34533.00","0.00","CREDIT","0.00","34533.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29264.97","34532.65","","","2019-03-02 21:25:07","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","29264.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("499","1","255","LTI/","/18-19","2019-02-28 00:00:00","","912.07","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.07","912.00","0.00","CREDIT","0.00","912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","912.07","912.07","","","2019-03-02 21:29:12","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","912.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("500","1","256","LTI/","/18-19","2019-02-28 00:00:00","","25785.56","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.04","30427.00","0.00","CREDIT","0.00","30427.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25785.56","30426.96","","","2019-03-02 21:33:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","25785.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("501","1","257","LTI/","/18-19","2019-02-28 00:00:00","","1788.48","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.48","1788.00","0.00","CREDIT","0.00","1788.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1788.48","1788.48","","","2019-03-02 21:37:14","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1788.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("502","1","258","LTI/","/18-19","2019-02-28 00:00:00","","12366.73","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.27","14593.00","0.00","CREDIT","0.00","14593.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12366.73","14592.73","","","2019-03-02 21:41:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12366.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("503","1","259","LTI/","/18-19","2019-02-28 00:00:00","","618.05","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.05","618.00","0.00","CREDIT","0.00","618.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","618.05","618.05","","DELETED","2019-03-02 21:44:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","618.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("504","1","260","LTI/","/18-19","2019-02-28 00:00:00","","16950.49","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.41","20002.00","0.00","CREDIT","0.00","20002.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16950.49","20001.59","","","2019-03-02 22:07:37","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16950.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("505","1","259","LTI/","/18-19","2019-02-28 00:00:00","","1648.12","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.12","1648.00","0.00","CREDIT","0.00","1648.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1648.12","1648.12","","","2019-03-02 22:13:56","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1648.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("506","1","261","LTI/","/18-19","2019-02-28 00:00:00","","6655.71","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.29","6656.00","0.00","CREDIT","0.00","6656.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6655.71","6655.71","","","2019-03-02 22:16:41","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6655.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("507","1","262","LTI/","/18-19","2019-02-28 00:00:00","","16706.43","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.41","19714.00","0.00","CREDIT","0.00","19714.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16706.43","19713.59","","","2019-03-02 22:28:24","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16706.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("508","1","263","LTI/","/18-19","2019-02-28 00:00:00","","1978.34","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.44","2334.00","0.00","CREDIT","0.00","2334.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1978.34","2334.44","","","2019-03-02 23:06:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1978.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("509","1","264","LTI/","/18-19","2019-02-28 00:00:00","","2531.65","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.35","2532.00","0.00","CREDIT","0.00","2532.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2531.65","2531.65","","","2019-03-02 23:09:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2531.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("510","1","265","LTI/","/18-19","2019-02-28 00:00:00","","9144.72","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.23","10791.00","0.00","CREDIT","0.00","10791.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9144.72","10790.77","","","2019-03-02 23:13:17","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","9144.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("511","1","266","LTI/","/18-19","2019-02-28 00:00:00","","4762.12","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR","BARUIPUR","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","-0.12","4762.00","0.00","CREDIT","0.00","4762.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4762.12","4762.12","","DELETED","2019-03-02 23:17:21","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4762.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("512","1","267","LTI/","/18-19","2019-02-28 00:00:00","","11901.24","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR","BARUIPUR","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","-0.47","14043.00","0.00","CREDIT","0.00","14043.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11901.24","14043.47","","","2019-03-02 23:26:24","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","11901.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("513","1","266","LTI/","/18-19","2019-02-28 00:00:00","","5906.97","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR","BARUIPUR","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","0.03","5907.00","0.00","CREDIT","0.00","5907.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5906.97","5906.97","","","2019-03-02 23:30:03","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5906.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("514","1","268","LTI/","/18-19","2019-02-28 00:00:00","","5358.46","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.46","5358.00","0.00","CREDIT","0.00","5358.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5358.46","5358.46","","DELETED","2019-03-02 23:34:13","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5358.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("515","1","269","LTI/","/18-19","2019-02-28 00:00:00","","14236.34","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.12","16799.00","0.00","CREDIT","0.00","16799.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14236.34","16798.88","","","2019-03-02 23:38:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14236.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("516","1","268","LTI/","/18-19","2019-02-28 00:00:00","","4911.92","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.08","4912.00","0.00","CREDIT","0.00","4912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4911.92","4911.92","","","2019-03-02 23:39:44","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4911.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("517","1","270","LTI/","/18-19","2019-02-28 00:00:00","","2350.55","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.35","2774.00","0.00","CREDIT","0.00","2774.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2350.55","2773.65","","","2019-03-03 17:25:42","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2350.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("518","1","271","LTI/","/18-19","2019-02-28 00:00:00","","4837.98","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.18","5709.00","0.00","CREDIT","0.00","5709.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4837.98","5708.82","","","2019-03-03 19:24:02","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4837.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("519","1","272","LTI/","/18-19","2019-02-28 00:00:00","","37702.07","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.45","44488.00","0.00","CREDIT","0.00","44488.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","37702.07","44488.45","","","2019-03-03 20:20:58","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","37702.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("520","1","273","LTI/","/18-19","2019-02-28 00:00:00","","33081.37","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.03","39036.00","0.00","CREDIT","0.00","39036.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33081.37","39036.03","","","2019-03-03 20:36:09","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","33081.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("521","1","274","LTI/","/18-19","2019-02-28 00:00:00","","47386.01","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.50","55916.00","0.00","CREDIT","0.00","55916.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47386.01","55915.50","","","2019-03-03 21:30:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","47386.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("522","1","275","LTI/","/18-19","2019-02-28 00:00:00","","5262.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.40","5262.00","0.00","CREDIT","0.00","5262.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5262.40","5262.40","","","2019-03-03 21:30:46","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5262.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("523","1","276","LTI/","/18-19","2019-02-28 00:00:00","","10635.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.30","12549.00","0.00","CREDIT","0.00","12549.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10635.00","12549.30","","","2019-03-04 14:47:05","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10635.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("524","1","277","LTIED/","/18-19","2019-03-08 00:00:00","","12777.81","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.18","15078.00","0.00","CREDIT","0.00","15078.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12777.81","15077.82","","DELETED","2019-03-08 15:55:43","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12777.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("525","1","277","LTI/","/18-19","2019-03-08 00:00:00","","12777.81","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.18","15078.00","0.00","CREDIT","0.00","15078.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12777.81","15077.82","","","2019-03-08 15:58:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","12777.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("526","1","278","LTI/","/18-19","2019-03-15 00:00:00","","14214.61","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","0.30","16582.00","0.00","CREDIT","0.00","16582.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14214.61","16581.70","","DELETED","2019-03-14 18:43:29","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14214.61","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("527","1","278","LTI/","/18-19","2019-03-15 00:00:00","","14214.61","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","-16000.00","0.00","0.30","582.00","0.00","CREDIT","0.00","582.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14214.61","16581.70","","","2019-03-14 18:51:54","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14214.61","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("528","1","279","LTI/","/18-19","2019-03-21 00:00:00","","19465.80","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.37","22970.00","0.00","CREDIT","0.00","22970.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19465.80","22969.63","","","2019-03-21 13:46:29","::1","0.00","0.00","APPROVED","Nail Glitter Trey 41 05 Pcs.///////\n///////////////\n////////Shade Card Of Lipstick 100 03 Pcs.///////\n///////////////\n////////","2018","0.00","0.00","19465.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("529","1","280","LTI/","/18-19","2019-03-21 00:00:00","","3444.04","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","-0.04","3444.00","0.00","CREDIT","0.00","3444.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3444.04","3444.04","","","2019-03-21 13:54:38","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3444.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("530","1","281","LTI/","/18-19","2019-03-26 00:00:00","","12255.74","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.24","14462.00","0.00","CREDIT","0.00","14462.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12255.74","14461.76","","","2019-03-26 22:43:32","::1","0.00","0.00","APPROVED","Nail Glitter MRP-41 Trey-04Pcs.","2018","0.00","0.00","12255.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("531","1","282","LTI/","/18-19","2019-03-26 00:00:00","","561.78","CST00000031","ANIRBAN ENTERPRISES","22/Y/2 A.M.R.CHOWDHURY SWARANI","SERAMPORE","KOLKATA","WEST BENGAL","712203","","","19AMCPS6559C1ZR","AMCPS6559C","0.00","0.00","0.22","562.00","0.00","CREDIT","0.00","562.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","561.78","561.78","","","2019-03-26 22:46:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","561.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("532","1","283","LTI/","/18-19","2019-03-28 00:00:00","","27797.00","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.46","32800.00","0.00","CREDIT","0.00","32800.00","0.00","0.00","","","","Shade Card 100 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","27797.00","32800.46","","DELETED","2019-03-28 11:58:08","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","27797.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("533","1","164","LTI/","/18-19","2018-10-06 00:00:00","","50946.00","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.10","60100.00","0.00","CREDIT","0.00","60100.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50946.00","60099.90","","DELETED","2019-03-30 16:39:37","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","50946.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("534","1","164","LTI/","/18-19","2018-10-06 00:00:00","","463.75","CST00000008","NEW RUPMAHAL","BARASAT,COLONY MORE","KOLKATA","BARASAT","WEST BENGAL","700126","","","19ADOPD0575A1ZT","","0.00","0.00","-0.23","547.00","0.00","CREDIT","0.00","547.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","463.75","547.23","","","2019-03-30 16:46:25","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","463.75","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("535","1","174","LTI/","/18-19","2018-10-13 00:00:00","","43678.68","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.20","50150.00","0.00","CREDIT","0.00","50150.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","43678.68","50149.80","","DELETED","2019-03-30 16:52:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","43678.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("536","1","174","LTI/","/18-19","2018-10-13 00:00:00","","1112.95","CST00000025","BINA COSMETICS","183 M.B. ROAD","BIRATI","KOLKATA","WEST BENGAL","700051","","","","AEDPB9676A","0.00","0.00","-0.28","1313.00","0.00","CREDIT","0.00","1313.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1112.95","1313.28","","","2019-03-30 16:59:11","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1112.95","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("537","1","283","LTI/","/18-19","2019-03-31 00:00:00","","13692.07","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.35","16157.00","0.00","CREDIT","0.00","16157.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13692.07","16156.65","","","2019-04-01 20:56:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13692.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("538","1","284","LTI/","/18-19","2019-03-31 00:00:00","","4688.32","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.32","4688.00","0.00","CREDIT","0.00","4688.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4688.32","4688.32","","","2019-04-01 20:58:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4688.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("539","1","285","LTI/","/18-19","2019-03-31 00:00:00","","2376.44","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR","BARUIPUR","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","-0.20","2804.00","0.00","CREDIT","0.00","2804.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2376.44","2804.20","","","2019-04-01 21:27:34","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2376.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("540","1","286","LTI/","/18-19","2019-03-31 00:00:00","","1545.12","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR","BARUIPUR","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","-0.12","1545.00","0.00","CREDIT","0.00","1545.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1545.12","1545.12","","","2019-04-01 21:29:01","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","1545.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("541","1","287","LTI/","/18-19","2019-03-31 00:00:00","","6233.15","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.15","6233.00","0.00","CREDIT","0.00","6233.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6233.15","6233.15","","","2019-04-01 21:30:50","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6233.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("542","1","288","LTI/","/18-19","2019-03-31 00:00:00","","3959.59","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.32","4672.00","0.00","CREDIT","0.00","4672.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3959.59","4672.32","","","2019-04-01 21:33:17","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3959.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("543","1","289","LTI/","/18-19","2019-03-31 00:00:00","","16869.11","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.44","19906.00","0.00","CREDIT","0.00","19906.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16869.11","19905.56","","","2019-04-01 21:49:22","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","16869.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("544","1","290","LTI/","/18-19","2019-03-31 00:00:00","","515.04","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.04","515.00","0.00","CREDIT","0.00","515.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","515.04","515.04","","","2019-04-01 21:50:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","515.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("545","1","291","LTI/","/18-19","2019-03-31 00:00:00","","10647.28","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.21","12564.00","0.00","CREDIT","0.00","12564.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10647.28","12563.79","","","2019-04-01 22:27:53","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","10647.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("546","1","292","LTI/","/18-19","2019-03-31 00:00:00","","7501.31","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.31","7501.00","0.00","CREDIT","0.00","7501.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7501.31","7501.31","","","2019-04-01 22:29:18","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","7501.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("547","1","293","LTI/","/18-19","2019-03-31 00:00:00","","23801.71","CST00000055","NEOLAB BIOTECH INDUSTRIES","18,B.C.STREET","BALLY","KOLKATA","WEST BENGAL","711201","","","19AEBPB7164D2ZS","","0.00","0.00","-0.01","28086.00","0.00","CREDIT","0.00","28086.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23801.71","28086.01","","","2019-04-01 23:40:00","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","23801.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("548","1","294","LTI/","/18-19","2019-03-31 00:00:00","","13895.01","CST00000055","NEOLAB BIOTECH INDUSTRIES","18,B.C.STREET","BALLY","KOLKATA","WEST BENGAL","711201","","","19AEBPB7164D2ZS","","0.00","0.00","-0.01","13895.00","0.00","CREDIT","0.00","13895.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13895.01","13895.01","","","2019-04-01 23:41:43","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","13895.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("549","1","295","LTI/","/18-19","2019-03-31 00:00:00","","3430.57","CST00000057","JOY MAA TARA ENTERPRISE","TALDI BAZAR,TALDI,CANNING","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743376","","","19ASKPC0173G1ZX","ASKPC0173G","0.00","0.00","-0.07","4048.00","0.00","CREDIT","0.00","4048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3430.57","4048.07","","","2019-04-02 00:08:41","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","3430.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("550","1","296","LTI/","/18-19","2019-03-31 00:00:00","","5935.00","CST00000057","JOY MAA TARA ENTERPRISE","TALDI BAZAR,TALDI,CANNING","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743376","","","19ASKPC0173G1ZX","ASKPC0173G","0.00","0.00","0.00","5935.00","0.00","CREDIT","0.00","5935.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5935.00","5935.00","","","2019-04-02 00:10:20","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","5935.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("551","1","297","LTI/","/18-19","2019-03-31 00:00:00","","2861.57","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.43","2862.00","0.00","CREDIT","0.00","2862.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2861.57","2861.57","","","2019-04-02 00:37:15","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2861.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("552","1","298","LTI/","/18-19","2019-03-31 00:00:00","","14433.36","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.36","17031.00","0.00","CREDIT","0.00","17031.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14433.36","17031.36","","","2019-04-02 00:43:19","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","14433.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("553","1","299","LTI/","/18-19","2019-03-31 00:00:00","","18102.72","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.21","21361.00","0.00","CREDIT","0.00","21361.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18102.72","21361.21","","","2019-04-02 20:29:19","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","18102.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("554","1","300","LTI/","/18-19","2019-03-31 00:00:00","","2787.60","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.40","2788.00","0.00","CREDIT","0.00","2788.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2787.60","2787.60","","","2019-04-02 20:31:07","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2787.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("555","1","301","LTI/","/18-19","2019-03-31 00:00:00","","56847.47","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.01","67080.00","0.00","CREDIT","0.00","67080.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","56847.47","67080.01","","","2019-04-02 20:57:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","56847.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("556","1","302","LTI/","/18-19","2019-03-31 00:00:00","","6791.90","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.10","6792.00","0.00","CREDIT","0.00","6792.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6791.90","6791.90","","","2019-04-02 20:59:26","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","6791.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("557","1","303","LTI/","/18-19","2019-03-31 00:00:00","","8326.97","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.18","9826.00","0.00","CREDIT","0.00","9826.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8326.97","9825.82","","","2019-04-02 21:43:33","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8326.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("558","1","304","LTI/","/18-19","2019-03-31 00:00:00","","2015.27","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.27","2015.00","0.00","CREDIT","0.00","2015.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2015.27","2015.27","","","2019-04-02 21:44:43","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","2015.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("559","1","305","LTI/","/18-19","2019-03-31 00:00:00","","47281.61","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.28","55792.00","0.00","CREDIT","0.00","55792.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47281.61","55792.28","","","2019-04-02 22:04:49","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","47281.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("560","1","306","LTI/","/18-19","2019-03-31 00:00:00","","7264.29","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.29","7264.00","0.00","CREDIT","0.00","7264.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7264.29","7264.29","","","2019-04-02 22:06:30","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","7264.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("561","1","307","LTI/","/18-19","2019-03-31 00:00:00","","8398.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.36","9910.00","0.00","CREDIT","0.00","9910.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8398.00","9909.64","","","2019-04-03 15:33:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","8398.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("562","1","308","LTI/","/18-19","2019-03-31 00:00:00","","33201.19","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.39","39177.00","0.00","CREDIT","0.00","39177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33201.19","39177.39","","","2019-04-05 15:41:53","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","33201.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("563","1","309","LTI/","/18-19","2019-03-31 00:00:00","","4594.24","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.05","4824.00","0.00","CREDIT","0.00","4824.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4594.24","4823.95","","","2019-04-05 15:42:45","::1","0.00","0.00","APPROVED","","2018","0.00","0.00","4594.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("564","1","1","LTI/","/19-20","2019-04-07 00:00:00","","17112.79","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.10","20193.00","0.00","CREDIT","0.00","20193.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17112.79","20193.10","","","2019-04-18 16:40:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17112.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("565","1","2","LTI/","/19-20","2019-04-18 00:00:00","","3663.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.37","4323.00","0.00","CREDIT","0.00","4323.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3663.25","4322.63","","","2019-04-18 17:18:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3663.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("566","1","3","LTI/","/19-20","2019-04-18 00:00:00","","2198.18","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.18","2198.00","0.00","CREDIT","0.00","2198.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2198.18","2198.18","","","2019-04-18 17:40:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2198.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("567","1","4","LTI/","/19-20","2019-04-18 00:00:00","","573.25","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","-0.25","573.00","0.00","CREDIT","0.00","573.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","573.25","573.25","","","2019-04-18 18:26:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","573.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("568","1","5","LTI/","/19-20","2019-04-18 00:00:00","","29736.26","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.21","35089.00","0.00","CREDIT","0.00","35089.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29736.26","35088.79","","","2019-04-18 18:30:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","29736.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("569","1","6","LTI/","/19-20","2019-04-24 00:00:00","","4911.92","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.08","4912.00","0.00","CREDIT","0.00","4912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4911.92","4911.92","","","2019-04-24 09:51:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4911.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("570","1","7","LTI/","/19-20","2019-04-24 00:00:00","","7461.91","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.06","8805.00","0.00","CREDIT","0.00","8805.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7461.91","8805.06","","","2019-04-24 09:57:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7461.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("571","1","8","LTI/","/19-20","2019-04-24 00:00:00","","9025.04","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.46","10650.00","0.00","CREDIT","0.00","10650.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9025.04","10649.54","","DELETED","2019-04-24 20:50:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9025.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("572","1","9","LTI/","/19-20","2019-04-24 00:00:00","","37410.57","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.47","44144.00","0.00","CREDIT","0.00","44144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","37410.57","44144.47","","DELETED","2019-04-24 21:05:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","37410.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("573","1","9","LTI/","/19-20","2019-04-24 00:00:00","","38174.07","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.39","45045.00","0.00","CREDIT","0.00","45045.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38174.07","45045.39","","","2019-04-24 21:14:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","38174.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("574","1","8","LTI/","/19-20","2019-04-24 00:00:00","","9215.12","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.17","10874.00","0.00","CREDIT","0.00","10874.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9215.12","10873.83","","DELETED","2019-04-24 21:18:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9215.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("575","1","10","LTI/","/19-20","2019-04-24 00:00:00","","4878.85","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","0.15","4879.00","0.00","CREDIT","0.00","4879.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4878.85","4878.85","","","2019-04-24 21:21:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4878.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("576","1","8","LTI/","/19-20","2019-04-24 00:00:00","","9504.25","CST00000043","NEW RAJANYA","RAUTARA GOPE PARA,RAUTARA","JOYPUR","HOWRAH","WEST BENGAL","711401","","","","BIFPG7958F","0.00","0.00","0.00","11215.00","0.00","CREDIT","0.00","11215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9504.25","11215.00","","","2019-04-24 21:26:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9504.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("577","1","11","LTI/","/19-20","2019-04-24 00:00:00","","10908.32","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.32","10908.00","0.00","CREDIT","0.00","10908.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10908.32","10908.32","","","2019-04-24 21:34:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10908.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("578","1","12","LTI/","/19-20","2019-04-24 00:00:00","","23888.86","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.15","28189.00","0.00","CREDIT","0.00","28189.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23888.86","28188.85","","","2019-04-24 21:41:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23888.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("579","1","13","LTI/","/19-20","2019-04-30 00:00:00","","17427.61","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.42","20565.00","0.00","CREDIT","0.00","20565.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17427.61","20564.58","","","2019-04-30 21:24:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17427.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("580","1","14","LTI/","/19-20","2019-04-30 00:00:00","","9627.25","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.25","9627.00","0.00","CREDIT","0.00","9627.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9627.25","9627.25","","","2019-04-30 21:27:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9627.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("581","1","15","LTI/","/19-20","2019-04-30 00:00:00","","16242.22","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.18","19166.00","0.00","CREDIT","0.00","19166.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16242.22","19165.82","","","2019-04-30 22:19:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16242.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("582","1","16","LTI/","/19-20","2019-04-30 00:00:00","","13170.63","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.35","15541.00","0.00","CREDIT","0.00","15541.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13170.63","15541.35","","","2019-05-02 08:56:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13170.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("583","1","17","LTI/","/19-20","2019-04-30 00:00:00","","1030.08","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.08","1030.00","0.00","CREDIT","0.00","1030.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1030.08","1030.08","","","2019-05-02 09:01:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1030.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("584","1","18","LTI/","/19-20","2019-04-30 00:00:00","","28094.94","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.03","33152.00","0.00","CREDIT","0.00","33152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28094.94","33152.03","","","2019-05-02 09:53:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28094.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("585","1","19","LTI/","/19-20","2019-04-30 00:00:00","","10729.94","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.06","10730.00","0.00","CREDIT","0.00","10730.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10729.94","10729.94","","","2019-05-02 09:54:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10729.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("586","1","20","LTI/","/19-20","2019-04-30 00:00:00","","9261.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.05","9724.00","0.00","CREDIT","0.00","9724.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9261.00","9724.05","","DELETED","2019-05-02 10:20:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9261.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("587","1","21","LTI/","/19-20","2019-04-30 00:00:00","","1406.50","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","1407.00","0.00","CREDIT","0.00","1407.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1406.50","1406.50","","DELETED","2019-05-02 10:21:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1406.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("588","1","22","LTI/","/19-20","2019-04-30 00:00:00","","17273.33","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.47","20383.00","0.00","CREDIT","0.00","20383.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17273.33","20382.53","","DELETED","2019-05-02 10:50:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17273.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("589","1","23","LTI/","/19-20","2019-04-30 00:00:00","","11899.32","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.19","14041.00","0.00","CREDIT","0.00","14041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11899.32","14041.19","","","2019-05-02 12:40:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11899.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("590","1","24","LTI/","/19-20","2019-04-30 00:00:00","","721.05","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.05","721.00","0.00","CREDIT","0.00","721.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","721.05","721.05","","","2019-05-02 12:41:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","721.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("591","1","25","LTI/","/19-20","2019-04-30 00:00:00","","17519.18","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.37","20673.00","0.00","CREDIT","0.00","20673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17519.18","20672.63","","","2019-05-02 14:14:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17519.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("592","1","26","LTI/","/19-20","2019-04-30 00:00:00","","14351.65","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.35","14352.00","0.00","CREDIT","0.00","14352.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14351.65","14351.65","","","2019-05-02 14:15:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14351.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("593","1","22","LTI/","/19-20","2019-04-30 00:00:00","","17625.85","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","20799.00","0.00","CREDIT","0.00","20799.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17625.85","20798.50","","","2019-05-02 14:28:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17625.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("594","1","21","LTI/","/19-20","2019-04-30 00:00:00","","1435.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.20","1435.00","0.00","CREDIT","0.00","1435.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1435.20","1435.20","","","2019-05-02 14:31:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1435.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("595","1","20","LTI/","/19-20","2019-04-30 00:00:00","","9450.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","9923.00","0.00","CREDIT","0.00","9923.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9450.00","9922.50","","","2019-05-02 14:33:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9450.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("596","1","27","LTI/","/19-20","2019-04-30 00:00:00","","79940.04","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.29","94329.00","0.00","CREDIT","0.00","94329.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","79940.04","94329.29","","","2019-05-02 15:56:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","79940.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("597","1","28","LTI/","/19-20","2019-04-30 00:00:00","","3087.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.35","3241.00","0.00","CREDIT","0.00","3241.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.00","3241.35","","","2019-05-02 15:58:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("598","1","29","LTI/","/19-20","2019-04-30 00:00:00","","2344.01","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.01","2344.00","0.00","CREDIT","0.00","2344.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2344.01","2344.01","","","2019-05-02 15:59:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2344.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("599","1","30","LTI/","/19-20","2019-04-30 00:00:00","","50705.37","CST00000053","SAMAR AND SONS ENTERPRISE","22,R.N.MUKHERJEE ROAD,5TH FLOOR","KOLKATA","KOLKATA","WEST BENGAL","700001","","","19BBPPS6872P1Z9","BBPPS6872P","0.00","0.00","-0.37","50705.00","0.00","CREDIT","0.00","50705.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50705.37","50705.37","","DELETED","2019-05-02 21:04:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","50705.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("600","1","31","LTI/","/19-20","2019-04-30 00:00:00","","44632.50","CST00000053","SAMAR AND SONS ENTERPRISE","22,R.N.MUKHERJEE ROAD,5TH FLOOR","KOLKATA","KOLKATA","WEST BENGAL","700001","","","19BBPPS6872P1Z9","BBPPS6872P","0.00","0.00","-0.37","52666.00","0.00","CREDIT","0.00","52666.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44632.50","52666.37","","DELETED","2019-05-02 21:11:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","44632.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("601","1","30","LTI/","/19-20","2019-04-30 00:00:00","","10984.73","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.02","12962.00","0.00","CREDIT","0.00","12962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10984.73","12961.98","","DELETED","2019-05-03 21:20:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10984.73","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("602","1","30","LTI/","/19-20","2019-04-30 00:00:00","","10985.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.30","12962.00","0.00","CREDIT","0.00","12962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10985.00","12962.30","","","2019-05-03 22:27:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10985.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("603","1","31","LTI/","/19-20","2019-05-20 00:00:00","","2643.38","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","-0.38","2643.00","0.00","CREDIT","0.00","2643.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2643.38","2643.38","","","2019-05-20 20:29:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2643.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("604","1","32","LTI/","/19-20","2019-05-20 00:00:00","","23154.70","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","0.43","27323.00","0.00","CREDIT","0.00","27323.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23154.70","27322.57","","","2019-05-20 20:57:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23154.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("605","1","33","LTI/","/19-20","2019-05-20 00:00:00","","28392.99","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.27","33504.00","0.00","CREDIT","0.00","33504.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28392.99","33503.73","","","2019-05-20 22:03:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28392.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("606","1","34","LTI/","/19-20","2019-05-20 00:00:00","","1406.41","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.41","1406.00","0.00","CREDIT","0.00","1406.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1406.41","1406.41","","","2019-05-20 22:04:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1406.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("607","1","35","LTI/","/19-20","2019-05-28 00:00:00","","10522.90","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.10","10523.00","0.00","CREDIT","0.00","10523.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10522.90","10522.90","","","2019-05-28 18:16:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10522.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("608","1","36","LTI/","/19-20","2019-05-28 00:00:00","","50685.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.30","59808.00","0.00","CREDIT","0.00","59808.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50685.00","59808.30","","","2019-05-28 20:30:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","50685.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("609","1","37","LTI/","/19-20","2019-05-28 00:00:00","","23221.37","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.22","27401.00","0.00","CREDIT","0.00","27401.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23221.37","27401.22","","","2019-05-28 21:00:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23221.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("610","1","38","LTI/","/19-20","2019-05-28 00:00:00","","4219.32","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.32","4219.00","0.00","CREDIT","0.00","4219.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4219.32","4219.32","","","2019-05-28 21:01:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4219.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("611","1","39","LTI/","/19-20","2019-05-28 00:00:00","","2812.99","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.01","2813.00","0.00","CREDIT","0.00","2813.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2812.99","2812.99","","","2019-05-28 21:30:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2812.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("612","1","40","LTI/","/19-20","2019-05-31 00:00:00","","21150.02","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.04","24957.00","0.00","CREDIT","0.00","24957.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21150.02","24957.04","","","2019-05-31 20:49:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21150.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("613","1","41","LTI/","/19-20","2019-05-31 00:00:00","","13120.01","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.39","15482.00","0.00","CREDIT","0.00","15482.00","0.00","0.00","","","","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","13120.01","15481.61","","","2019-05-31 21:03:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13120.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("614","1","42","LTI/","/19-20","2019-05-31 00:00:00","","449.43","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.43","449.00","0.00","CREDIT","0.00","449.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","449.43","449.43","","","2019-05-31 21:04:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","449.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("615","1","43","LTI/","/19-20","2019-05-31 00:00:00","","6021.05","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.05","6021.00","0.00","CREDIT","0.00","6021.00","0.00","0.00","","","","Product Catalodge 01 Pc. , Nail Trey 41 05 Pcs. , Lipstick Trey 06 Pcs. , Shade Card Nail 02 Pcs. , Shade Card lipstick 100 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","6021.05","6021.05","","","2019-05-31 21:12:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6021.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("616","1","44","LTI/","/19-20","2019-05-31 00:00:00","","23188.57","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.47","27363.00","0.00","CREDIT","0.00","27363.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23188.57","27362.53","","","2019-05-31 21:20:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23188.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("617","1","45","LTI/","/19-20","2019-05-31 00:00:00","","5358.46","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.46","5358.00","0.00","CREDIT","0.00","5358.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5358.46","5358.46","","","2019-05-31 21:24:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5358.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("618","1","46","LTI/","/19-20","2019-05-31 00:00:00","","15791.20","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.39","18634.00","0.00","CREDIT","0.00","18634.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15791.20","18633.61","","","2019-05-31 21:27:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15791.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("619","1","47","LTI/","/19-20","2019-05-31 00:00:00","","3125.77","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.23","3126.00","0.00","CREDIT","0.00","3126.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3125.77","3125.77","","","2019-05-31 21:32:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3125.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("620","1","48","LTI/","/19-20","2019-05-31 00:00:00","","10000.87","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.03","11801.00","0.00","CREDIT","0.00","11801.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10000.87","11801.03","","","2019-05-31 21:38:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10000.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("621","1","49","LTI/","/19-20","2019-05-31 00:00:00","","7409.02","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.02","7409.00","0.00","CREDIT","0.00","7409.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7409.02","7409.02","","","2019-05-31 21:43:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7409.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("622","1","50","LTI/","/19-20","2019-05-31 00:00:00","","8359.71","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.44","9244.00","0.00","CREDIT","0.00","9244.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8359.71","9244.44","","","2019-05-31 21:46:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8359.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("623","1","51","LTI/","/19-20","2019-05-31 00:00:00","","12292.22","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.22","12292.00","0.00","CREDIT","0.00","12292.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12292.22","12292.22","","","2019-05-31 21:55:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12292.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("624","1","52","LTI/","/19-20","2019-05-31 00:00:00","","27685.68","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.09","32669.00","0.00","CREDIT","0.00","32669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27685.68","32669.09","","","2019-05-31 22:45:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","27685.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("625","1","53","LTI/","/19-20","2019-05-31 00:00:00","","6000.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","7080.00","0.00","CREDIT","0.00","7080.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6000.00","7080.00","","DELETED","2019-06-01 14:07:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("626","1","54","LTI/","/19-20","2019-06-01 00:00:00","","14427.36","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.28","17024.00","0.00","CREDIT","0.00","17024.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14427.36","17024.28","","","2019-06-01 16:09:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14427.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("627","1","53","LTI/","/19-20","2019-05-31 00:00:00","","6278.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.04","7408.00","0.00","CREDIT","0.00","7408.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6278.00","7408.04","","","2019-06-03 18:22:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6278.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("628","1","55","LTI/","/19-20","2019-06-17 00:00:00","","1095.92","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.08","1096.00","0.00","CREDIT","0.00","1096.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1095.92","1095.92","","","2019-06-17 17:36:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1095.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("629","1","56","LTI/","/19-20","2019-06-17 00:00:00","","3150.50","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2019-06-17 17:38:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("630","1","57","LTI/","/19-20","2019-06-17 00:00:00","","22788.07","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.07","26890.00","0.00","CREDIT","0.00","26890.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22788.07","26889.93","","","2019-06-17 17:43:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22788.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("631","1","58","LTI/","/19-20","2019-06-17 00:00:00","","3061.68","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.32","3062.00","0.00","CREDIT","0.00","3062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3061.68","3061.68","","","2019-06-17 17:44:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3061.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("632","1","59","LTI/","/19-20","2019-06-17 00:00:00","","3150.50","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2019-06-17 17:45:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("633","1","60","LTI/","/19-20","2019-06-17 00:00:00","","9275.04","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.46","10945.00","0.00","CREDIT","0.00","10945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9275.04","10944.54","","","2019-06-17 17:49:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9275.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("634","1","61","LTI/","/19-20","2019-06-18 00:00:00","","14422.82","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.18","14423.00","0.00","CREDIT","0.00","14423.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14422.82","14422.82","","","2019-06-18 21:22:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14422.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("635","1","62","LTI/","/19-20","2019-06-18 00:00:00","","5283.31","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.30","6234.00","0.00","CREDIT","0.00","6234.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5283.31","6234.30","","","2019-06-18 21:24:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5283.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("636","1","63","LTI/","/19-20","2019-06-18 00:00:00","","2494.88","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.05","2944.00","0.00","CREDIT","0.00","2944.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2494.88","2943.95","","","2019-06-18 21:25:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2494.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("637","1","64","LTI/","/19-20","2019-06-18 00:00:00","","6251.54","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.46","6252.00","0.00","CREDIT","0.00","6252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6251.54","6251.54","","","2019-06-18 22:42:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6251.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("638","1","65","LTI/","/19-20","2019-06-21 00:00:00","","5287.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.36","5288.00","0.00","CREDIT","0.00","5288.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5287.64","5287.64","","","2019-06-21 21:25:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5287.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("639","1","66","LTI/","/19-20","2019-06-21 00:00:00","","12919.90","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.49","15245.00","0.00","CREDIT","0.00","15245.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12919.90","15245.49","","","2019-06-21 21:31:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12919.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("640","1","67","LTI/","/19-20","2019-06-25 00:00:00","","4209.96","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.04","4210.00","0.00","CREDIT","0.00","4210.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4209.96","4209.96","","","2019-06-25 21:36:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4209.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("641","1","68","LTI/","/19-20","2019-06-25 00:00:00","","1298.53","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.27","1532.00","0.00","CREDIT","0.00","1532.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1298.53","1532.27","","DELETED","2019-06-25 21:36:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1298.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("642","1","68","LTI/","/19-20","2019-06-25 00:00:00","","14412.37","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.40","17007.00","0.00","CREDIT","0.00","17007.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14412.37","17006.60","","","2019-06-25 21:39:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14412.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("643","1","69","LTI/","/19-20","2019-06-25 00:00:00","","15059.39","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.36","15812.00","0.00","CREDIT","0.00","15812.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15059.39","15812.36","","","2019-06-25 21:41:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15059.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("644","1","70","LTI/","/19-20","2019-06-25 00:00:00","","2490.50","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.50","2491.00","0.00","CREDIT","0.00","2491.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2490.50","2490.50","","","2019-06-25 21:46:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2490.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("645","1","71","LTI/","/19-20","2019-06-25 00:00:00","","617.50","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.38","648.00","0.00","CREDIT","0.00","648.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","617.50","648.38","","","2019-06-25 21:47:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","617.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("646","1","72","LTI/","/19-20","2019-06-25 00:00:00","","12227.18","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.07","14428.00","0.00","CREDIT","0.00","14428.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12227.18","14428.07","","","2019-06-25 21:54:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12227.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("647","1","73","LTI/","/19-20","2019-06-25 00:00:00","","19895.41","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.42","23477.00","0.00","CREDIT","0.00","23477.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19895.41","23476.58","","","2019-06-25 22:11:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19895.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("648","1","74","LTI/","/19-20","2019-06-25 00:00:00","","6170.55","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.24","7281.00","0.00","CREDIT","0.00","7281.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6170.55","7281.24","","","2019-06-25 22:19:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6170.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("649","1","75","LTI/","/19-20","2019-06-25 00:00:00","","7338.92","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.08","7339.00","0.00","CREDIT","0.00","7339.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7338.92","7338.92","","","2019-06-25 23:25:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7338.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("650","1","76","LTI/","/19-20","2019-06-25 00:00:00","","4631.23","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.21","4863.00","0.00","CREDIT","0.00","4863.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4631.23","4862.79","","","2019-06-25 23:26:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4631.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("651","1","77","LTI/","/19-20","2019-06-25 00:00:00","","31940.38","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.34","37690.00","0.00","CREDIT","0.00","37690.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31940.38","37689.66","","","2019-06-25 23:32:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","31940.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("652","1","78","LTI/","/19-20","2019-06-25 00:00:00","","1543.74","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.07","1621.00","0.00","CREDIT","0.00","1621.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1543.74","1620.93","","","2019-06-25 23:35:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1543.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("653","1","79","LTI/","/19-20","2019-06-25 00:00:00","","386.42","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.42","386.00","0.00","CREDIT","0.00","386.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","386.42","386.42","","","2019-06-25 23:36:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","386.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("654","1","80","LTI/","/19-20","2019-06-25 00:00:00","","3747.19","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.32","4422.00","0.00","CREDIT","0.00","4422.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3747.19","4421.68","","","2019-06-25 23:37:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3747.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("655","1","81","LTI/","/19-20","2019-06-29 00:00:00","","5612.35","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.35","5612.00","0.00","CREDIT","0.00","5612.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5612.35","5612.35","","","2019-06-29 22:46:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5612.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("656","1","82","LTI/","/19-20","2019-06-29 00:00:00","","3087.49","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-06-29 22:47:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("657","1","83","LTI/","/19-20","2019-06-29 00:00:00","","26358.66","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.22","31103.00","0.00","CREDIT","0.00","31103.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26358.66","31103.22","","","2019-06-29 22:54:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26358.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("658","1","84","LTI/","/19-20","2019-06-29 00:00:00","","11544.97","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.03","11545.00","0.00","CREDIT","0.00","11545.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11544.97","11544.97","","","2019-06-29 22:57:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11544.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("659","1","85","LTI/","/19-20","2019-06-29 00:00:00","","2606.28","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.41","3075.00","0.00","CREDIT","0.00","3075.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2606.28","3075.41","","","2019-06-29 23:00:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2606.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("660","1","86","LTI/","/19-20","2019-06-29 00:00:00","","6443.95","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.05","6444.00","0.00","CREDIT","0.00","6444.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6443.95","6443.95","","","2019-07-01 11:04:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6443.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("661","1","87","LTI/","/19-20","2019-06-29 00:00:00","","9818.45","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.23","11586.00","0.00","CREDIT","0.00","11586.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9818.45","11585.77","","","2019-07-01 11:19:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9818.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("662","1","88","LTI/","/19-20","2019-06-29 00:00:00","","5367.62","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.38","5368.00","0.00","CREDIT","0.00","5368.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5367.62","5367.62","","","2019-07-01 11:49:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5367.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("663","1","89","LTI/","/19-20","2019-06-29 00:00:00","","9638.51","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.45","11373.00","0.00","CREDIT","0.00","11373.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9638.51","11373.45","","","2019-07-01 11:55:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9638.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("664","1","90","LTI/","/19-20","2019-06-29 00:00:00","","12059.87","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.13","12060.00","0.00","CREDIT","0.00","12060.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12059.87","12059.87","","","2019-07-01 12:58:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12059.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("665","1","91","LTI/","/19-20","2019-06-29 00:00:00","","6213.55","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.01","7332.00","0.00","CREDIT","0.00","7332.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6213.55","7331.99","","","2019-07-01 13:07:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6213.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("666","1","92","LTI/","/19-20","2019-06-30 00:00:00","","15635.71","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.13","18450.00","0.00","CREDIT","0.00","18450.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15635.71","18450.13","","","2019-07-01 21:45:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15635.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("667","1","93","LTI/","/19-20","2019-06-30 00:00:00","","6708.38","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","-0.38","6708.00","0.00","CREDIT","0.00","6708.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6708.38","6708.38","","","2019-07-01 21:47:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6708.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("668","1","94","LTI/","/19-20","2019-06-30 00:00:00","","5755.92","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.01","6792.00","0.00","CREDIT","0.00","6792.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5755.92","6791.99","","","2019-07-01 22:59:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5755.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("669","1","95","LTI/","/19-20","2019-06-30 00:00:00","","1852.49","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.11","1945.00","0.00","CREDIT","0.00","1945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1852.49","1945.11","","","2019-07-03 11:17:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1852.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("670","1","96","LTI/","/19-20","2019-06-30 00:00:00","","3087.49","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-07-03 11:20:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("671","1","97","LTI/","/19-20","2019-06-30 00:00:00","","1235.00","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.25","1297.00","0.00","CREDIT","0.00","1297.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1235.00","1296.75","","","2019-07-03 11:21:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1235.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("672","1","98","LTI/","/19-20","2019-06-30 00:00:00","","3087.49","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-07-03 11:22:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("673","1","99","LTI/","/19-20","2019-06-30 00:00:00","","9884.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.12","11663.00","0.00","CREDIT","0.00","11663.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9884.00","11663.12","","","2019-07-03 12:03:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9884.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("674","1","100","LTI/","/19-20","2019-06-30 00:00:00","","13280.85","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.15","13281.00","0.00","CREDIT","0.00","13281.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13280.85","13280.85","","","2019-07-03 13:39:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13280.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("675","1","101","LTI/","/19-20","2019-06-30 00:00:00","","6174.98","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.27","6484.00","0.00","CREDIT","0.00","6484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6174.98","6483.73","","","2019-07-03 13:41:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6174.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("676","1","102","LTI/","/19-20","2019-06-30 00:00:00","","76390.23","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.47","90140.00","0.00","CREDIT","0.00","90140.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","76390.23","90140.47","","","2019-07-03 13:49:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","76390.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("677","1","103","LTI/","/19-20","2019-07-05 00:00:00","","2986.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.18","3524.00","0.00","CREDIT","0.00","3524.00","0.00","0.00","","","","Tester Lipstick 100 - 20Pcs,Shade Card of Lipstick 100 - 2Pcs.,Lipstick 175 - 3Pcs,Nailglitter - 03Pcs,Product Book 01Pc.","","","","","","","admin","0.00","0.00","0.00","2986.60","3524.18","","","2019-07-05 21:44:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2986.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("678","1","104","LTI/","/19-20","2019-07-06 00:00:00","","1276.30","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.30","1276.00","0.00","CREDIT","0.00","1276.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1276.30","1276.30","","","2019-07-06 23:16:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1276.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("679","1","105","LTI/","/19-20","2019-07-07 00:00:00","","347.95","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.05","348.00","0.00","CREDIT","0.00","348.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","347.95","347.95","","","2019-07-07 14:03:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","347.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("680","1","106","LTI/","/19-20","2019-07-07 00:00:00","","23537.86","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.33","27775.00","0.00","CREDIT","0.00","27775.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23537.86","27774.67","","","2019-07-07 20:40:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23537.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("681","1","107","LTI/","/19-20","2019-07-11 00:00:00","","4641.48","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.05","5477.00","0.00","CREDIT","0.00","5477.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4641.48","5476.95","","","2019-07-11 18:06:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4641.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("682","1","108","LTI/","/19-20","2019-07-13 00:00:00","","7949.19","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.04","9380.00","0.00","CREDIT","0.00","9380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7949.19","9380.04","","DELETED","2019-07-13 17:54:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7949.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("683","1","108","LTI/","/19-20","2019-07-13 00:00:00","","840.88","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.12","841.00","0.00","CREDIT","0.00","841.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","840.88","840.88","","","2019-07-13 21:05:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","840.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("684","1","109","LTI/","/19-20","2019-07-13 00:00:00","","919.34","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.18","1085.00","0.00","CREDIT","0.00","1085.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","919.34","1084.82","","DELETED","2019-07-13 22:46:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","919.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("685","1","110","LTI/","/19-20","2019-07-14 00:00:00","","3751.54","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.18","4427.00","0.00","CREDIT","0.00","4427.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3751.54","4426.82","","","2019-07-14 21:08:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3751.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("686","1","109","LTI/","/19-20","2019-07-13 00:00:00","","894.38","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.37","1055.00","0.00","CREDIT","0.00","1055.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","894.38","1055.37","","","2019-07-14 21:10:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","894.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("687","1","111","LTI/","/19-20","2019-07-15 00:00:00","","3413.76","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.24","3414.00","0.00","CREDIT","0.00","3414.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3413.76","3413.76","","","2019-07-15 21:46:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3413.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("688","1","112","LTI/","/19-20","2019-07-15 00:00:00","","3528.14","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.21","4163.00","0.00","CREDIT","0.00","4163.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3528.14","4163.21","","","2019-07-15 21:50:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3528.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("689","1","113","LTI/","/19-20","2019-07-17 00:00:00","","6174.98","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.27","6484.00","0.00","CREDIT","0.00","6484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6174.98","6483.73","","DELETED","2019-07-17 22:19:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6174.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("690","1","114","LTI/","/19-20","2019-07-17 00:00:00","","3087.49","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-07-17 22:21:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("691","1","115","LTI/","/19-20","2019-07-17 00:00:00","","5764.16","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.16","5764.00","0.00","CREDIT","0.00","5764.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5764.16","5764.16","","","2019-07-17 22:22:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5764.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("692","1","116","LTI/","/19-20","2019-07-17 00:00:00","","1489.73","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.12","1758.00","0.00","CREDIT","0.00","1758.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1489.73","1757.88","","","2019-07-17 22:24:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1489.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("693","1","117","LTI/","/19-20","2019-07-17 00:00:00","","1896.56","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2019-07-17 22:25:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("694","1","118","LTI/","/19-20","2019-07-17 00:00:00","","19757.30","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.38","23314.00","0.00","CREDIT","0.00","23314.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19757.30","23313.62","","","2019-07-17 22:30:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19757.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("695","1","113","LTI/","/19-20","2019-07-17 00:00:00","","347.95","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.05","348.00","0.00","CREDIT","0.00","348.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","347.95","347.95","","","2019-07-21 17:02:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","347.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("696","1","119","LTI/","/19-20","2019-07-23 00:00:00","","3850.25","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.25","3850.00","0.00","CREDIT","0.00","3850.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3850.25","3850.25","","","2019-07-22 18:24:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3850.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("697","1","120","LTI/","/19-20","2019-07-23 00:00:00","","13584.86","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.16","16030.00","0.00","CREDIT","0.00","16030.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13584.86","16030.16","","","2019-07-22 18:27:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13584.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("698","1","121","LTI/","/19-20","2019-07-23 00:00:00","","9710.74","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.33","11459.00","0.00","CREDIT","0.00","11459.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9710.74","11458.67","","","2019-07-22 21:42:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9710.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("699","1","122","LTI/","/19-20","2019-07-23 00:00:00","","929.31","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","929.31","929.31","","","2019-07-22 21:43:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("700","1","123","LTI/","/19-20","2019-07-23 00:00:00","","7589.89","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.07","8956.00","0.00","CREDIT","0.00","8956.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7589.89","8956.07","","DELETED","2019-07-22 22:06:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7589.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("701","1","123","LTI/","/19-20","2019-07-23 00:00:00","","6679.96","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.36","7882.00","0.00","CREDIT","0.00","7882.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6679.96","7882.36","","","2019-07-24 10:48:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6679.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("702","1","124","LTI/","/19-20","2019-07-24 00:00:00","","1251.56","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.44","1252.00","0.00","CREDIT","0.00","1252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1251.56","1251.56","","","2019-07-24 10:56:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1251.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("703","1","125","LTI/","/19-20","2019-07-24 00:00:00","","4553.39","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.00","5373.00","0.00","CREDIT","0.00","5373.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4553.39","5373.00","","","2019-07-24 10:58:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4553.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("704","1","126","LTI/","/19-20","2019-07-24 00:00:00","","9154.72","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.44","10803.00","0.00","CREDIT","0.00","10803.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9154.72","10802.56","","","2019-07-24 11:02:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9154.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("705","1","127","LTI/","/19-20","2019-07-26 00:00:00","","18581.97","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.28","21927.00","0.00","CREDIT","0.00","21927.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18581.97","21926.72","","","2019-07-26 21:46:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18581.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("706","1","128","LTI/","/19-20","2019-07-26 00:00:00","","2260.27","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.27","2260.00","0.00","CREDIT","0.00","2260.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2260.27","2260.27","","","2019-07-26 21:47:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2260.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("707","1","129","LTI/","/19-20","2019-07-26 00:00:00","","3903.07","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.07","3903.00","0.00","CREDIT","0.00","3903.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3903.07","3903.07","","","2019-07-26 23:06:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3903.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("708","1","130","LTI/","/19-20","2019-07-26 00:00:00","","20282.89","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.19","23934.00","0.00","CREDIT","0.00","23934.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20282.89","23933.81","","","2019-07-26 23:10:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20282.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("709","1","131","LTI/","/19-20","2019-07-26 00:00:00","","3087.49","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-07-26 23:14:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("710","1","132","LTI/","/19-20","2019-07-26 00:00:00","","6301.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.05","6616.00","0.00","CREDIT","0.00","6616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6301.00","6616.05","","DELETED","2019-07-26 23:16:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6301.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("711","1","133","LTI/","/19-20","2019-07-29 00:00:00","","11022.36","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.40","13006.00","0.00","CREDIT","0.00","13006.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11022.36","13006.40","","","2019-07-29 10:43:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11022.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("712","1","134","LTI/","/19-20","2019-07-29 00:00:00","","6584.66","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.34","6585.00","0.00","CREDIT","0.00","6585.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6584.66","6584.66","","","2019-07-29 11:37:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6584.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("713","1","135","LTI/","/19-20","2019-07-29 00:00:00","","20224.80","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.27","23865.00","0.00","CREDIT","0.00","23865.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20224.80","23865.27","","","2019-07-29 11:47:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20224.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("714","1","132","LTI/","/19-20","2019-07-26 00:00:00","","9451.50","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.07","9924.00","0.00","CREDIT","0.00","9924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9451.50","9924.07","","","2019-07-29 12:43:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9451.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("715","1","136","LTI/","/19-20","2019-07-29 00:00:00","","624.60","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.40","625.00","0.00","CREDIT","0.00","625.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","624.60","624.60","","","2019-07-29 12:46:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","624.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("716","1","137","LTI/","/19-20","2019-07-29 00:00:00","","12220.65","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.37","14420.00","0.00","CREDIT","0.00","14420.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12220.65","14420.37","","","2019-07-29 12:48:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12220.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("717","1","138","LTI/","/19-20","2019-07-29 00:00:00","","30951.25","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.48","36522.00","0.00","CREDIT","0.00","36522.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30951.25","36522.48","","DELETED","2019-07-29 13:58:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30951.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("718","1","138","LTI/","/19-20","2019-07-29 00:00:00","","30407.84","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.26","35881.00","0.00","CREDIT","0.00","35881.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30407.84","35881.26","","DELETED","2019-07-29 14:02:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30407.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("719","1","138","LTI/","/19-20","2019-07-29 00:00:00","","31924.27","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.35","37671.00","0.00","CREDIT","0.00","37671.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31924.27","37670.65","","","2019-07-29 14:23:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","31924.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("720","1","139","LTI/","/19-20","2019-07-29 00:00:00","","5550.65","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.35","5551.00","0.00","CREDIT","0.00","5551.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5550.65","5550.65","","","2019-07-29 14:25:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5550.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("721","1","140","LTI/","/19-20","2019-07-29 00:00:00","","417.54","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.46","418.00","0.00","CREDIT","0.00","418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","417.54","417.54","","","2019-07-29 15:50:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","417.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("722","1","141","LTI/","/19-20","2019-07-31 00:00:00","","11359.61","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.35","13404.00","0.00","CREDIT","0.00","13404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11359.61","13404.35","","","2019-07-31 10:57:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11359.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("723","1","142","LTI/","/19-20","2019-07-31 00:00:00","","2452.75","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.25","2453.00","0.00","CREDIT","0.00","2453.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2452.75","2452.75","","","2019-07-31 11:08:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2452.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("724","1","143","LTI/","/19-20","2019-07-31 00:00:00","","30995.60","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.19","36575.00","0.00","CREDIT","0.00","36575.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30995.60","36574.81","","","2019-07-31 11:10:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30995.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("725","1","144","LTI/","/19-20","2019-07-31 00:00:00","","4562.57","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.43","4563.00","0.00","CREDIT","0.00","4563.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4562.57","4562.57","","","2019-07-31 11:54:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4562.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("726","1","145","LTI/","/19-20","2019-07-31 00:00:00","","10956.92","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.15","12929.00","0.00","CREDIT","0.00","12929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10956.92","12929.15","","","2019-07-31 11:56:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10956.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("727","1","146","LTI/","/19-20","2019-07-31 00:00:00","","1858.63","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.37","1859.00","0.00","CREDIT","0.00","1859.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1858.63","1858.63","","","2019-07-31 12:21:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1858.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("728","1","147","LTI/","/19-20","2019-07-31 00:00:00","","11553.25","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.17","13633.00","0.00","CREDIT","0.00","13633.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11553.25","13632.83","","","2019-07-31 12:31:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11553.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("729","1","148","LTI/","/19-20","2019-07-31 00:00:00","","12597.08","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.45","14865.00","0.00","CREDIT","0.00","14865.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12597.08","14864.55","","","2019-07-31 12:35:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12597.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("730","1","149","LTI/","/19-20","2019-07-31 00:00:00","","11440.55","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.45","11441.00","0.00","CREDIT","0.00","11441.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11440.55","11440.55","","","2019-07-31 13:19:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11440.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("731","1","150","LTI/","/19-20","2019-07-31 00:00:00","","14485.70","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.15","17093.00","0.00","CREDIT","0.00","17093.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14485.70","17093.15","","","2019-07-31 13:37:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14485.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("732","1","151","LTI/","/19-20","2019-07-31 00:00:00","","11403.61","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","","AQFPD8543A","0.00","0.00","-0.27","13456.00","0.00","CREDIT","0.00","13456.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11403.61","13456.27","","","2019-07-31 13:56:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11403.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("733","1","152","LTI/","/19-20","2019-07-31 00:00:00","","8262.56","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","","AQFPD8543A","0.00","0.00","0.44","8263.00","0.00","CREDIT","0.00","8263.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8262.56","8262.56","","","2019-07-31 13:57:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8262.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("734","1","153","LTI/","/19-20","2019-07-31 00:00:00","","3087.49","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","","AQFPD8543A","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-07-31 13:59:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("735","1","154","LTI/","/19-20","2019-07-31 00:00:00","","6174.98","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.27","6484.00","0.00","CREDIT","0.00","6484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6174.98","6483.73","","","2019-07-31 14:42:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6174.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("736","1","155","LTI/","/19-20","2019-07-31 00:00:00","","9294.00","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.00","9294.00","0.00","CREDIT","0.00","9294.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9294.00","9294.00","","","2019-07-31 14:43:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9294.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("737","1","156","LTI/","/19-20","2019-07-31 00:00:00","","3569.59","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.12","4212.00","0.00","CREDIT","0.00","4212.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3569.59","4212.12","","","2019-07-31 14:47:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3569.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("738","1","157","LTI/","/19-20","2019-07-31 00:00:00","","12704.69","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.46","14992.00","0.00","CREDIT","0.00","14992.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12704.69","14991.54","","","2019-07-31 14:51:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12704.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("739","1","158","LTI/","/19-20","2019-07-31 00:00:00","","9437.64","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.04","10300.00","0.00","CREDIT","0.00","10300.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9437.64","10300.04","","DELETED","2019-07-31 15:42:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9437.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("740","1","159","LTI/","/19-20","2019-07-31 00:00:00","","1975.99","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.21","2075.00","0.00","CREDIT","0.00","2075.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1975.99","2074.79","","","2019-07-31 15:43:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1975.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("741","1","160","LTI/","/19-20","2019-07-31 00:00:00","","7302.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.00","7302.00","0.00","CREDIT","0.00","7302.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7302.00","7302.00","","","2019-07-31 15:44:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7302.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("742","1","158","LTI/","/19-20","2019-07-31 00:00:00","","4791.07","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.47","5653.00","0.00","CREDIT","0.00","5653.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4791.07","5653.47","","DELETED","2019-07-31 15:47:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4791.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("743","1","158","LTI/","/19-20","2019-07-31 00:00:00","","4757.41","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.25","5614.00","0.00","CREDIT","0.00","5614.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4757.41","5613.75","","","2019-07-31 15:55:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4757.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("744","1","161","LTI/","/19-20","2019-07-31 00:00:00","","1393.97","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.03","1394.00","0.00","CREDIT","0.00","1394.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1393.97","1393.97","","","2019-07-31 16:15:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1393.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("745","1","162","LTI/","/19-20","2019-07-31 00:00:00","","5163.56","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.00","6093.00","0.00","CREDIT","0.00","6093.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5163.56","6093.00","","","2019-07-31 16:17:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5163.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("746","1","163","LTI/","/19-20","2019-07-31 00:00:00","","6676.39","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.20","7720.00","0.00","CREDIT","0.00","7720.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6676.39","7719.80","","","2019-08-03 10:51:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6676.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("747","1","164","LTI/","/19-20","2019-07-31 00:00:00","","1115.16","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.16","1115.00","0.00","CREDIT","0.00","1115.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1115.16","1115.16","","","2019-08-03 10:52:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1115.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("748","1","165","LTI/","/19-20","2019-07-31 00:00:00","","3087.49","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-08-03 10:53:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("749","1","166","LTI/","/19-20","2019-07-31 00:00:00","","9254.82","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.18","9255.00","0.00","CREDIT","0.00","9255.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9254.82","9254.82","","","2019-08-03 13:01:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9254.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("750","1","167","LTI/","/19-20","2019-07-31 00:00:00","","13935.88","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.34","16444.00","0.00","CREDIT","0.00","16444.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13935.88","16444.34","","DELETED","2019-08-03 13:03:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13935.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("751","1","168","LTI/","/19-20","2019-07-31 00:00:00","","7159.78","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.46","8449.00","0.00","CREDIT","0.00","8449.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7159.78","8448.54","","","2019-08-03 13:11:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7159.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("752","1","169","LTI/","/19-20","2019-07-31 00:00:00","","2923.92","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.23","3450.00","0.00","CREDIT","0.00","3450.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2923.92","3450.23","","","2019-08-03 13:16:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2923.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("753","1","170","LTI/","/19-20","2019-07-31 00:00:00","","35325.56","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.15","41684.00","0.00","CREDIT","0.00","41684.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35325.56","41684.15","","","2019-08-03 13:32:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","35325.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("754","1","171","LTI/","/19-20","2019-07-31 00:00:00","","11329.32","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.32","11329.00","0.00","CREDIT","0.00","11329.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11329.32","11329.32","","","2019-08-03 13:34:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11329.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("755","1","167","LTI/","/19-20","2019-07-31 00:00:00","","13396.62","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.01","15808.00","0.00","CREDIT","0.00","15808.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13396.62","15808.01","","","2019-08-03 13:47:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13396.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("756","1","172","LTI/","/19-20","2019-07-31 00:00:00","","10997.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.46","12976.00","0.00","CREDIT","0.00","12976.00","0.00","0.00","","","","","","","","","","","admin ","0.00","0.00","0.00","10997.00","12976.46","","","2019-08-03 14:24:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10997.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("757","1","173","LTI/","/19-20","2019-08-09 00:00:00","","1422.45","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.45","1422.00","0.00","CREDIT","0.00","1422.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1422.45","1422.45","","","2019-08-08 21:00:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1422.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("758","1","174","LTI/","/19-20","2019-08-09 00:00:00","","14310.44","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.34","16886.00","0.00","CREDIT","0.00","16886.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14310.44","16886.34","","","2019-08-08 21:07:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14310.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("759","1","175","LTI/","/19-20","2019-08-15 00:00:00","","120.00","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.00","120.00","0.00","CREDIT","0.00","120.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","120.00","120.00","","DELETED","2019-08-15 11:13:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","120.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("760","1","175","LTI/","/19-20","2019-08-19 00:00:00","","3604.08","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.08","3604.00","0.00","CREDIT","0.00","3604.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3604.08","3604.08","","","2019-08-18 17:49:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3604.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("761","1","176","LTI/","/19-20","2019-08-19 00:00:00","","13050.27","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.33","15399.00","0.00","CREDIT","0.00","15399.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13050.27","15399.33","","","2019-08-18 17:53:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13050.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("762","1","177","LTI/","/19-20","2019-08-19 00:00:00","","6027.87","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","0.39","6844.00","0.00","CREDIT","0.00","6844.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6027.87","6843.61","","DELETED","2019-08-18 18:16:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6027.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("763","1","177","LTI/","/19-20","2019-08-19 00:00:00","","3090.60","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.09","3647.00","0.00","CREDIT","0.00","3647.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3090.60","3646.91","","","2019-08-18 18:20:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3090.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("764","1","178","LTI/","/19-20","2019-08-19 00:00:00","","8188.60","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.46","9663.00","0.00","CREDIT","0.00","9663.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8188.60","9662.54","","","2019-08-19 10:17:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8188.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("765","1","179","LTI/","/19-20","2019-08-19 00:00:00","","1095.17","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.17","1095.00","0.00","CREDIT","0.00","1095.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1095.17","1095.17","","","2019-08-19 10:18:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1095.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("766","1","180","LTI/","/19-20","2019-08-19 00:00:00","","1471.80","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.28","1737.00","0.00","CREDIT","0.00","1737.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1471.80","1736.72","","","2019-08-19 10:21:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1471.80","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("767","1","181","LTI/","/19-20","2019-08-19 00:00:00","","9536.16","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.16","9536.00","0.00","CREDIT","0.00","9536.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9536.16","9536.16","","","2019-08-19 10:24:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9536.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("768","1","182","LTI/","/19-20","2019-08-19 00:00:00","","50961.45","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.49","60135.00","0.00","CREDIT","0.00","60135.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50961.45","60134.51","","DELETED","2019-08-19 10:37:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","50961.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("769","1","183","LTI/","/19-20","2019-08-19 00:00:00","","6281.66","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.36","7412.00","0.00","CREDIT","0.00","7412.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6281.66","7412.36","","","2019-08-19 10:44:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6281.66","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("770","1","184","LTI/","/19-20","2019-08-19 00:00:00","","28848.69","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.45","34041.00","0.00","CREDIT","0.00","34041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28848.69","34041.45","","","2019-08-19 11:22:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28848.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("771","1","185","LTI/","/19-20","2019-08-19 00:00:00","","6174.98","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","","AQFPD8543A","0.00","0.00","0.27","6484.00","0.00","CREDIT","0.00","6484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6174.98","6483.73","","","2019-08-19 11:25:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6174.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("772","1","186","LTI/","/19-20","2019-08-19 00:00:00","","18695.52","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","","AQFPD8543A","0.00","0.00","0.27","22061.00","0.00","CREDIT","0.00","22061.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18695.52","22060.73","","","2019-08-19 11:47:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18695.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("773","1","187","LTI/","/19-20","2019-08-19 00:00:00","","2844.84","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","","AQFPD8543A","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2019-08-19 11:48:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("774","1","188","LTI/","/19-20","2019-08-19 00:00:00","","3536.76","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.24","3537.00","0.00","CREDIT","0.00","3537.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3536.76","3536.76","","","2019-08-19 11:50:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3536.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("775","1","189","LTI/","/19-20","2019-08-19 00:00:00","","2207.70","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.09","2605.00","0.00","CREDIT","0.00","2605.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2207.70","2605.09","","","2019-08-19 11:51:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2207.70","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("776","1","190","LTI/","/19-20","2019-08-19 00:00:00","","15410.63","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.46","18185.00","0.00","CREDIT","0.00","18185.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15410.63","18184.54","","","2019-08-19 11:55:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15410.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("777","1","191","LTI/","/19-20","2019-08-19 00:00:00","","26378.42","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.44","31127.00","0.00","CREDIT","0.00","31127.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26378.42","31126.56","","","2019-08-19 12:11:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26378.42","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("778","1","192","LTI/","/19-20","2019-08-19 00:00:00","","2801.40","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.35","3306.00","0.00","CREDIT","0.00","3306.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2801.40","3305.65","","","2019-08-19 12:15:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2801.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("779","1","193","LTI/","/19-20","2019-08-22 00:00:00","","2323.28","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.28","2323.00","0.00","CREDIT","0.00","2323.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2323.28","2323.28","","","2019-08-22 14:37:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2323.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("780","1","194","LTI/","/19-20","2019-08-22 00:00:00","","18997.54","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.11","22417.00","0.00","CREDIT","0.00","22417.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18997.54","22417.11","","","2019-08-22 16:15:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18997.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("781","1","195","LTI/","/19-20","2019-08-22 00:00:00","","22092.86","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.43","26070.00","0.00","CREDIT","0.00","26070.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22092.86","26069.57","","","2019-08-22 16:35:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22092.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("782","1","196","LTI/","/19-20","2019-08-22 00:00:00","","3717.26","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","-0.26","3717.00","0.00","CREDIT","0.00","3717.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3717.26","3717.26","","","2019-08-22 16:37:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3717.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("783","1","197","LTI/","/19-20","2019-08-22 00:00:00","","15663.19","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.28","16955.00","0.00","CREDIT","0.00","16955.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15663.19","16954.72","","DELETED","2019-08-22 16:45:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15663.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("784","1","197","LTI/","/19-20","2019-08-22 00:00:00","","8487.99","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.01","8488.00","0.00","CREDIT","0.00","8488.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8487.99","8487.99","","","2019-08-22 16:47:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8487.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("785","1","198","LTI/","/19-20","2019-08-22 00:00:00","","7175.20","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.27","8467.00","0.00","CREDIT","0.00","8467.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7175.20","8466.73","","","2019-08-22 16:50:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7175.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("786","1","199","LTI/","/19-20","2019-08-25 00:00:00","","2402.30","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.30","2402.00","0.00","CREDIT","0.00","2402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2402.30","2402.30","","","2019-08-25 10:23:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2402.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("787","1","200","LTI/","/19-20","2019-08-25 00:00:00","","17627.13","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.01","20800.00","0.00","CREDIT","0.00","20800.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17627.13","20800.01","","","2019-08-25 10:28:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17627.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("788","1","201","LTI/","/19-20","2019-08-25 00:00:00","","4114.63","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.37","4115.00","0.00","CREDIT","0.00","4115.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4114.63","4114.63","","","2019-08-25 10:31:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4114.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("789","1","202","LTI/","/19-20","2019-08-25 00:00:00","","14247.41","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.06","16812.00","0.00","CREDIT","0.00","16812.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14247.41","16811.94","","","2019-08-25 10:34:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14247.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("790","1","203","LTI/","/19-20","2019-08-25 00:00:00","","2844.84","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2019-08-25 10:36:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("791","1","204","LTI/","/19-20","2019-08-25 00:00:00","","20066.22","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.14","23678.00","0.00","CREDIT","0.00","23678.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20066.22","23678.14","","DELETED","2019-08-25 10:40:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20066.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("792","1","204","LTI/","/19-20","2019-08-25 00:00:00","","20066.22","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.14","23678.00","0.00","CREDIT","0.00","23678.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20066.22","23678.14","","","2019-08-25 10:43:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20066.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("793","1","205","LTI/","/19-20","2019-08-25 00:00:00","","2537.22","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.08","2994.00","0.00","CREDIT","0.00","2994.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2537.22","2993.92","","","2019-08-25 10:47:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2537.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("794","1","206","LTI/","/19-20","2019-08-25 00:00:00","","33023.06","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.21","38967.00","0.00","CREDIT","0.00","38967.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33023.06","38967.21","","","2019-08-25 10:54:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33023.06","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("795","1","182","LTI/","/19-20","2019-08-19 00:00:00","","54570.22","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.14","64393.00","0.00","CREDIT","0.00","64393.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","54570.22","64392.86","","","2019-08-25 11:10:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","54570.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("796","1","207","LTI/","/19-20","2019-08-25 00:00:00","","9223.24","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.24","9223.00","0.00","CREDIT","0.00","9223.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9223.24","9223.24","","","2019-08-25 12:04:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9223.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("797","1","208","LTI/","/19-20","2019-08-25 00:00:00","","5964.88","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.44","7039.00","0.00","CREDIT","0.00","7039.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5964.88","7038.56","","","2019-08-25 12:06:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5964.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("798","1","209","LTI/","/19-20","2019-08-29 00:00:00","","6728.60","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.26","7940.00","0.00","CREDIT","0.00","7940.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6728.60","7939.74","","","2019-08-29 18:30:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6728.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("799","1","210","LTI/","/19-20","2019-08-29 00:00:00","","3087.49","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-08-29 18:31:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("800","1","211","LTI/","/19-20","2019-08-29 00:00:00","","1008.07","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.48","1190.00","0.00","CREDIT","0.00","1190.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1008.07","1189.52","","","2019-08-29 18:32:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1008.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("801","1","212","LTI/","/19-20","2019-08-30 00:00:00","","2681.89","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.11","2682.00","0.00","CREDIT","0.00","2682.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2681.89","2681.89","","","2019-08-30 09:00:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2681.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("802","1","213","LTI/","/19-20","2019-08-31 00:00:00","","25086.11","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.40","29602.00","0.00","CREDIT","0.00","29602.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25086.11","29601.60","","","2019-08-31 15:27:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","25086.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("803","1","214","LTI/","/19-20","2019-08-31 00:00:00","","1041.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","1041.00","0.00","CREDIT","0.00","1041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1041.00","1041.00","","","2019-08-31 15:28:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1041.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("804","1","215","LTI/","/19-20","2019-08-31 00:00:00","","6750.45","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.47","7966.00","0.00","CREDIT","0.00","7966.00","0.00","0.00","","","","Nail Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","6750.45","7965.53","","","2019-08-31 15:30:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6750.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("805","1","216","LTI/","/19-20","2019-08-31 00:00:00","","3377.44","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.44","3377.00","0.00","CREDIT","0.00","3377.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3377.44","3377.44","","","2019-08-31 15:36:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3377.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("806","1","217","LTI/","/19-20","2019-08-31 00:00:00","","21122.05","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.02","24924.00","0.00","CREDIT","0.00","24924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21122.05","24924.02","","","2019-08-31 15:54:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21122.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("807","1","218","LTI/","/19-20","2019-08-31 00:00:00","","487.28","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.28","487.00","0.00","CREDIT","0.00","487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","487.28","487.28","","DELETED","2019-08-31 15:56:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","487.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("808","1","218","LTI/","/19-20","2019-08-31 00:00:00","","487.28","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.28","487.00","0.00","CREDIT","0.00","487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","487.28","487.28","","","2019-08-31 15:58:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","487.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("809","1","219","LTI/","/19-20","2019-08-31 00:00:00","","6366.55","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.47","7513.00","0.00","CREDIT","0.00","7513.00","0.00","0.00","","","","Nail Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","6366.55","7512.53","","","2019-08-31 16:02:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6366.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("810","1","220","LTI/","/19-20","2019-08-31 00:00:00","","14945.29","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.44","17635.00","0.00","CREDIT","0.00","17635.00","0.00","0.00","","","","Lipstick Trey 06 Pcs. Nail Glitter 45 Trey 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","14945.29","17635.44","","","2019-08-31 16:15:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14945.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("811","1","221","LTI/","/19-20","2019-08-31 00:00:00","","6015.98","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.14","7099.00","0.00","CREDIT","0.00","7099.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6015.98","7098.86","","","2019-08-31 16:19:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6015.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("812","1","222","LTI/","/19-20","2019-08-31 00:00:00","","12961.06","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.05","15294.00","0.00","CREDIT","0.00","15294.00","0.00","0.00","","","","Eterna Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","12961.06","15294.05","","","2019-08-31 16:31:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12961.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("813","1","223","LTI/","/19-20","2019-08-31 00:00:00","","7769.76","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.32","9168.00","0.00","CREDIT","0.00","9168.00","0.00","0.00","","","","Nail Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","7769.76","9168.32","","","2019-08-31 16:32:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7769.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("814","1","224","LTI/","/19-20","2019-08-31 00:00:00","","1383.00","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.00","1383.00","0.00","CREDIT","0.00","1383.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1383.00","1383.00","","","2019-08-31 16:35:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1383.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("815","1","225","LTI/","/19-20","2019-08-31 00:00:00","","6764.64","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.36","6765.00","0.00","CREDIT","0.00","6765.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6764.64","6764.64","","","2019-08-31 16:49:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6764.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("816","1","226","LTI/","/19-20","2019-08-31 00:00:00","","7593.40","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.21","8960.00","0.00","CREDIT","0.00","8960.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7593.40","8960.21","","","2019-08-31 16:51:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7593.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("817","1","227","LTI/","/19-20","2019-08-31 00:00:00","","632.70","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.30","633.00","0.00","CREDIT","0.00","633.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","632.70","632.70","","","2019-08-31 16:53:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","632.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("818","1","228","LTI/","/19-20","2019-08-31 00:00:00","","9505.22","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.16","11216.00","0.00","CREDIT","0.00","11216.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9505.22","11216.16","","","2019-08-31 16:54:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9505.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("819","1","229","LTI/","/19-20","2019-08-31 00:00:00","","6392.11","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.11","6392.00","0.00","CREDIT","0.00","6392.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6392.11","6392.11","","","2019-08-31 17:00:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6392.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("820","1","230","LTI/","/19-20","2019-08-31 00:00:00","","7886.15","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.34","9306.00","0.00","CREDIT","0.00","9306.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7886.15","9305.66","","","2019-08-31 17:02:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7886.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("821","1","231","LTI/","/19-20","2019-08-31 00:00:00","","1369.36","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.36","1369.00","0.00","CREDIT","0.00","1369.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1369.36","1369.36","","","2019-08-31 17:11:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1369.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("822","1","232","LTI/","/19-20","2019-08-31 00:00:00","","6450.56","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.34","7612.00","0.00","CREDIT","0.00","7612.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6450.56","7611.66","","","2019-08-31 17:14:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6450.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("823","1","233","LTI/","/19-20","2019-08-31 00:00:00","","9990.89","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.25","11789.00","0.00","CREDIT","0.00","11789.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9990.89","11789.25","","","2019-08-31 17:15:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9990.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("824","1","234","LTI/","/19-20","2019-08-31 00:00:00","","10687.27","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.27","10687.00","0.00","CREDIT","0.00","10687.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10687.27","10687.27","","","2019-08-31 17:34:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10687.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("825","1","235","LTI/","/19-20","2019-08-31 00:00:00","","30528.27","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.35","36023.00","0.00","CREDIT","0.00","36023.00","0.00","0.00","","","","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","30528.27","36023.35","","","2019-08-31 17:41:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30528.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("826","1","236","LTI/","/19-20","2019-08-31 00:00:00","","3087.49","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2019-08-31 17:42:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("827","1","237","LTI/","/19-20","2019-08-31 00:00:00","","2681.83","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.17","2682.00","0.00","CREDIT","0.00","2682.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2681.83","2681.83","","","2019-08-31 18:03:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2681.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("828","1","238","LTI/","/19-20","2019-08-31 00:00:00","","1201.97","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.32","1418.00","0.00","CREDIT","0.00","1418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1201.97","1418.32","","","2019-08-31 18:05:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1201.97","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("829","1","239","LTI/","/19-20","2019-08-31 00:00:00","","14449.17","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.02","17050.00","0.00","CREDIT","0.00","17050.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14449.17","17050.02","","","2019-08-31 18:07:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14449.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("830","1","240","LTI/","/19-20","2019-08-31 00:00:00","","8683.88","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.02","10247.00","0.00","CREDIT","0.00","10247.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8683.88","10246.98","","","2019-08-31 18:08:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8683.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("831","1","241","LTI/","/19-20","2019-08-31 00:00:00","","23053.99","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.29","27204.00","0.00","CREDIT","0.00","27204.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23053.99","27203.71","","","2019-08-31 18:10:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23053.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("832","1","242","LTI/","/19-20","2019-08-31 00:00:00","","26810.75","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.32","31637.00","0.00","CREDIT","0.00","31637.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26810.75","31636.68","","","2019-08-31 18:26:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26810.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("833","1","243","LTI/","/19-20","2019-08-31 00:00:00","","10566.81","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.17","12469.00","0.00","CREDIT","0.00","12469.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10566.81","12468.83","","","2019-08-31 18:28:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10566.81","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("834","1","244","LTI/","/19-20","2019-08-31 00:00:00","","11174.13","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.13","11174.00","0.00","CREDIT","0.00","11174.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11174.13","11174.13","","","2019-08-31 18:41:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11174.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("835","1","245","LTI/","/19-20","2019-08-31 00:00:00","","28334.58","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.21","33435.00","0.00","CREDIT","0.00","33435.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28334.58","33434.79","","","2019-08-31 18:45:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28334.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("836","1","246","LTI/","/19-20","2019-08-31 00:00:00","","715.74","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.26","716.00","0.00","CREDIT","0.00","716.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","715.74","715.74","","","2019-08-31 18:47:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","715.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("837","1","247","LTI/","/19-20","2019-08-31 00:00:00","","38179.87","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.25","45052.00","0.00","CREDIT","0.00","45052.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38179.87","45052.25","","","2019-08-31 18:51:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","38179.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("838","1","248","LTI/","/19-20","2019-08-31 00:00:00","","3036.96","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.04","3037.00","0.00","CREDIT","0.00","3037.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3036.96","3036.96","","","2019-08-31 18:54:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3036.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("839","1","249","LTI/","/19-20","2019-08-31 00:00:00","","19782.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.24","23343.00","0.00","CREDIT","0.00","23343.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19782.00","23342.76","","","2019-08-31 18:57:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19782.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("840","1","250","LTI/","/19-20","2019-08-31 00:00:00","","33529.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.22","39564.00","0.00","CREDIT","0.00","39564.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33529.00","39564.22","","","2019-09-02 18:27:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33529.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("841","1","251","LTI/","/19-20","2019-09-08 00:00:00","","4745.79","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.03","5600.00","0.00","CREDIT","0.00","5600.00","0.00","0.00","","","","01 Pc. Product Catolodge,Tester Primer 01 Pc & Megestique Make Up Stick","","","","","","","admin","0.00","0.00","0.00","4745.79","5600.03","","","2019-09-08 17:43:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4745.79","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("842","1","252","LTI/","/19-20","2019-09-09 00:00:00","","21753.46","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.10","25669.00","0.00","CREDIT","0.00","25669.00","0.00","0.00","","","","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","","","","","","","admin","0.00","0.00","0.00","21753.46","25669.10","","","2019-09-09 13:46:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21753.46","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("843","1","253","LTI/","/19-20","2019-09-09 00:00:00","","2436.89","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.47","2876.00","0.00","CREDIT","0.00","2876.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2436.89","2875.53","","","2019-09-09 13:48:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2436.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("844","1","254","LTI/","/19-20","2019-09-09 00:00:00","","7105.18","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.10","8384.00","0.00","CREDIT","0.00","8384.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7105.18","8384.10","","","2019-09-09 14:08:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7105.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("845","1","255","LTI/","/19-20","2019-09-09 00:00:00","","24097.05","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.47","28435.00","0.00","CREDIT","0.00","28435.00","0.00","0.00","","","","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","","","","","","","admin","0.00","0.00","0.00","24097.05","28434.53","","","2019-09-09 17:25:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24097.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("846","1","256","LTI/","/19-20","2019-09-09 00:00:00","","893.27","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.06","1054.00","0.00","CREDIT","0.00","1054.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","893.27","1054.06","","","2019-09-09 17:25:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","893.27","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("847","1","257","LTI/","/19-20","2019-09-09 00:00:00","","867.24","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.24","867.00","0.00","CREDIT","0.00","867.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","867.24","867.24","","","2019-09-09 17:26:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","867.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("848","1","258","LTI/","/19-20","2019-09-09 00:00:00","","3635.26","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.26","3635.00","0.00","CREDIT","0.00","3635.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3635.26","3635.26","","","2019-09-09 17:31:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3635.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("849","1","259","LTI/","/19-20","2019-09-09 00:00:00","","17918.40","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.29","21144.00","0.00","CREDIT","0.00","21144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17918.40","21143.71","","","2019-09-09 17:33:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17918.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("850","1","260","LTI/","/19-20","2019-09-09 00:00:00","","8046.78","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.22","8047.00","0.00","CREDIT","0.00","8047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8046.78","8046.78","","","2019-09-09 17:34:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8046.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("851","1","261","LTI/","/19-20","2019-09-09 00:00:00","","10253.89","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.42","12100.00","0.00","CREDIT","0.00","12100.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10253.89","12099.58","","","2019-09-09 17:36:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10253.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("852","1","262","LTI/","/19-20","2019-09-09 00:00:00","","836.69","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.31","837.00","0.00","CREDIT","0.00","837.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","836.69","836.69","","","2019-09-09 21:28:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","836.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("853","1","263","LTI/","/19-20","2019-09-09 00:00:00","","21567.50","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.36","25450.00","0.00","CREDIT","0.00","25450.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21567.50","25449.64","","","2019-09-09 21:42:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21567.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("854","1","264","LTI/","/19-20","2019-09-10 00:00:00","","2888.98","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.02","2889.00","0.00","CREDIT","0.00","2889.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2888.98","2888.98","","","2019-09-10 10:00:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2888.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("855","1","265","LTI/","/19-20","2019-09-10 00:00:00","","15759.53","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.24","18596.00","0.00","CREDIT","0.00","18596.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15759.53","18596.24","","","2019-09-10 10:08:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15759.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("856","1","266","LTI/","/19-20","2019-09-10 00:00:00","","2047.02","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CGHPM9045G","0.00","0.00","-0.02","2047.00","0.00","CREDIT","0.00","2047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2047.02","2047.02","","","2019-09-10 10:15:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2047.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("857","1","267","LTI/","/19-20","2019-09-10 00:00:00","","36135.61","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CGHPM9045G","0.00","0.00","-0.02","42640.00","0.00","CREDIT","0.00","42640.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36135.61","42640.02","","","2019-09-10 10:20:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","36135.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("858","1","268","LTI/","/19-20","2019-09-10 00:00:00","","3441.43","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.43","3441.00","0.00","CREDIT","0.00","3441.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3441.43","3441.43","","DELETED","2019-09-10 10:27:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3441.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("859","1","268","LTI/","/19-20","2019-09-10 00:00:00","","4272.67","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.33","4273.00","0.00","CREDIT","0.00","4273.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4272.67","4272.67","","","2019-09-10 10:32:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4272.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("860","1","269","LTI/","/19-20","2019-09-10 00:00:00","","16357.93","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.37","19302.00","0.00","CREDIT","0.00","19302.00","0.00","0.00","","","","Nail GlitterTrey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","16357.93","19302.37","","","2019-09-10 10:36:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16357.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("861","1","270","LTI/","/19-20","2019-09-10 00:00:00","","21382.13","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.08","25231.00","0.00","CREDIT","0.00","25231.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21382.13","25230.92","","","2019-09-10 11:32:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21382.13","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("862","1","271","LTI/","/19-20","2019-09-10 00:00:00","","1514.06","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.06","1514.00","0.00","CREDIT","0.00","1514.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1514.06","1514.06","","","2019-09-10 13:07:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1514.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("863","1","272","LTI/","/19-20","2019-09-14 00:00:00","","9174.39","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.22","10826.00","0.00","CREDIT","0.00","10826.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9174.39","10825.78","","","2019-09-13 22:33:41","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9174.39","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("864","1","273","LTI/","/19-20","2019-09-14 00:00:00","","4602.21","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.40","5431.00","0.00","CREDIT","0.00","5431.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4602.21","5430.60","","","2019-09-13 22:35:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4602.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("865","1","274","LTI/","/19-20","2019-09-15 00:00:00","","7817.61","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.22","9225.00","0.00","CREDIT","0.00","9225.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7817.61","9224.78","","","2019-09-15 08:49:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7817.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("866","1","275","LTI/","/19-20","2019-09-15 00:00:00","","16187.66","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.44","19101.00","0.00","CREDIT","0.00","19101.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16187.66","19101.44","","","2019-09-15 09:04:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16187.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("867","1","276","LTI/","/19-20","2019-09-15 00:00:00","","5454.56","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.38","6436.00","0.00","CREDIT","0.00","6436.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5454.56","6436.38","","DELETED","2019-09-15 09:44:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5454.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("868","1","277","LTI/","/19-20","2019-09-15 00:00:00","","1393.97","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.03","1394.00","0.00","CREDIT","0.00","1394.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1393.97","1393.97","","","2019-09-15 09:59:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1393.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("869","1","276","LTI/","/19-20","2019-09-15 00:00:00","","5570.28","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.07","6573.00","0.00","CREDIT","0.00","6573.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5570.28","6572.93","","","2019-09-15 12:43:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5570.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("870","1","278","LTI/","/19-20","2019-09-15 00:00:00","","8452.86","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.38","9974.00","0.00","CREDIT","0.00","9974.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8452.86","9974.38","","","2019-09-15 18:07:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8452.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("871","1","279","LTI/","/19-20","2019-09-15 00:00:00","","8875.63","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.24","10473.00","0.00","CREDIT","0.00","10473.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8875.63","10473.24","","","2019-09-15 18:09:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8875.63","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("872","1","280","LTI/","/19-20","2019-09-16 00:00:00","","5977.49","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.49","5977.00","0.00","CREDIT","0.00","5977.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5977.49","5977.49","","","2019-09-16 20:36:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5977.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("873","1","281","LTI/","/19-20","2019-09-16 00:00:00","","12944.26","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.23","15274.00","0.00","CREDIT","0.00","15274.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","12944.26","15274.23","","","2019-09-16 20:39:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12944.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("874","1","282","LTI/","/19-20","2019-09-16 00:00:00","","3102.97","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.03","3103.00","0.00","CREDIT","0.00","3103.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3102.97","3102.97","","","2019-09-16 20:41:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3102.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("875","1","283","LTI/","/19-20","2019-09-16 00:00:00","","39731.77","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.50","46884.00","0.00","CREDIT","0.00","46884.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39731.77","46883.50","","","2019-09-16 20:47:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","39731.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("876","1","284","LTI/","/19-20","2019-09-16 00:00:00","","882.08","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.15","1041.00","0.00","CREDIT","0.00","1041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","882.08","1040.85","","","2019-09-16 20:48:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","882.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("877","1","285","LTI/","/19-20","2019-09-16 00:00:00","","3575.77","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.23","3576.00","0.00","CREDIT","0.00","3576.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3575.77","3575.77","","","2019-09-16 20:53:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3575.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("878","1","286","LTI/","/19-20","2019-09-16 00:00:00","","13930.13","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.45","16438.00","0.00","CREDIT","0.00","16438.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13930.13","16437.55","","","2019-09-16 20:55:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13930.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("879","1","287","LTI/","/19-20","2019-09-19 00:00:00","","12660.84","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.21","14940.00","0.00","CREDIT","0.00","14940.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12660.84","14939.79","","","2019-09-19 17:42:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12660.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("880","1","288","LTI/","/19-20","2019-09-19 00:00:00","","11892.78","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.49","14033.00","0.00","CREDIT","0.00","14033.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11892.78","14033.49","","","2019-09-19 17:48:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11892.78","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("881","1","289","LTI/","/19-20","2019-09-19 00:00:00","","1339.40","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.49","1580.00","0.00","CREDIT","0.00","1580.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1339.40","1580.49","","","2019-09-19 17:50:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1339.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("882","1","290","LTI/","/19-20","2019-09-20 00:00:00","","2093.87","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.24","2471.00","0.00","CREDIT","0.00","2471.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2093.87","2470.76","","","2019-09-20 18:38:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2093.87","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("883","1","291","LTI/","/19-20","2019-09-20 00:00:00","","6267.87","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.09","7396.00","0.00","CREDIT","0.00","7396.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6267.87","7396.09","","","2019-09-20 18:40:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6267.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("884","1","292","LTI/","/19-20","2019-09-21 00:00:00","","13660.45","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.33","16119.00","0.00","CREDIT","0.00","16119.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13660.45","16119.33","","","2019-09-21 08:41:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13660.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("885","1","293","LTI/","/19-20","2019-09-21 00:00:00","","2586.75","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.25","2587.00","0.00","CREDIT","0.00","2587.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2586.75","2586.75","","","2019-09-21 18:26:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2586.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("886","1","294","LTI/","/19-20","2019-09-21 00:00:00","","13986.14","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.36","16504.00","0.00","CREDIT","0.00","16504.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13986.14","16503.64","","","2019-09-21 18:31:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13986.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("887","1","295","LTI/","/19-20","2019-09-22 00:00:00","","98206.08","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.18","115883.00","0.00","CREDIT","0.00","115883.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","98206.08","115883.18","","DELETED","2019-09-22 11:54:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","98206.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("888","1","296","LTI/","/19-20","2019-09-22 00:00:00","","13106.93","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.18","15466.00","0.00","CREDIT","0.00","15466.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13106.93","15466.18","","","2019-09-22 12:30:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13106.93","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("889","1","297","LTI/","/19-20","2019-09-22 00:00:00","","2045.53","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.47","2046.00","0.00","CREDIT","0.00","2046.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2045.53","2045.53","","DELETED","2019-09-22 12:31:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2045.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("890","1","298","LTI/","/19-20","2019-09-22 00:00:00","","14035.94","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.41","16562.00","0.00","CREDIT","0.00","16562.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14035.94","16562.41","","","2019-09-22 12:37:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14035.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("891","1","299","LTI/","/19-20","2019-09-22 00:00:00","","10414.98","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.32","12290.00","0.00","CREDIT","0.00","12290.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10414.98","12289.68","","","2019-09-22 12:50:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10414.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("892","1","300","LTI/","/19-20","2019-09-22 00:00:00","","3050.82","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.18","3051.00","0.00","CREDIT","0.00","3051.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3050.82","3050.82","","","2019-09-22 13:17:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3050.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("893","1","301","LTI/","/19-20","2019-09-22 00:00:00","","1972.28","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.30","2327.00","0.00","CREDIT","0.00","2327.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1972.28","2327.30","","","2019-09-22 13:32:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1972.28","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("894","1","302","LTI/","/19-20","2019-09-22 00:00:00","","23424.14","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.50","27641.00","0.00","CREDIT","0.00","27641.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","23424.14","27640.50","","","2019-09-22 13:38:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23424.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("895","1","297","LTI/","/19-20","2019-09-22 00:00:00","","1488.11","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.11","1488.00","0.00","CREDIT","0.00","1488.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1488.11","1488.11","","","2019-09-22 13:45:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1488.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("896","1","303","LTI/","/19-20","2019-09-22 00:00:00","","55775.65","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.27","65815.00","0.00","CREDIT","0.00","65815.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","55775.65","65815.27","","","2019-09-22 15:23:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","55775.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("897","1","304","LTI/","/19-20","2019-09-22 00:00:00","","11616.50","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.50","11617.00","0.00","CREDIT","0.00","11617.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11616.50","11616.50","","","2019-09-22 16:32:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11616.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("898","1","305","LTI/","/19-20","2019-09-22 00:00:00","","45067.02","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.09","53179.00","0.00","CREDIT","0.00","53179.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45067.02","53179.09","","","2019-09-22 16:37:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","45067.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("899","1","306","LTI/","/19-20","2019-09-22 00:00:00","","12327.90","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.10","12328.00","0.00","CREDIT","0.00","12328.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12327.90","12327.90","","","2019-09-22 18:33:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12327.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("900","1","307","LTI/","/19-20","2019-09-22 00:00:00","","18110.30","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.16","21370.00","0.00","CREDIT","0.00","21370.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18110.30","21370.16","","","2019-09-22 18:35:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18110.30","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("901","1","308","LTI/","/19-20","2019-09-22 00:00:00","","57191.79","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.32","67486.00","0.00","CREDIT","0.00","67486.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","57191.79","67486.32","","","2019-09-22 18:42:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","57191.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("902","1","309","LTI/","/19-20","2019-09-22 00:00:00","","3415.04","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.04","3415.00","0.00","CREDIT","0.00","3415.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3415.04","3415.04","","DELETED","2019-09-22 19:39:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3415.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("903","1","309","LTI/","/19-20","2019-09-22 00:00:00","","8156.44","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.44","8156.00","0.00","CREDIT","0.00","8156.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8156.44","8156.44","","","2019-09-22 19:48:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8156.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("904","1","310","LTI/","/19-20","2019-09-22 00:00:00","","44960.13","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.04","53053.00","0.00","CREDIT","0.00","53053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44960.13","53052.96","","","2019-09-22 19:59:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","44960.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("905","1","311","LTI/","/19-20","2019-09-23 00:00:00","","8912.45","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.31","10517.00","0.00","CREDIT","0.00","10517.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8912.45","10516.69","","","2019-09-23 15:17:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8912.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("906","1","312","LTI/","/19-20","2019-09-23 00:00:00","","8990.36","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.36","8990.00","0.00","CREDIT","0.00","8990.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8990.36","8990.36","","","2019-09-23 15:37:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8990.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("907","1","313","LTI/","/19-20","2019-09-23 00:00:00","","15971.10","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.10","18846.00","0.00","CREDIT","0.00","18846.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15971.10","18845.90","","","2019-09-23 15:40:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15971.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("908","1","314","LTI/","/19-20","2019-09-23 00:00:00","","1422.43","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.43","1422.00","0.00","CREDIT","0.00","1422.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1422.43","1422.43","","","2019-09-23 15:45:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1422.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("909","1","315","LTI/","/19-20","2019-09-23 00:00:00","","1786.54","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.11","2108.00","0.00","CREDIT","0.00","2108.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1786.54","2108.11","","","2019-09-23 15:47:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1786.54","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("910","1","316","LTI/","/19-20","2019-09-23 00:00:00","","27707.80","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.21","32695.00","0.00","CREDIT","0.00","32695.00","0.00","0.00","","","","Lipstick Trey 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","27707.80","32695.21","","","2019-09-23 15:53:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","27707.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("911","1","317","LTI/","/19-20","2019-09-23 00:00:00","","1244.35","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.35","1244.00","0.00","CREDIT","0.00","1244.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1244.35","1244.35","","","2019-09-23 16:13:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1244.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("912","1","318","LTI/","/19-20","2019-09-23 00:00:00","","10122.62","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.31","11945.00","0.00","CREDIT","0.00","11945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10122.62","11944.69","","","2019-09-23 16:16:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10122.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("913","1","319","LTI/","/19-20","2019-09-23 00:00:00","","5753.16","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.16","5753.00","0.00","CREDIT","0.00","5753.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5753.16","5753.16","","","2019-09-23 18:34:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5753.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("914","1","320","LTI/","/19-20","2019-09-23 00:00:00","","58650.32","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.37","69207.00","0.00","CREDIT","0.00","69207.00","0.00","0.00","","","","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","58650.32","69207.37","","","2019-09-23 18:45:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","58650.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("915","1","321","LTI/","/19-20","2019-09-23 00:00:00","","1896.84","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.16","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.84","1896.84","","","2019-09-23 19:50:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1896.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("916","1","322","LTI/","/19-20","2019-09-23 00:00:00","","49372.72","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.17","58260.00","0.00","CREDIT","0.00","58260.00","0.00","0.00","","","","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","49372.72","58259.83","","","2019-09-23 19:59:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","49372.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("917","1","323","LTI/","/19-20","2019-09-23 00:00:00","","25756.40","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.44","30393.00","0.00","CREDIT","0.00","30393.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25756.40","30392.56","","","2019-09-23 20:24:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","25756.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("918","1","324","LTI/","/19-20","2019-09-23 00:00:00","","13697.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.46","16162.00","0.00","CREDIT","0.00","16162.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13697.00","16162.46","","","2019-09-23 22:20:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13697.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("919","1","295","LTI/","/19-20","2019-09-22 00:00:00","","42148.28","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.03","49735.00","0.00","CREDIT","0.00","49735.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42148.28","49734.97","","","2019-09-24 06:58:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","42148.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("920","1","325","LTI/","/19-20","2019-09-24 00:00:00","","56057.80","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.21","66148.00","0.00","CREDIT","0.00","66148.00","0.00","0.00","","","","Nail Glitter Trey 30 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","56057.80","66148.21","","","2019-09-24 07:02:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","56057.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("921","1","326","LTI/","/19-20","2019-09-24 00:00:00","","379.62","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.38","380.00","0.00","CREDIT","0.00","380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","379.62","379.62","","","2019-09-24 22:19:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","379.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("922","1","327","LTI/","/19-20","2019-09-24 00:00:00","","15390.67","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.00","18161.00","0.00","CREDIT","0.00","18161.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15390.67","18161.00","","","2019-09-24 22:22:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15390.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("923","1","328","LTI/","/19-20","2019-09-24 00:00:00","","496.04","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.04","496.00","0.00","CREDIT","0.00","496.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","496.04","496.04","","","2019-09-24 23:01:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","496.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("924","1","329","LTI/","/19-20","2019-09-24 00:00:00","","21770.13","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.25","25689.00","0.00","CREDIT","0.00","25689.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21770.13","25688.75","","","2019-09-24 23:11:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21770.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("925","1","330","LTI/","/19-20","2019-09-24 00:00:00","","5998.70","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.30","5999.00","0.00","CREDIT","0.00","5999.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5998.70","5998.70","","","2019-09-24 23:27:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5998.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("926","1","331","LTI/","/19-20","2019-09-24 00:00:00","","24453.32","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.07","28855.00","0.00","CREDIT","0.00","28855.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24453.32","28854.93","","DELETED","2019-09-24 23:30:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24453.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("927","1","332","LTI/","/19-20","2019-09-26 00:00:00","","1932.83","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.26","2281.00","0.00","CREDIT","0.00","2281.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1932.83","2280.74","","","2019-09-26 09:36:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1932.83","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("928","1","333","LTI/","/19-20","2019-09-26 00:00:00","","3910.09","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","0.09","4614.00","0.00","CREDIT","0.00","4614.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3910.09","4613.91","","","2019-09-26 09:39:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3910.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("929","1","334","LTI/","/19-20","2019-09-26 00:00:00","","929.31","CST00000006","MITALI DISTRIBUTOR","15,BAGH BAZAR STREET","","KOLKATA","WEST BENGAL","700003","","","19ALSPJ6394F1ZF","","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","929.31","929.31","","","2019-09-26 09:40:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("930","1","335","LTI/","/19-20","2019-09-26 00:00:00","","7731.99","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.25","9124.00","0.00","CREDIT","0.00","9124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7731.99","9123.75","","","2019-09-26 17:17:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7731.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("931","1","336","LTI/","/19-20","2019-09-26 00:00:00","","766.13","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.13","766.00","0.00","CREDIT","0.00","766.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","766.13","766.13","","DELETED","2019-09-26 17:19:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","766.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("932","1","337","LTI/","/19-20","2019-09-26 00:00:00","","5783.98","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.10","6825.00","0.00","CREDIT","0.00","6825.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5783.98","6825.10","","","2019-09-26 17:20:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5783.98","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("933","1","338","LTI/","/19-20","2019-09-26 00:00:00","","9437.28","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CGHPM9045G","0.00","0.00","-0.28","9437.00","0.00","CREDIT","0.00","9437.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9437.28","9437.28","","","2019-09-26 18:23:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9437.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("934","1","339","LTI/","/19-20","2019-09-26 00:00:00","","17417.12","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CGHPM9045G","0.00","0.00","-0.20","20552.00","0.00","CREDIT","0.00","20552.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17417.12","20552.20","","","2019-09-26 18:25:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17417.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("935","1","340","LTI/","/19-20","2019-09-26 00:00:00","","5648.25","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.25","5648.00","0.00","CREDIT","0.00","5648.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5648.25","5648.25","","","2019-09-26 18:29:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5648.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("936","1","341","LTI/","/19-20","2019-09-26 00:00:00","","22261.03","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.02","26268.00","0.00","CREDIT","0.00","26268.00","0.00","0.00","","","","Shade Card Lipstick 100 05 Pcs. , Nail Glitter 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","22261.03","26268.02","","DELETED","2019-09-26 18:32:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22261.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("937","1","331","LTI/","/19-20","2019-09-24 00:00:00","","27827.93","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.03","32837.00","0.00","CREDIT","0.00","32837.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","27827.93","32836.97","","","2019-09-26 18:47:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","27827.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("938","1","341","LTI/","/19-20","2019-09-26 00:00:00","","24489.14","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.19","28897.00","0.00","CREDIT","0.00","28897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24489.14","28897.19","","","2019-09-26 20:38:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24489.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("939","1","342","LTI/","/19-20","2019-09-27 00:00:00","","7112.19","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.19","7112.00","0.00","CREDIT","0.00","7112.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7112.19","7112.19","","","2019-09-27 07:57:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7112.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("940","1","343","LTI/","/19-20","2019-09-27 00:00:00","","16374.69","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.14","19322.00","0.00","CREDIT","0.00","19322.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16374.69","19322.14","","DELETED","2019-09-27 08:08:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16374.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("941","1","343","LTI/","/19-20","2019-09-27 00:00:00","","22940.98","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.36","27070.00","0.00","CREDIT","0.00","27070.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22940.98","27070.36","","","2019-09-27 09:20:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22940.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("942","1","344","LTI/","/19-20","2019-09-28 00:00:00","","21506.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.08","25377.00","0.00","CREDIT","0.00","25377.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21506.00","25377.08","","","2019-09-28 08:34:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21506.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("943","1","345","LTI/","/19-20","2019-09-28 00:00:00","","6799.16","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.01","8023.00","0.00","CREDIT","0.00","8023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6799.16","8023.01","","","2019-09-28 08:38:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6799.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("944","1","346","LTI/","/19-20","2019-09-29 00:00:00","","7192.96","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.30","8488.00","0.00","CREDIT","0.00","8488.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7192.96","8487.70","","","2019-09-29 07:37:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7192.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("945","1","336","LTI/","/19-20","2019-09-26 00:00:00","","766.13","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.13","766.00","0.00","CREDIT","0.00","766.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","766.13","766.13","","","2019-09-29 07:40:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","766.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("946","1","347","LTI/","/19-20","2019-09-29 00:00:00","","84381.75","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.46","99570.00","0.00","CREDIT","0.00","99570.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","84381.75","99570.46","","","2019-09-29 08:37:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","84381.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("947","1","348","LTI/","/19-20","2019-09-29 00:00:00","","4151.82","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.18","4152.00","0.00","CREDIT","0.00","4152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4151.82","4151.82","","","2019-09-29 17:58:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4151.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("948","1","349","LTI/","/19-20","2019-09-29 00:00:00","","13490.40","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.33","15919.00","0.00","CREDIT","0.00","15919.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13490.40","15918.67","","","2019-09-29 17:59:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13490.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("949","1","350","LTI/","/19-20","2019-09-29 00:00:00","","2184.27","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.44","2577.00","0.00","CREDIT","0.00","2577.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2184.27","2577.44","","","2019-09-29 18:00:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2184.27","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("950","1","351","LTI/","/19-20","2019-09-29 00:00:00","","3013.62","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.38","3014.00","0.00","CREDIT","0.00","3014.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3013.62","3013.62","","","2019-09-29 18:02:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3013.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("951","1","352","LTI/","/19-20","2019-09-29 00:00:00","","15663.32","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.29","18483.00","0.00","CREDIT","0.00","18483.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15663.32","18482.71","","","2019-09-29 18:14:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15663.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("952","1","353","LTI/","/19-20","2019-09-29 00:00:00","","3695.50","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.31","4361.00","0.00","CREDIT","0.00","4361.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3695.50","4360.69","","","2019-09-29 20:32:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3695.50","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("953","1","354","LTI/","/19-20","2019-09-29 00:00:00","","1602.46","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.10","1891.00","0.00","CREDIT","0.00","1891.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1602.46","1890.90","","","2019-09-29 20:33:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1602.46","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("954","1","355","LTI/","/19-20","2019-09-29 00:00:00","","7762.46","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.30","9160.00","0.00","CREDIT","0.00","9160.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7762.46","9159.70","","","2019-09-29 20:36:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7762.46","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("955","1","356","LTI/","/19-20","2019-09-29 00:00:00","","5258.78","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.22","5259.00","0.00","CREDIT","0.00","5259.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5258.78","5258.78","","","2019-09-29 21:05:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5258.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("956","1","357","LTI/","/19-20","2019-09-29 00:00:00","","9576.63","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.42","11300.00","0.00","CREDIT","0.00","11300.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9576.63","11300.42","","","2019-09-29 21:07:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9576.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("957","1","358","LTI/","/19-20","2019-09-29 00:00:00","","10600.97","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.15","12509.00","0.00","CREDIT","0.00","12509.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10600.97","12509.15","","","2019-09-29 22:09:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10600.97","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("958","1","359","LTI/","/19-20","2019-09-29 00:00:00","","26566.99","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.01","26567.00","0.00","CREDIT","0.00","26567.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26566.99","26566.99","","","2019-09-29 22:12:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26566.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("959","1","360","LTI/","/19-20","2019-09-29 00:00:00","","51646.75","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.15","60943.00","0.00","CREDIT","0.00","60943.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","51646.75","60943.15","","DELETED","2019-09-29 22:22:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","51646.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("960","1","360","LTI/","/19-20","2019-09-29 00:00:00","","51498.56","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.29","60768.00","0.00","CREDIT","0.00","60768.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","51498.56","60768.29","","","2019-09-29 23:03:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","51498.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("961","1","361","LTI/","/19-20","2019-09-29 00:00:00","","8630.76","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.30","10184.00","0.00","CREDIT","0.00","10184.00","0.00","0.00","","","","Tester Liq. Lipstick 02 Pcs.,Primer 01 Pc.","","","","","","","admin","0.00","0.00","0.00","8630.76","10184.30","","","2019-09-29 23:11:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8630.76","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("962","1","362","LTI/","/19-20","2019-09-29 00:00:00","","1858.64","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.36","1859.00","0.00","CREDIT","0.00","1859.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1858.64","1858.64","","","2019-09-29 23:13:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1858.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("963","1","363","LTI/","/19-20","2019-09-29 00:00:00","","11759.12","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.24","13876.00","0.00","CREDIT","0.00","13876.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11759.12","13875.76","","","2019-09-29 23:15:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11759.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("964","1","364","LTI/","/19-20","2019-09-30 00:00:00","","8374.40","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.21","9882.00","0.00","CREDIT","0.00","9882.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8374.40","9881.79","","","2019-09-30 11:43:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8374.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("965","1","365","LTI/","/19-20","2019-09-30 00:00:00","","948.28","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.28","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","948.28","948.28","","","2019-09-30 14:15:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","948.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("966","1","366","LTI/","/19-20","2019-09-30 00:00:00","","757.25","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.44","894.00","0.00","CREDIT","0.00","894.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","757.25","893.56","","","2019-09-30 14:19:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","757.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("967","1","367","LTI/","/19-20","2019-09-30 00:00:00","","30416.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.12","35891.00","0.00","CREDIT","0.00","35891.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30416.00","35890.88","","","2019-10-01 07:14:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30416.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("968","1","368","LTI/","/19-20","2019-10-31 00:00:00","","2844.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2019-11-05 21:29:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("969","1","369","LTI/","/19-20","2019-10-31 00:00:00","","5856.30","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.44","6910.00","0.00","CREDIT","0.00","6910.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5856.30","6910.44","","","2019-11-05 21:32:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5856.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("970","1","370","LTI/","/19-20","2019-10-31 00:00:00","","18852.68","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.17","22246.00","0.00","CREDIT","0.00","22246.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18852.68","22246.17","","","2019-11-05 21:37:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18852.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("971","1","371","LTI/","/19-20","2019-10-31 00:00:00","","3879.65","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.35","3880.00","0.00","CREDIT","0.00","3880.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3879.65","3879.65","","","2019-11-08 11:33:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3879.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("972","1","372","LTI/","/19-20","2019-10-31 00:00:00","","5940.21","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.45","7009.00","0.00","CREDIT","0.00","7009.00","0.00","0.00","","","","Nail Glitter Trey 30 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","5940.21","7009.45","","","2019-11-08 11:36:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5940.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("973","1","373","LTI/","/19-20","2019-10-31 00:00:00","","6964.58","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.20","8218.00","0.00","CREDIT","0.00","8218.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6964.58","8218.20","","","2019-11-08 11:55:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6964.58","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("974","1","374","LTI/","/19-20","2019-10-31 00:00:00","","18710.67","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.41","22079.00","0.00","CREDIT","0.00","22079.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18710.67","22078.59","","","2019-11-08 12:01:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18710.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("975","1","375","LTI/","/19-20","2019-10-31 00:00:00","","6847.08","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.08","6847.00","0.00","CREDIT","0.00","6847.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6847.08","6847.08","","","2019-11-08 12:18:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6847.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("976","1","376","LTI/","/19-20","2019-10-31 00:00:00","","1479.20","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.46","1745.00","0.00","CREDIT","0.00","1745.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1479.20","1745.46","","","2019-11-08 12:19:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1479.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("977","1","377","LTI/","/19-20","2019-10-31 00:00:00","","22302.23","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.38","26317.00","0.00","CREDIT","0.00","26317.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22302.23","26316.62","","","2019-11-08 12:22:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22302.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("978","1","378","LTI/","/19-20","2019-10-31 00:00:00","","7211.08","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.07","8509.00","0.00","CREDIT","0.00","8509.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7211.08","8509.07","","","2019-11-08 12:28:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7211.08","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("979","1","379","LTI/","/19-20","2019-10-31 00:00:00","","19471.06","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.15","22976.00","0.00","CREDIT","0.00","22976.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19471.06","22975.85","","","2019-11-08 12:33:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19471.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("980","1","380","LTI/","/19-20","2019-10-31 00:00:00","","25810.46","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.34","30456.00","0.00","CREDIT","0.00","30456.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25810.46","30456.34","","","2019-11-08 16:20:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","25810.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("981","1","381","LTI/","/19-20","2019-10-31 00:00:00","","253.08","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.08","253.00","0.00","CREDIT","0.00","253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","253.08","253.08","","","2019-11-08 16:21:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","253.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("982","1","382","LTI/","/19-20","2019-10-31 00:00:00","","14760.13","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.05","17417.00","0.00","CREDIT","0.00","17417.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14760.13","17416.95","","","2019-11-08 16:32:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14760.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("983","1","383","LTI/","/19-20","2019-10-31 00:00:00","","2683.64","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.36","2684.00","0.00","CREDIT","0.00","2684.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2683.64","2683.64","","","2019-11-08 16:33:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2683.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("984","1","384","LTI/","/19-20","2019-10-31 00:00:00","","13077.91","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.08","15432.00","0.00","CREDIT","0.00","15432.00","0.00","0.00","","","","Shade Card Nail Glitter 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","13077.91","15431.92","","","2019-11-08 16:46:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13077.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("985","1","385","LTI/","/19-20","2019-10-31 00:00:00","","25043.61","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.45","29551.00","0.00","CREDIT","0.00","29551.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25043.61","29551.45","","","2019-11-08 16:57:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","25043.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("986","1","386","LTI/","/19-20","2019-10-31 00:00:00","","2465.33","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.09","2909.00","0.00","CREDIT","0.00","2909.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2465.33","2909.09","","","2019-11-08 16:58:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2465.33","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("987","1","387","LTI/","/19-20","2019-10-31 00:00:00","","17731.62","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.31","20923.00","0.00","CREDIT","0.00","20923.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17731.62","20923.31","","","2019-11-08 17:02:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17731.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("988","1","388","LTI/","/19-20","2019-10-31 00:00:00","","18812.09","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.25","22198.00","0.00","CREDIT","0.00","22198.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18812.09","22198.25","","","2019-11-08 17:14:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18812.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("989","1","389","LTI/","/19-20","2019-10-31 00:00:00","","16180.50","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.01","19093.00","0.00","CREDIT","0.00","19093.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16180.50","19092.99","","","2019-11-08 17:20:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16180.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("990","1","390","LTI/","/19-20","2019-10-31 00:00:00","","1249.20","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.20","1249.00","0.00","CREDIT","0.00","1249.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1249.20","1249.20","","","2019-11-08 17:21:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1249.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("991","1","391","LTI/","/19-20","2019-10-31 00:00:00","","21725.00","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","0.50","25636.00","0.00","CREDIT","0.00","25636.00","0.00","0.00","","","","Nail Glitter Trey 30 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","21725.00","25635.50","","","2019-11-08 17:27:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21725.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("992","1","392","LTI/","/19-20","2019-10-31 00:00:00","","379.62","CST00000051","JET ENTERPRISE","1/3,THAKURDAS GHOSH STREET","LILUHA","HOWRAH","WEST BENGAL","711204","","","19BEVPG5304K1Z2","","0.00","0.00","0.38","380.00","0.00","CREDIT","0.00","380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","379.62","379.62","","","2019-11-08 17:28:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","379.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("993","1","393","LTI/","/19-20","2019-10-31 00:00:00","","10062.77","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.07","11874.00","0.00","CREDIT","0.00","11874.00","0.00","0.00","","","","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","","","","","","","admin","0.00","0.00","0.00","10062.77","11874.07","","DELETED","2019-11-08 18:29:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10062.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("994","1","394","LTI/","/19-20","2019-10-31 00:00:00","","14079.06","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.29","16613.00","0.00","CREDIT","0.00","16613.00","0.00","0.00","","","","Nail Glitter Trey 30 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","14079.06","16613.29","","","2019-11-08 18:38:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14079.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("995","1","395","LTI/","/19-20","2019-10-31 00:00:00","","2000.66","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.34","2001.00","0.00","CREDIT","0.00","2001.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2000.66","2000.66","","","2019-11-08 18:39:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2000.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("996","1","393","LTI/","/19-20","2019-10-31 00:00:00","","11769.13","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.43","13888.00","0.00","CREDIT","0.00","13888.00","0.00","0.00","","","","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","","","","","","","admin","0.00","0.00","0.00","11769.13","13887.57","","","2019-11-08 19:14:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11769.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("997","1","396","LTI/","/19-20","2019-10-31 00:00:00","","21766.62","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.39","25685.00","0.00","CREDIT","0.00","25685.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21766.62","25684.61","","","2019-11-09 08:40:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21766.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("998","1","397","LTI/","/19-20","2019-10-31 00:00:00","","1652.80","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.20","1653.00","0.00","CREDIT","0.00","1653.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1652.80","1652.80","","","2019-11-09 08:41:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1652.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("999","1","398","LTI/","/19-20","2019-10-31 00:00:00","","24138.98","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.00","28484.00","0.00","CREDIT","0.00","28484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24138.98","28484.00","","","2019-11-09 08:44:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24138.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1000","1","399","LTI/","/19-20","2019-10-31 00:00:00","","26333.47","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.49","31074.00","0.00","CREDIT","0.00","31074.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26333.47","31073.51","","","2019-11-09 08:49:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26333.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1001","1","400","LTI/","/19-20","2019-10-31 00:00:00","","33956.96","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.22","40069.00","0.00","CREDIT","0.00","40069.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33956.96","40069.22","","","2019-11-09 08:55:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33956.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1002","1","401","LTI/","/19-20","2019-10-31 00:00:00","","9999.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.18","11799.00","0.00","CREDIT","0.00","11799.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9999.00","11798.82","","","2019-11-09 09:04:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9999.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1003","1","402","LTI/","/19-20","2019-11-11 00:00:00","","2952.69","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.17","3484.00","0.00","CREDIT","0.00","3484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2952.69","3484.17","","","2019-11-10 22:55:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2952.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1004","1","403","LTI/","/19-20","2019-11-16 00:00:00","","2787.10","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.10","2787.00","0.00","CREDIT","0.00","2787.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2787.10","2787.10","","","2019-11-16 17:50:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2787.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1005","1","404","LTI/","/19-20","2019-11-16 00:00:00","","6403.20","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.22","7556.00","0.00","CREDIT","0.00","7556.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6403.20","7555.78","","","2019-11-16 17:56:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6403.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1006","1","405","LTI/","/19-20","2019-11-16 00:00:00","","30834.66","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.10","36385.00","0.00","CREDIT","0.00","36385.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30834.66","36384.90","","","2019-11-16 18:09:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30834.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1007","1","406","LTI/","/19-20","2019-11-16 00:00:00","","12864.14","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.31","15180.00","0.00","CREDIT","0.00","15180.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12864.14","15179.69","","","2019-11-16 18:28:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12864.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1008","1","407","LTI/","/19-20","2019-11-18 00:00:00","","3974.93","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.43","4690.00","0.00","CREDIT","0.00","4690.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3974.93","4690.43","","DELETED","2019-11-18 17:24:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3974.93","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1009","1","408","LTI/","/19-20","2019-11-18 00:00:00","","9143.58","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.42","10789.00","0.00","CREDIT","0.00","10789.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9143.58","10789.42","","","2019-11-18 17:34:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9143.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1010","1","407","LTI/","/19-20","2019-11-18 00:00:00","","6656.38","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.47","7855.00","0.00","CREDIT","0.00","7855.00","0.00","0.00","","","","Eterna Shade Card Lipstick 350-02 Pcs","","","","","","","admin","0.00","0.00","0.00","6656.38","7854.53","","","2019-11-18 17:42:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6656.38","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1011","1","409","LTI/","/19-20","2019-11-18 00:00:00","","946.98","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.44","1117.00","0.00","CREDIT","0.00","1117.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","946.98","1117.44","","","2019-11-18 17:44:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","946.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1012","1","410","LTI/","/19-20","2019-11-18 00:00:00","","3107.77","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.17","3667.00","0.00","CREDIT","0.00","3667.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3107.77","3667.17","","DELETED","2019-11-18 17:46:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3107.77","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1013","1","410","LTI/","/19-20","2019-11-18 00:00:00","","12170.65","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.37","14361.00","0.00","CREDIT","0.00","14361.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12170.65","14361.37","","","2019-11-18 21:59:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12170.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1014","1","411","LTI/","/19-20","2019-11-21 00:00:00","","15775.64","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","-0.25","18615.00","0.00","CREDIT","0.00","18615.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15775.64","18615.25","","","2019-11-21 20:33:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15775.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1015","1","412","LTI/","/19-20","2019-11-21 00:00:00","","27032.40","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","-0.23","31898.00","0.00","CREDIT","0.00","31898.00","0.00","0.00","","","","Nail Glitter Trey 45 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","27032.40","31898.23","","","2019-11-21 20:41:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","27032.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1016","1","413","LTI/","/19-20","2019-11-23 00:00:00","","2465.36","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.36","2465.00","0.00","CREDIT","0.00","2465.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2465.36","2465.36","","","2019-11-23 22:31:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2465.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1017","1","414","LTI/","/19-20","2019-11-23 00:00:00","","11753.69","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.35","13869.00","0.00","CREDIT","0.00","13869.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11753.69","13869.35","","","2019-11-23 22:33:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11753.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1018","1","415","LTI/","/19-20","2019-11-24 00:00:00","","10410.62","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.47","12285.00","0.00","CREDIT","0.00","12285.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10410.62","12284.53","","","2019-11-24 22:01:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10410.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1019","1","416","LTI/","/19-20","2019-11-26 00:00:00","","4491.22","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.22","4491.00","0.00","CREDIT","0.00","4491.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4491.22","4491.22","","DELETED","2019-11-26 17:23:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4491.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1020","1","416","LTI/","/19-20","2019-11-26 00:00:00","","7336.06","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.06","7336.00","0.00","CREDIT","0.00","7336.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7336.06","7336.06","","","2019-11-26 17:26:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7336.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1021","1","417","LTI/","/19-20","2019-11-26 00:00:00","","41681.17","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.22","49184.00","0.00","CREDIT","0.00","49184.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41681.17","49183.78","","DELETED","2019-11-26 17:34:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","41681.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1022","1","418","LTI/","/19-20","2019-11-26 00:00:00","","14476.89","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.27","17083.00","0.00","CREDIT","0.00","17083.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14476.89","17082.73","","","2019-11-26 17:40:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14476.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1023","1","417","LTI/","/19-20","2019-11-26 00:00:00","","41123.93","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.24","48526.00","0.00","CREDIT","0.00","48526.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41123.93","48526.24","","","2019-11-26 17:52:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","41123.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1024","1","419","LTI/","/19-20","2019-11-26 00:00:00","","3603.46","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.08","4252.00","0.00","CREDIT","0.00","4252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3603.46","4252.08","","","2019-11-26 18:38:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3603.46","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1025","1","420","LTI/","/19-20","2019-11-26 00:00:00","","14638.62","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.44","17274.00","0.00","CREDIT","0.00","17274.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14638.62","17273.56","","","2019-11-26 18:43:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14638.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1026","1","421","LTI/","/19-20","2019-11-26 00:00:00","","3574.75","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.20","4218.00","0.00","CREDIT","0.00","4218.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3574.75","4218.20","","","2019-11-26 18:45:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3574.75","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1027","1","422","LTI/","/19-20","2019-11-30 00:00:00","","5424.66","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.34","5425.00","0.00","CREDIT","0.00","5425.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5424.66","5424.66","","","2019-12-03 12:04:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5424.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1028","1","423","LTI/","/19-20","2019-11-30 00:00:00","","1575.25","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.01","1654.00","0.00","CREDIT","0.00","1654.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1575.25","1654.01","","","2019-12-03 12:06:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1575.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1029","1","424","LTI/","/19-20","2019-11-30 00:00:00","","27778.84","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.02","32779.00","0.00","CREDIT","0.00","32779.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27778.84","32779.02","","","2019-12-03 12:11:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","27778.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1030","1","425","LTI/","/19-20","2019-11-30 00:00:00","","6196.00","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.00","6196.00","0.00","CREDIT","0.00","6196.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6196.00","6196.00","","","2019-12-03 12:28:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6196.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1031","1","426","LTI/","/19-20","2019-11-30 00:00:00","","12322.60","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.33","14541.00","0.00","CREDIT","0.00","14541.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12322.60","14540.67","","","2019-12-03 12:33:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12322.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1032","1","427","LTI/","/19-20","2019-11-30 00:00:00","","5423.75","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.02","6400.00","0.00","CREDIT","0.00","6400.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5423.75","6400.02","","","2019-12-03 12:58:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5423.75","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1033","1","428","LTI/","/19-20","2019-11-30 00:00:00","","22540.89","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.27","26598.00","0.00","CREDIT","0.00","26598.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22540.89","26598.27","","","2019-12-03 13:37:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22540.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1034","1","429","LTI/","/19-20","2019-11-30 00:00:00","","3040.33","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.33","3040.00","0.00","CREDIT","0.00","3040.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3040.33","3040.33","","","2019-12-03 13:47:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3040.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1035","1","430","LTI/","/19-20","2019-11-30 00:00:00","","17336.57","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","-0.16","20457.00","0.00","CREDIT","0.00","20457.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17336.57","20457.16","","","2019-12-03 13:53:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17336.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1036","1","431","LTI/","/19-20","2019-11-30 00:00:00","","4208.58","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.42","4209.00","0.00","CREDIT","0.00","4209.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4208.58","4208.58","","","2019-12-03 14:36:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4208.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1037","1","432","LTI/","/19-20","2019-11-30 00:00:00","","25498.05","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.31","30088.00","0.00","CREDIT","0.00","30088.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25498.05","30087.69","","","2019-12-03 14:50:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","25498.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1038","1","433","LTI/","/19-20","2019-11-30 00:00:00","","4586.80","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.20","4587.00","0.00","CREDIT","0.00","4587.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4586.80","4586.80","","","2019-12-03 15:05:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4586.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1039","1","434","LTI/","/19-20","2019-11-30 00:00:00","","315.05","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.20","331.00","0.00","CREDIT","0.00","331.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","315.05","330.80","","","2019-12-03 15:06:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","315.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1040","1","435","LTI/","/19-20","2019-11-30 00:00:00","","8539.16","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.22","10076.00","0.00","CREDIT","0.00","10076.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8539.16","10076.22","","","2019-12-03 15:09:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8539.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1041","1","436","LTI/","/19-20","2019-11-30 00:00:00","","929.31","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","929.31","929.31","","","2019-12-03 15:40:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1042","1","437","LTI/","/19-20","2019-11-30 00:00:00","","8905.15","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.07","10508.00","0.00","CREDIT","0.00","10508.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8905.15","10508.07","","","2019-12-03 15:43:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8905.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1043","1","438","LTI/","/19-20","2019-11-30 00:00:00","","9262.47","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.41","9726.00","0.00","CREDIT","0.00","9726.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9262.47","9725.59","","","2019-12-03 15:54:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9262.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1044","1","439","LTI/","/19-20","2019-11-30 00:00:00","","1942.75","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","-0.44","2292.00","0.00","CREDIT","0.00","2292.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1942.75","2292.44","","","2019-12-03 15:55:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1942.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1045","1","440","LTI/","/19-20","2019-11-30 00:00:00","","9451.50","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.07","9924.00","0.00","CREDIT","0.00","9924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9451.50","9924.07","","","2019-12-03 16:04:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9451.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1046","1","441","LTI/","/19-20","2019-11-30 00:00:00","","991.20","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.38","1170.00","0.00","CREDIT","0.00","1170.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","991.20","1169.62","","","2019-12-03 16:06:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","991.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1047","1","442","LTI/","/19-20","2019-11-30 00:00:00","","6301.00","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","-0.05","6616.00","0.00","CREDIT","0.00","6616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6301.00","6616.05","","","2019-12-03 16:12:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6301.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1048","1","443","LTI/","/19-20","2019-11-30 00:00:00","","5038.86","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.14","5039.00","0.00","CREDIT","0.00","5039.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5038.86","5038.86","","","2019-12-03 16:14:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5038.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1049","1","444","LTI/","/19-20","2019-11-30 00:00:00","","15548.85","CST00000042","TRIYASHA","FARTABAD,BELTALA","GARIA","KOLKATA","WEST BENGAL","700084","","","","AQCPD2845A","0.00","0.00","0.35","18348.00","0.00","CREDIT","0.00","18348.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15548.85","18347.65","","","2019-12-03 16:18:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15548.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1050","1","445","LTI/","/19-20","2019-11-30 00:00:00","","474.14","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","474.14","474.14","","","2019-12-03 16:42:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","474.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1051","1","446","LTI/","/19-20","2019-11-30 00:00:00","","22119.73","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.28","26101.00","0.00","CREDIT","0.00","26101.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22119.73","26101.28","","","2019-12-03 16:44:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22119.73","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1052","1","447","LTI/","/19-20","2019-11-30 00:00:00","","30120.63","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.35","35542.00","0.00","CREDIT","0.00","35542.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30120.63","35542.35","","","2019-12-03 16:49:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","30120.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1053","1","448","LTI/","/19-20","2019-11-30 00:00:00","","9184.63","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.13","10838.00","0.00","CREDIT","0.00","10838.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9184.63","10837.87","","","2019-12-03 17:11:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9184.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1054","1","449","LTI/","/19-20","2019-11-30 00:00:00","","3396.24","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.05","3566.00","0.00","CREDIT","0.00","3566.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3396.24","3566.05","","","2019-12-03 17:15:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3396.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1055","1","450","LTI/","/19-20","2019-11-30 00:00:00","","5132.59","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.41","5133.00","0.00","CREDIT","0.00","5133.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5132.59","5132.59","","","2019-12-03 17:49:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5132.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1056","1","451","LTI/","/19-20","2019-11-30 00:00:00","","19994.65","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.31","23594.00","0.00","CREDIT","0.00","23594.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19994.65","23593.69","","","2019-12-03 17:52:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19994.65","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1057","1","452","LTI/","/19-20","2019-11-30 00:00:00","","18871.83","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.23","22269.00","0.00","CREDIT","0.00","22269.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18871.83","22268.77","","","2019-12-03 18:05:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18871.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1058","1","453","LTI/","/19-20","2019-11-30 00:00:00","","4962.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.00","4962.00","0.00","CREDIT","0.00","4962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4962.00","4962.00","","","2019-12-03 18:24:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4962.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1059","1","454","LTI/","/19-20","2019-11-30 00:00:00","","27429.35","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.37","32367.00","0.00","CREDIT","0.00","32367.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27429.35","32366.63","","","2019-12-03 18:26:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","27429.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1060","1","455","LTI/","/19-20","2019-11-30 00:00:00","","13543.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.39","15981.00","0.00","CREDIT","0.00","15981.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13543.55","15981.39","","","2019-12-03 18:37:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13543.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1061","1","456","LTI/","/19-20","2019-11-30 00:00:00","","14717.39","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.49","17367.00","0.00","CREDIT","0.00","17367.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14717.39","17366.51","","","2019-12-03 18:55:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14717.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1062","1","457","LTI/","/19-20","2019-11-30 00:00:00","","2465.35","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.11","2909.00","0.00","CREDIT","0.00","2909.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2465.35","2909.11","","","2019-12-04 12:27:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2465.35","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1063","1","458","LTI/","/19-20","2019-11-30 00:00:00","","28053.37","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.37","28053.00","0.00","CREDIT","0.00","28053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28053.37","28053.37","","","2019-12-04 12:29:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28053.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1064","1","459","LTI/","/19-20","2019-11-30 00:00:00","","70439.54","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.35","83119.00","0.00","CREDIT","0.00","83119.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","70439.54","83118.65","","","2019-12-04 12:35:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","70439.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1065","1","460","LTI/","/19-20","2019-11-30 00:00:00","","11562.16","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.16","11562.00","0.00","CREDIT","0.00","11562.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11562.16","11562.16","","","2019-12-04 13:09:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11562.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1066","1","461","LTI/","/19-20","2019-11-30 00:00:00","","24608.22","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.29","29038.00","0.00","CREDIT","0.00","29038.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24608.22","29037.71","","","2019-12-04 13:14:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24608.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1067","1","462","LTI/","/19-20","2019-11-30 00:00:00","","33345.55","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.24","39348.00","0.00","CREDIT","0.00","39348.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33345.55","39347.76","","","2019-12-04 13:18:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33345.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1068","1","463","LTI/","/19-20","2019-11-30 00:00:00","","2964.65","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","-0.28","3498.00","0.00","CREDIT","0.00","3498.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2964.65","3498.28","","","2019-12-04 20:19:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2964.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1069","1","464","LTI/","/19-20","2019-12-10 00:00:00","","7426.87","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.29","8764.00","0.00","CREDIT","0.00","8764.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7426.87","8763.71","","","2019-12-10 15:04:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7426.87","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1070","1","465","LTI/","/19-20","2019-12-10 00:00:00","","26603.40","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.01","31392.00","0.00","CREDIT","0.00","31392.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26603.40","31392.01","","","2019-12-10 15:07:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26603.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1071","1","466","LTI/","/19-20","2019-12-13 00:00:00","","13196.79","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.21","13197.00","0.00","CREDIT","0.00","13197.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13196.79","13196.79","","","2019-12-13 17:53:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13196.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1072","1","467","LTI/","/19-20","2019-12-13 00:00:00","","14234.93","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","-0.22","16797.00","0.00","CREDIT","0.00","16797.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14234.93","16797.22","","","2019-12-13 18:07:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14234.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1073","1","468","LTI/","/19-20","2019-12-13 00:00:00","","2844.84","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2019-12-13 18:26:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1074","1","469","LTI/","/19-20","2019-12-13 00:00:00","","35294.28","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.24","41647.00","0.00","CREDIT","0.00","41647.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35294.28","41647.24","","","2019-12-13 18:28:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","35294.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1075","1","470","LTI/","/19-20","2019-12-13 00:00:00","","9399.12","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.04","11091.00","0.00","CREDIT","0.00","11091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9399.12","11090.96","","","2019-12-13 18:44:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9399.12","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1076","1","471","LTI/","/19-20","2019-12-13 00:00:00","","9451.50","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.07","9924.00","0.00","CREDIT","0.00","9924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9451.50","9924.07","","","2019-12-13 18:50:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9451.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1077","1","472","LTI/","/19-20","2019-12-16 00:00:00","","33924.66","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.10","40031.00","0.00","CREDIT","0.00","40031.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33924.66","40031.10","","","2019-12-16 16:52:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33924.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1078","1","473","LTI/","/19-20","2019-12-21 00:00:00","","3150.50","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2019-12-21 21:44:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1079","1","474","LTI/","/19-20","2019-12-23 00:00:00","","948.00","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.00","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","948.00","948.00","","DELETED","2019-12-23 17:11:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","948.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1080","1","474","LTI/","/19-20","2019-12-23 00:00:00","","3792.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.16","3793.00","0.00","CREDIT","0.00","3793.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3792.84","3792.84","","","2019-12-23 17:14:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3792.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1081","1","475","LTI/","/19-20","2019-12-23 00:00:00","","15110.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.42","17830.00","0.00","CREDIT","0.00","17830.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15110.52","17830.42","","","2019-12-23 17:16:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15110.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1082","1","476","LTI/","/19-20","2019-12-24 00:00:00","","72143.19","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.04","85129.00","0.00","CREDIT","0.00","85129.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","72143.19","85128.96","","","2019-12-24 16:01:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","72143.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1083","1","477","LTI/","/19-20","2019-12-28 00:00:00","","24638.82","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.18","29074.00","0.00","CREDIT","0.00","29074.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24638.82","29073.82","","DELETED","2019-12-28 16:00:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24638.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1084","1","478","LTI/","/19-20","2019-12-28 00:00:00","","6301.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.05","6616.00","0.00","CREDIT","0.00","6616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6301.00","6616.05","","","2019-12-28 16:02:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6301.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1085","1","479","LTI/","/19-20","2019-12-28 00:00:00","","29087.12","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.19","34323.00","0.00","CREDIT","0.00","34323.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29087.12","34322.81","","","2019-12-28 18:40:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","29087.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1086","1","480","LTI/","/19-20","2019-12-28 00:00:00","","3869.52","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.48","3870.00","0.00","CREDIT","0.00","3870.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3869.52","3869.52","","","2019-12-28 18:41:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3869.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1087","1","481","LTI/","/19-20","2019-12-28 00:00:00","","1890.30","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.19","1985.00","0.00","CREDIT","0.00","1985.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1890.30","1984.81","","","2019-12-28 18:42:21","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1890.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1088","1","482","LTI/","/19-20","2019-12-28 00:00:00","","22065.26","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.00","26037.00","0.00","CREDIT","0.00","26037.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22065.26","26037.00","","","2019-12-28 19:25:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22065.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1089","1","483","LTI/","/19-20","2019-12-28 00:00:00","","3150.50","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2019-12-28 19:26:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1090","1","484","LTI/","/19-20","2019-12-28 00:00:00","","3664.84","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.16","3665.00","0.00","CREDIT","0.00","3665.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3664.84","3664.84","","","2019-12-28 19:28:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3664.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1091","1","485","LTI/","/19-20","2019-12-28 00:00:00","","14381.60","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.30","16970.00","0.00","CREDIT","0.00","16970.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14381.60","16970.30","","","2019-12-28 19:30:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14381.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1092","1","486","LTI/","/19-20","2019-12-28 00:00:00","","73691.21","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.37","86956.00","0.00","CREDIT","0.00","86956.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","73691.21","86955.63","","","2019-12-28 21:56:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","73691.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1093","1","487","LTI/","/19-20","2019-12-28 00:00:00","","3254.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.40","3254.00","0.00","CREDIT","0.00","3254.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3254.40","3254.40","","","2019-12-28 21:58:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3254.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1094","1","488","LTI/","/19-20","2019-12-29 00:00:00","","7791.27","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.31","9194.00","0.00","CREDIT","0.00","9194.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7791.27","9193.69","","","2019-12-29 17:07:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7791.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1095","1","489","LTI/","/19-20","2019-12-29 00:00:00","","3053.04","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.04","3053.00","0.00","CREDIT","0.00","3053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3053.04","3053.04","","","2019-12-29 17:09:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3053.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1096","1","490","LTI/","/19-20","2019-12-29 00:00:00","","1808.22","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.22","1808.00","0.00","CREDIT","0.00","1808.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1808.22","1808.22","","","2019-12-29 17:14:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1808.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1097","1","491","LTI/","/19-20","2019-12-29 00:00:00","","8657.06","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.33","10215.00","0.00","CREDIT","0.00","10215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8657.06","10215.33","","DELETED","2019-12-29 17:18:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8657.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1098","1","492","LTI/","/19-20","2019-12-29 00:00:00","","8637.18","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.12","10192.00","0.00","CREDIT","0.00","10192.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8637.18","10191.88","","","2019-12-29 17:27:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8637.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1099","1","493","LTI/","/19-20","2019-12-29 00:00:00","","1269.74","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.26","1270.00","0.00","CREDIT","0.00","1270.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1269.74","1269.74","","","2019-12-29 17:29:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1269.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1100","1","494","LTI/","/19-20","2019-12-29 00:00:00","","4314.40","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.01","5091.00","0.00","CREDIT","0.00","5091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4314.40","5090.99","","","2019-12-29 17:33:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4314.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1101","1","495","LTI/","/19-20","2019-12-29 00:00:00","","1896.56","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2019-12-29 17:34:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1102","1","496","LTI/","/19-20","2019-12-29 00:00:00","","20732.25","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.07","24464.00","0.00","CREDIT","0.00","24464.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20732.25","24464.07","","","2019-12-29 17:37:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20732.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1103","1","491","LTI/","/19-20","2019-12-29 00:00:00","","8657.06","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.33","10215.00","0.00","CREDIT","0.00","10215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8657.06","10215.33","","","2019-12-29 18:37:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8657.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1104","1","477","LTI/","/19-20","2019-12-28 00:00:00","","24609.81","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.41","29040.00","0.00","CREDIT","0.00","29040.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24609.81","29039.59","","","2019-12-29 18:51:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24609.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1105","1","497","LTI/","/19-20","2019-12-31 00:00:00","","416.40","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.40","416.00","0.00","CREDIT","0.00","416.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","416.40","416.40","","","2019-12-31 10:24:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","416.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1106","1","498","LTI/","/19-20","2019-12-31 00:00:00","","34130.71","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.24","40274.00","0.00","CREDIT","0.00","40274.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34130.71","40274.24","","","2019-12-31 10:37:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","34130.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1107","1","499","LTI/","/19-20","2019-12-31 00:00:00","","15752.50","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.13","16540.00","0.00","CREDIT","0.00","16540.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15752.50","16540.13","","","2019-12-31 10:38:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15752.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1108","1","500","LTI/","/19-20","2019-12-31 00:00:00","","5037.83","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.17","5038.00","0.00","CREDIT","0.00","5038.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5037.83","5037.83","","","2019-12-31 10:51:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5037.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1109","1","501","LTI/","/19-20","2019-12-31 00:00:00","","13422.01","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.03","15838.00","0.00","CREDIT","0.00","15838.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13422.01","15837.97","","","2019-12-31 11:05:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13422.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1110","1","502","LTI/","/19-20","2019-12-31 00:00:00","","5103.81","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.00","5359.00","0.00","CREDIT","0.00","5359.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5103.81","5359.00","","","2019-12-31 11:06:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5103.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1111","1","503","LTI/","/19-20","2019-12-31 00:00:00","","1393.97","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.03","1394.00","0.00","CREDIT","0.00","1394.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1393.97","1393.97","","","2019-12-31 11:09:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1393.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1112","1","504","LTI/","/19-20","2019-12-31 00:00:00","","9262.47","CST00000052","SREE VISHNU VARIETY STORE","113/2 HAZRA ROAD","HAZRA ","KOLKATA","WEST BENGAL","700026","","","19AENPP6507Q1ZJ","","0.00","0.00","0.41","9726.00","0.00","CREDIT","0.00","9726.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9262.47","9725.59","","","2019-12-31 11:10:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9262.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1113","1","505","LTI/","/19-20","2019-12-31 00:00:00","","3150.50","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2019-12-31 11:21:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1114","1","506","LTI/","/19-20","2019-12-31 00:00:00","","860.13","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","-0.13","860.00","0.00","CREDIT","0.00","860.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","860.13","860.13","","","2019-12-31 11:24:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","860.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1115","1","507","LTI/","/19-20","2019-12-31 00:00:00","","16138.99","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.01","19044.00","0.00","CREDIT","0.00","19044.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16138.99","19043.99","","","2019-12-31 11:28:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16138.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1116","1","508","LTI/","/19-20","2019-12-31 00:00:00","","5083.03","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.03","5083.00","0.00","CREDIT","0.00","5083.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5083.03","5083.03","","","2019-12-31 11:34:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5083.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1117","1","509","LTI/","/19-20","2019-12-31 00:00:00","","18496.60","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.02","21826.00","0.00","CREDIT","0.00","21826.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18496.60","21825.98","","","2019-12-31 11:37:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18496.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1118","1","510","LTI/","/19-20","2019-12-31 00:00:00","","16805.92","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.01","19831.00","0.00","CREDIT","0.00","19831.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16805.92","19830.99","","","2019-12-31 11:45:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16805.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1119","1","511","LTI/","/19-20","2019-12-31 00:00:00","","9382.19","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.02","11071.00","0.00","CREDIT","0.00","11071.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9382.19","11070.98","","","2019-12-31 11:51:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9382.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1120","1","512","LTI/","/19-20","2019-12-31 00:00:00","","15612.04","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.21","18422.00","0.00","CREDIT","0.00","18422.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15612.04","18422.21","","","2019-12-31 11:56:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15612.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1121","1","513","LTI/","/19-20","2019-12-31 00:00:00","","2138.03","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.03","2138.00","0.00","CREDIT","0.00","2138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2138.03","2138.03","","","2019-12-31 12:14:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2138.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1122","1","514","LTI/","/19-20","2019-12-31 00:00:00","","23395.73","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.04","27607.00","0.00","CREDIT","0.00","27607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23395.73","27606.96","","","2019-12-31 12:17:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23395.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1123","1","515","LTI/","/19-20","2019-12-31 00:00:00","","3743.10","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.10","3743.00","0.00","CREDIT","0.00","3743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3743.10","3743.10","","","2019-12-31 12:25:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3743.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1124","1","516","LTI/","/19-20","2019-12-31 00:00:00","","26962.33","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.46","31816.00","0.00","CREDIT","0.00","31816.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26962.33","31815.54","","","2019-12-31 12:30:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","26962.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1125","1","517","LTI/","/19-20","2019-12-31 00:00:00","","32281.82","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.45","38093.00","0.00","CREDIT","0.00","38093.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32281.82","38092.55","","","2019-12-31 12:44:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","32281.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1126","1","518","LTI/","/19-20","2019-12-31 00:00:00","","17958.21","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.30","21191.00","0.00","CREDIT","0.00","21191.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17958.21","21190.70","","","2019-12-31 12:49:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17958.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1127","1","519","LTI/","/19-20","2020-01-07 00:00:00","","620.10","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.28","732.00","0.00","CREDIT","0.00","732.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","620.10","731.72","","","2020-01-07 18:28:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","620.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1128","1","520","LTI/","/19-20","2020-01-09 00:00:00","","8642.47","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.11","10198.00","0.00","CREDIT","0.00","10198.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8642.47","10198.11","","DELETED","2020-01-09 20:22:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8642.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1129","1","520","LTI/","/19-20","2020-01-09 00:00:00","","11459.43","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.13","13522.00","0.00","CREDIT","0.00","13522.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11459.43","13522.13","","","2020-01-10 09:19:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11459.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1130","1","521","LTI/","/19-20","2020-01-11 00:00:00","","1878.43","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.45","2217.00","0.00","CREDIT","0.00","2217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1878.43","2216.55","","","2020-01-11 23:23:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1878.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1131","1","522","LTI/","/19-20","2020-01-11 00:00:00","","4098.61","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.36","4836.00","0.00","CREDIT","0.00","4836.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4098.61","4836.36","","","2020-01-11 23:27:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4098.61","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1132","1","523","LTI/","/19-20","2020-01-12 00:00:00","","1119.20","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.34","1321.00","0.00","CREDIT","0.00","1321.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1119.20","1320.66","","","2020-01-12 16:51:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1119.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1133","1","524","LTI/","/19-20","2020-01-13 00:00:00","","20526.22","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","-21.00","0.00","0.05","24200.00","0.00","CREDIT","0.00","24200.00","0.00","0.00","","","","T.L.O. Against Inv No. 509 Eyeliner Liq. 225-02 Box @ 4.66%","","","","","","","admin","0.00","0.00","0.00","20526.22","24220.95","","","2020-01-13 16:07:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20526.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1134","1","525","LTI/","/19-20","2020-01-15 00:00:00","","8584.24","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.40","10129.00","0.00","CREDIT","0.00","10129.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8584.24","10129.40","","","2020-01-15 15:22:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8584.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1135","1","526","LTI/","/19-20","2020-01-16 00:00:00","","1137.60","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.40","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1137.60","1137.60","","DELETED","2020-01-16 18:37:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1137.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1136","1","527","LTI/","/19-20","2020-01-16 00:00:00","","47069.09","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.47","55542.00","0.00","CREDIT","0.00","55542.00","0.00","0.00","","","","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","","","","","","","admin","0.00","0.00","0.00","47069.09","55541.53","","DELETED","2020-01-16 18:41:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","47069.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1137","1","526","LTI/","/19-20","2020-01-20 00:00:00","","2001.00","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.18","2361.00","0.00","CREDIT","0.00","2361.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2001.00","2361.18","","","2020-01-20 15:53:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2001.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1138","1","527","LTI/","/19-20","2020-01-20 00:00:00","","417.54","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.46","418.00","0.00","CREDIT","0.00","418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","417.54","417.54","","","2020-01-20 15:54:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","417.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1139","1","528","LTI/","/19-20","2020-01-20 00:00:00","","17332.82","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.27","20453.00","0.00","CREDIT","0.00","20453.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17332.82","20452.73","","","2020-01-20 15:57:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17332.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1140","1","529","LTI/","/19-20","2020-01-21 00:00:00","","24487.55","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.30","28895.00","0.00","CREDIT","0.00","28895.00","0.00","0.00","","","","Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","24487.55","28895.30","","","2020-01-21 21:38:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24487.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1141","1","530","LTI/","/19-20","2020-01-21 00:00:00","","6092.14","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.14","6092.00","0.00","CREDIT","0.00","6092.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6092.14","6092.14","","","2020-01-21 21:40:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6092.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1142","1","531","LTI/","/19-20","2020-01-22 00:00:00","","1417.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.29","1673.00","0.00","CREDIT","0.00","1673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1417.55","1672.71","","DELETED","2020-01-22 21:30:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1417.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1143","1","531","LTI/","/19-20","2020-01-22 00:00:00","","1771.94","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.11","2091.00","0.00","CREDIT","0.00","2091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1771.94","2090.89","","","2020-01-22 22:22:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1771.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1144","1","532","LTI/","/19-20","2020-01-23 00:00:00","","1643.90","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.10","1644.00","0.00","CREDIT","0.00","1644.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1643.90","1643.90","","","2020-01-23 18:18:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1643.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1145","1","533","LTI/","/19-20","2020-01-23 00:00:00","","10302.61","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.09","12157.00","0.00","CREDIT","0.00","12157.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10302.61","12157.09","","","2020-01-23 18:24:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10302.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1146","1","534","LTI/","/19-20","2020-01-23 00:00:00","","315.03","CST00000059","TARA MAA ENTERPRISE","GARAL GACHA,CHANDITALA","DANKUNI","HOOGHLY","WEST BENGAL","712708","","","","BARPD0181M","0.00","0.00","0.26","372.00","0.00","CREDIT","0.00","372.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","315.03","371.74","","","2020-01-23 18:26:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","315.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1147","1","535","LTI/","/19-20","2020-01-25 00:00:00","","14319.80","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.36","16897.00","0.00","CREDIT","0.00","16897.00","0.00","0.00","","","","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","","","","","","","admin","0.00","0.00","0.00","14319.80","16897.36","","","2020-01-25 18:34:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14319.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1148","1","536","LTI/","/19-20","2020-01-25 00:00:00","","7217.04","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.04","7217.00","0.00","CREDIT","0.00","7217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7217.04","7217.04","","","2020-01-25 18:35:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7217.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1149","1","537","LTI/","/19-20","2020-01-25 00:00:00","","8641.19","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.40","10197.00","0.00","CREDIT","0.00","10197.00","0.00","0.00","","","","Dairy-01 Pc.,S/Card DNGL-04 Pcs.","","","","","","","admin","0.00","0.00","0.00","8641.19","10196.60","","","2020-01-25 18:37:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8641.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1150","1","538","LTI/","/19-20","2020-01-25 00:00:00","","482.16","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.16","482.00","0.00","CREDIT","0.00","482.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","482.16","482.16","","","2020-01-25 18:39:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","482.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1151","1","539","LTI/","/19-20","2020-01-25 00:00:00","","18702.68","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.17","22069.00","0.00","CREDIT","0.00","22069.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","18702.68","22069.17","","","2020-01-25 18:44:36","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18702.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1152","1","540","LTI/","/19-20","2020-01-27 00:00:00","","3034.16","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.16","3034.00","0.00","CREDIT","0.00","3034.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3034.16","3034.16","","","2020-01-27 21:26:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3034.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1153","1","541","LTI/","/19-20","2020-01-27 00:00:00","","68402.28","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.31","80715.00","0.00","CREDIT","0.00","80715.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","68402.28","80714.69","","","2020-01-27 21:40:41","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","68402.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1154","1","542","LTI/","/19-20","2020-01-30 00:00:00","","65979.84","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","0.16","65980.00","0.00","CREDIT","0.00","65980.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","65979.84","65979.84","","","2020-01-30 17:33:38","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","65979.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1155","1","543","LTI/","/19-20","2020-01-30 00:00:00","","44044.67","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","0.29","51973.00","0.00","CREDIT","0.00","51973.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","44044.67","51972.71","","","2020-01-30 17:36:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","44044.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1156","1","544","LTI/","/19-20","2020-01-30 00:00:00","","21333.19","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.16","25173.00","0.00","CREDIT","0.00","25173.00","0.00","0.00","","","","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","","","","","","","admin","0.00","0.00","0.00","21333.19","25173.16","","DELETED","2020-01-30 17:47:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21333.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1157","1","544","LTI/","/19-20","2020-01-30 00:00:00","","21333.19","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.16","25173.00","0.00","CREDIT","0.00","25173.00","0.00","0.00","","","","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","","","","","","","admin","0.00","0.00","0.00","21333.19","25173.16","","","2020-01-30 17:50:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21333.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1158","1","545","LTI/","/19-20","2020-01-30 00:00:00","","1896.56","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2020-01-30 17:53:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1159","1","546","LTI/","/19-20","2020-01-30 00:00:00","","45307.57","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.07","53463.00","0.00","CREDIT","0.00","53463.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","45307.57","53462.93","","DELETED","2020-01-30 17:58:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","45307.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1160","1","547","LTI/","/19-20","2020-01-30 00:00:00","","11089.43","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.48","13086.00","0.00","CREDIT","0.00","13086.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11089.43","13085.52","","","2020-01-30 18:04:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11089.43","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1161","1","548","LTI/","/19-20","2020-01-30 00:00:00","","22938.10","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.05","27067.00","0.00","CREDIT","0.00","27067.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","22938.10","27066.95","","","2020-01-30 18:11:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22938.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1162","1","549","LTI/","/19-20","2020-01-30 00:00:00","","4311.98","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.02","4312.00","0.00","CREDIT","0.00","4312.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4311.98","4311.98","","","2020-01-30 18:13:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4311.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1163","1","550","LTI/","/19-20","2020-01-30 00:00:00","","21674.90","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.38","25576.00","0.00","CREDIT","0.00","25576.00","0.00","0.00","","","","Dairy-01Pc./Tester Dispencer kit-01 pc.","","","","","","","admin","0.00","0.00","0.00","21674.90","25576.38","","","2020-01-30 18:28:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21674.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1164","1","551","LTI/","/19-20","2020-01-30 00:00:00","","6468.98","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.40","7633.00","0.00","CREDIT","0.00","7633.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6468.98","7633.40","","","2020-01-30 18:30:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6468.98","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1165","1","552","LTI/","/19-20","2020-01-30 00:00:00","","22406.48","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.37","26440.00","0.00","CREDIT","0.00","26440.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","22406.48","26439.63","","","2020-01-30 18:41:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22406.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1166","1","553","LTI/","/19-20","2020-01-30 00:00:00","","13880.56","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.44","13881.00","0.00","CREDIT","0.00","13881.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13880.56","13880.56","","","2020-01-30 18:43:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13880.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1167","1","554","LTI/","/19-20","2020-01-30 00:00:00","","16311.06","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.05","19247.00","0.00","CREDIT","0.00","19247.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","16311.06","19247.05","","","2020-01-30 19:22:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16311.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1168","1","555","LTI/","/19-20","2020-01-30 00:00:00","","1355.92","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.02","1600.00","0.00","CREDIT","0.00","1600.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1355.92","1599.98","","","2020-01-30 19:23:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1355.92","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1169","1","556","LTI/","/19-20","2020-01-30 00:00:00","","24337.37","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.11","28718.00","0.00","CREDIT","0.00","28718.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","24337.37","28718.11","","","2020-01-30 19:44:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24337.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1170","1","557","LTI/","/19-20","2020-01-30 00:00:00","","3988.61","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.39","3989.00","0.00","CREDIT","0.00","3989.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3988.61","3988.61","","","2020-01-30 19:47:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3988.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1171","1","558","LTI/","/19-20","2020-01-30 00:00:00","","2772.64","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.29","3272.00","0.00","CREDIT","0.00","3272.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2772.64","3271.71","","","2020-01-30 19:49:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2772.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1172","1","559","LTI/","/19-20","2020-01-30 00:00:00","","401.81","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","401.81","474.14","","","2020-01-30 19:49:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","401.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1173","1","560","LTI/","/19-20","2020-01-30 00:00:00","","14460.03","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.16","17063.00","0.00","CREDIT","0.00","17063.00","0.00","0.00","","","","Dairy","","","","","","","admin","0.00","0.00","0.00","14460.03","17062.84","","","2020-01-30 20:09:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14460.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1174","1","561","LTI/","/19-20","2020-01-30 00:00:00","","417.54","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.46","418.00","0.00","CREDIT","0.00","418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","417.54","417.54","","","2020-01-30 20:10:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","417.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1175","1","562","LTI/","/19-20","2020-01-30 00:00:00","","4807.34","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.35","5673.00","0.00","CREDIT","0.00","5673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4807.34","5672.65","","","2020-01-30 20:16:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4807.34","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1176","1","563","LTI/","/19-20","2020-01-30 00:00:00","","22211.21","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","-0.22","26209.00","0.00","CREDIT","0.00","26209.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22211.21","26209.22","","","2020-01-30 20:23:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22211.21","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1177","1","564","LTI/","/19-20","2020-01-30 00:00:00","","514.32","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.10","607.00","0.00","CREDIT","0.00","607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","514.32","606.90","","","2020-01-30 20:24:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","514.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1178","1","565","LTI/","/19-20","2020-01-31 00:00:00","","33199.00","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.18","39175.00","0.00","CREDIT","0.00","39175.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","33199.00","39174.82","","","2020-01-31 16:47:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33199.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1179","1","566","LTI/","/19-20","2020-01-31 00:00:00","","1896.56","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2020-01-31 16:47:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1180","1","567","LTI/","/19-20","2020-01-31 00:00:00","","16209.53","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.24","19127.00","0.00","CREDIT","0.00","19127.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","16209.53","19127.24","","","2020-01-31 16:51:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16209.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1181","1","568","LTI/","/19-20","2020-01-31 00:00:00","","4068.49","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.49","4068.00","0.00","CREDIT","0.00","4068.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4068.49","4068.49","","","2020-01-31 16:53:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4068.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1182","1","569","LTI/","/19-20","2020-01-31 00:00:00","","16332.38","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.22","19272.00","0.00","CREDIT","0.00","19272.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","16332.38","19272.22","","","2020-01-31 17:00:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16332.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1183","1","570","LTI/","/19-20","2020-01-31 00:00:00","","11171.14","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.14","11171.00","0.00","CREDIT","0.00","11171.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11171.14","11171.14","","","2020-01-31 17:04:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11171.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1184","1","571","LTI/","/19-20","2020-01-31 00:00:00","","38565.83","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.33","45508.00","0.00","CREDIT","0.00","45508.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","38565.83","45507.67","","","2020-01-31 17:28:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","38565.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1185","1","572","LTI/","/19-20","2020-01-31 00:00:00","","33020.27","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","0.06","38964.00","0.00","CREDIT","0.00","38964.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","33020.27","38963.94","","","2020-01-31 17:31:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33020.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1186","1","573","LTI/","/19-20","2020-01-31 00:00:00","","1896.56","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","DELETED","2020-01-31 17:32:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1187","1","573","LTI/","/19-20","2020-01-31 00:00:00","","1858.63","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.37","1859.00","0.00","CREDIT","0.00","1859.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1858.63","1858.63","","","2020-01-31 17:34:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1858.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1188","1","574","LTI/","/19-20","2020-01-31 00:00:00","","5848.80","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.43","6902.00","0.00","CREDIT","0.00","6902.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","5848.80","6901.57","","","2020-01-31 17:35:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5848.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1189","1","575","LTI/","/19-20","2020-01-31 00:00:00","","835.08","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.08","835.00","0.00","CREDIT","0.00","835.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","835.08","835.08","","","2020-01-31 17:36:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","835.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1190","1","576","LTI/","/19-20","2020-01-31 00:00:00","","20325.70","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.33","23984.00","0.00","CREDIT","0.00","23984.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","20325.70","23984.33","","","2020-01-31 17:40:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20325.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1191","1","577","LTI/","/19-20","2020-01-31 00:00:00","","12961.34","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.34","12961.00","0.00","CREDIT","0.00","12961.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12961.34","12961.34","","","2020-01-31 17:55:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12961.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1192","1","578","LTI/","/19-20","2020-01-31 00:00:00","","10171.40","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.26","12002.00","0.00","CREDIT","0.00","12002.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","10171.40","12002.26","","","2020-01-31 17:57:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10171.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1193","1","579","LTI/","/19-20","2020-01-31 00:00:00","","3321.27","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","","0.00","0.00","-0.27","3321.00","0.00","CREDIT","0.00","3321.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3321.27","3321.27","","","2020-01-31 17:59:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3321.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1194","1","580","LTI/","/19-20","2020-01-31 00:00:00","","9953.34","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","","0.00","0.00","0.05","11745.00","0.00","CREDIT","0.00","11745.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","9953.34","11744.95","","DELETED","2020-01-31 18:04:00","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9953.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1195","1","581","LTI/","/19-20","2020-01-31 00:00:00","","24778.54","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.34","29239.00","0.00","CREDIT","0.00","29239.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","24778.54","29238.66","","","2020-01-31 18:06:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","24778.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1196","1","582","LTI/","/19-20","2020-01-31 00:00:00","","3743.99","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.09","4418.00","0.00","CREDIT","0.00","4418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3743.99","4417.91","","","2020-01-31 18:08:08","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3743.99","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1197","1","580","LTI/","/19-20","2020-01-31 00:00:00","","13984.45","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","","0.00","0.00","0.35","16502.00","0.00","CREDIT","0.00","16502.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","13984.45","16501.65","","DELETED","2020-01-31 18:49:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13984.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1198","1","580","LTI/","/19-20","2020-01-31 00:00:00","","17334.36","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","","0.00","0.00","0.45","20455.00","0.00","CREDIT","0.00","20455.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","17334.36","20454.55","","","2020-01-31 18:55:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17334.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1199","1","583","LTI/","/19-20","2020-01-31 00:00:00","","7655.10","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.02","9033.00","0.00","CREDIT","0.00","9033.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","7655.10","9033.02","","","2020-01-31 19:22:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7655.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1200","1","584","LTI/","/19-20","2020-01-31 00:00:00","","3512.23","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","-0.43","4144.00","0.00","CREDIT","0.00","4144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3512.23","4144.43","","","2020-01-31 19:23:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3512.23","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1201","1","585","LTI/","/19-20","2020-02-04 00:00:00","","13064.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.23","15416.00","0.00","CREDIT","0.00","15416.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13064.60","15416.23","","","2020-02-04 16:04:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13064.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1202","1","546","LTI/","/19-20","2020-01-30 00:00:00","","28088.57","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.49","33145.00","0.00","CREDIT","0.00","33145.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","admin","0.00","0.00","0.00","28088.57","33144.51","","","2020-02-04 16:26:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28088.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1203","1","586","LTI/","/19-20","2020-02-04 00:00:00","","4741.50","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.50","4742.00","0.00","CREDIT","0.00","4742.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4741.50","4741.50","","DELETED","2020-02-04 16:55:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4741.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1204","1","587","LTI/","/19-20","2020-02-04 00:00:00","","4741.40","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.40","4741.00","0.00","CREDIT","0.00","4741.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4741.40","4741.40","","DELETED","2020-02-04 16:56:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4741.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1205","1","588","LTI/","/19-20","2020-02-12 00:00:00","","3580.78","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.22","3581.00","0.00","CREDIT","0.00","3581.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3580.78","3580.78","","","2020-02-12 16:49:45","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3580.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1206","1","589","LTI/","/19-20","2020-02-12 00:00:00","","12560.48","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.36","14821.00","0.00","CREDIT","0.00","14821.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","12560.48","14821.36","","","2020-02-12 17:10:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12560.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1207","1","590","LTI/","/19-20","2020-02-12 00:00:00","","12739.12","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.12","12739.00","0.00","CREDIT","0.00","12739.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12739.12","12739.12","","","2020-02-12 17:19:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12739.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1208","1","591","LTI/","/19-20","2020-02-12 00:00:00","","2280.41","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.12","2691.00","0.00","CREDIT","0.00","2691.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2280.41","2690.88","","","2020-02-12 17:20:50","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2280.41","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1209","1","592","LTI/","/19-20","2020-02-12 00:00:00","","10088.23","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.11","11904.00","0.00","CREDIT","0.00","11904.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10088.23","11904.11","","","2020-02-12 17:22:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10088.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1210","1","593","LTI/","/19-20","2020-02-12 00:00:00","","1365.25","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","-0.25","1365.00","0.00","CREDIT","0.00","1365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1365.25","1365.25","","","2020-02-12 17:31:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1365.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1211","1","594","LTI/","/19-20","2020-02-12 00:00:00","","21916.05","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.05","25861.00","0.00","CREDIT","0.00","25861.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","21916.05","25860.95","","","2020-02-12 17:34:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21916.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1212","1","595","LTI/","/19-20","2020-02-12 00:00:00","","5990.60","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.40","5991.00","0.00","CREDIT","0.00","5991.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5990.60","5990.60","","","2020-02-12 17:38:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5990.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1213","1","596","LTI/","/19-20","2020-02-12 00:00:00","","15983.01","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.05","18860.00","0.00","CREDIT","0.00","18860.00","0.00","0.00","","","","Nail Glitter Trey 30 09 Pcs.","","","","","","","admin","0.00","0.00","0.00","15983.01","18859.95","","","2020-02-12 17:40:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15983.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1214","1","597","LTI/","/19-20","2020-02-12 00:00:00","","11944.09","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.03","14094.00","0.00","CREDIT","0.00","14094.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11944.09","14094.03","","DELETED","2020-02-12 17:43:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11944.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1215","1","598","LTI/","/19-20","2020-02-12 00:00:00","","93512.39","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","-0.39","93512.00","0.00","CREDIT","0.00","93512.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","93512.39","93512.39","","","2020-02-12 17:55:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","93512.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1216","1","599","LTI/","/19-20","2020-02-12 00:00:00","","11833.99","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","-0.12","13964.00","0.00","CREDIT","0.00","13964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11833.99","13964.12","","DELETED","2020-02-12 17:56:41","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11833.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1217","1","599","LTI/","/19-20","2020-02-12 00:00:00","","11833.99","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","-0.12","13964.00","0.00","CREDIT","0.00","13964.00","0.00","0.00","","","","Baner-05Pcs./Product catolodge - 01 Pc./ Bindi s/card","","","","","","","admin","0.00","0.00","0.00","11833.99","13964.12","","","2020-02-12 18:12:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11833.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1218","1","597","LTI/","/19-20","2020-02-12 00:00:00","","17598.73","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.49","20767.00","0.00","CREDIT","0.00","20767.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17598.73","20766.51","","DELETED","2020-02-12 19:49:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17598.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1219","1","597","LTI/","/19-20","2020-02-12 00:00:00","","21138.97","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.01","24944.00","0.00","CREDIT","0.00","24944.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21138.97","24943.99","","","2020-02-12 20:14:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21138.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1220","1","600","LTI/","/19-20","2020-02-13 00:00:00","","139.18","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.18","139.00","0.00","CREDIT","0.00","139.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","139.18","139.18","","","2020-02-13 19:26:40","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","139.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1221","1","601","LTI/","/19-20","2020-02-13 00:00:00","","2926.31","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.05","3453.00","0.00","CREDIT","0.00","3453.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2926.31","3453.05","","","2020-02-13 19:28:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2926.31","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1222","1","602","LTI/","/19-20","2020-02-13 00:00:00","","17293.42","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.22","20406.00","0.00","CREDIT","0.00","20406.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17293.42","20406.22","","","2020-02-13 19:37:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17293.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1223","1","603","LTI/","/19-20","2020-02-15 00:00:00","","5234.14","CST00000076","STAR AGENCY","SHYAM NAGAR,KAUGACHI,DARJI PARA","JAGADDAL","24 PARGANAS NORTH","WEST BENGAL","743127","","","","AUHPM5929P","0.00","0.00","-0.27","6176.00","0.00","CREDIT","0.00","6176.00","0.00","0.00","","","","Dangler","","","","","","","admin","0.00","0.00","0.00","5234.14","6176.27","","","2020-02-15 18:55:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5234.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1224","1","604","LTI/","/19-20","2020-02-15 00:00:00","","3087.49","CST00000076","STAR AGENCY","SHYAM NAGAR,KAUGACHI,DARJI PARA","JAGADDAL","24 PARGANAS NORTH","WEST BENGAL","743127","","","","AUHPM5929P","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-02-15 18:56:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1225","1","605","LTI/","/19-20","2020-02-15 00:00:00","","5655.54","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.46","5656.00","0.00","CREDIT","0.00","5656.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5655.54","5655.54","","","2020-02-15 18:57:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5655.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1226","1","606","LTI/","/19-20","2020-02-15 00:00:00","","21153.08","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.36","24961.00","0.00","CREDIT","0.00","24961.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","21153.08","24960.64","","DELETED","2020-02-15 19:01:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21153.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1227","1","607","LTI/","/19-20","2020-02-15 00:00:00","","862.86","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.17","1018.00","0.00","CREDIT","0.00","1018.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","862.86","1018.17","","","2020-02-15 19:02:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","862.86","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1228","1","608","LTI/","/19-20","2020-02-15 00:00:00","","8066.20","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.11","9518.00","0.00","CREDIT","0.00","9518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8066.20","9518.11","","","2020-02-15 19:18:58","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8066.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1229","1","609","LTI/","/19-20","2020-02-15 00:00:00","","3087.49","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","Dangler","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-02-15 19:20:02","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1230","1","606","LTI/","/19-20","2020-02-15 00:00:00","","18749.12","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.03","22124.00","0.00","CREDIT","0.00","22124.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","18749.12","22123.97","","","2020-02-15 19:29:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18749.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1231","1","610","LTI/","/19-20","2020-02-15 00:00:00","","777.00","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.00","777.00","0.00","CREDIT","0.00","777.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","777.00","777.00","","","2020-02-15 19:53:41","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","777.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1232","1","611","LTI/","/19-20","2020-02-15 00:00:00","","12871.68","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","19AZQPB6657D1Z3","AZQPB6657D","0.00","0.00","0.42","15189.00","0.00","CREDIT","0.00","15189.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","12871.68","15188.58","","","2020-02-15 19:55:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12871.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1233","1","612","LTI/","/19-20","2020-02-15 00:00:00","","4374.26","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","-0.26","4374.00","0.00","CREDIT","0.00","4374.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4374.26","4374.26","","","2020-02-15 19:56:42","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4374.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1234","1","613","LTI/","/19-20","2020-02-15 00:00:00","","22585.45","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","0.16","26651.00","0.00","CREDIT","0.00","26651.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","22585.45","26650.84","","","2020-02-15 20:00:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22585.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1235","1","614","LTI/","/19-20","2020-02-15 00:00:00","","417.54","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.46","418.00","0.00","CREDIT","0.00","418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","417.54","417.54","","","2020-02-15 20:06:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","417.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1236","1","615","LTI/","/19-20","2020-02-15 00:00:00","","28545.52","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.28","33684.00","0.00","CREDIT","0.00","33684.00","0.00","0.00","","","","Nail Glitter Trey 30 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","28545.52","33683.72","","","2020-02-15 20:09:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28545.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1237","1","616","LTI/","/19-20","2020-02-15 00:00:00","","7020.82","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.42","8285.00","0.00","CREDIT","0.00","8285.00","0.00","0.00","","","","Nail Glitter Trey 30 03 Pcs. / S.Card Nail Glitter 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","7020.82","8284.58","","","2020-02-15 20:21:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7020.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1238","1","617","LTI/","/19-20","2020-02-15 00:00:00","","1678.10","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.10","1678.00","0.00","CREDIT","0.00","1678.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1678.10","1678.10","","","2020-02-15 20:22:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1678.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1239","1","618","LTI/","/19-20","2020-02-15 00:00:00","","208.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.20","208.00","0.00","CREDIT","0.00","208.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","208.20","208.20","","","2020-02-15 20:46:52","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","208.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1240","1","619","LTI/","/19-20","2020-02-15 00:00:00","","14497.74","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.34","17107.00","0.00","CREDIT","0.00","17107.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","14497.74","17107.34","","","2020-02-15 20:49:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14497.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1241","1","620","LTI/","/19-20","2020-02-17 00:00:00","","7623.19","CST00000079","DIPTI ENTERPRISE","MAMUDPUR,TAKI MAMUDPUR","HINGALJUNG","24 PARGANAS NORTH","WEST BENGAL","743435","","","","BXSPP3621G","0.00","0.00","-0.36","8995.00","0.00","CREDIT","0.00","8995.00","0.00","0.00","","","","Danglar","","","","","","","admin","0.00","0.00","0.00","7623.19","8995.36","","","2020-02-17 17:40:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7623.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1242","1","621","LTI/","/19-20","2020-02-17 00:00:00","","3087.49","CST00000079","DIPTI ENTERPRISE","MAMUDPUR,TAKI MAMUDPUR","HINGALJUNG","24 PARGANAS NORTH","WEST BENGAL","743435","","","","BXSPP3621G","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-02-17 17:42:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1243","1","622","LTI/","/19-20","2020-02-20 00:00:00","","20431.67","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.37","24109.00","0.00","CREDIT","0.00","24109.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20431.67","24109.37","","","2020-02-20 22:19:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20431.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1244","1","586","LTI/","/19-20","2020-02-04 00:00:00","","33148.32","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.32","33148.00","0.00","CREDIT","0.00","33148.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33148.32","33148.32","","","2020-02-21 20:42:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","33148.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1245","1","587","LTI/","/19-20","2020-02-04 00:00:00","","87652.64","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.45","101190.00","0.00","CREDIT","0.00","101190.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","87652.64","101190.45","","DELETED","2020-02-21 21:04:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","87652.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1246","1","587","LTI/","/19-20","2020-02-04 00:00:00","","87652.69","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.50","101191.00","0.00","CREDIT","0.00","101191.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","87652.69","101190.50","","DELETED","2020-02-21 21:24:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","87652.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1247","1","623","LTI/","/19-20","2020-02-23 00:00:00","","18471.10","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","0.11","21796.00","0.00","CREDIT","0.00","21796.00","0.00","0.00","","","","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","","","","","","","admin","0.00","0.00","0.00","18471.10","21795.89","","","2020-02-23 17:09:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18471.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1248","1","624","LTI/","/19-20","2020-02-23 00:00:00","","4318.21","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.21","4318.00","0.00","CREDIT","0.00","4318.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4318.21","4318.21","","","2020-02-23 17:10:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4318.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1249","1","625","LTI/","/19-20","2020-02-23 00:00:00","","3087.49","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-02-23 17:10:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1250","1","626","LTI/","/19-20","2020-02-23 00:00:00","","11520.43","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.11","13594.00","0.00","CREDIT","0.00","13594.00","0.00","0.00","","","","Dangler.","","","","","","","admin","0.00","0.00","0.00","11520.43","13594.11","","","2020-02-23 17:26:19","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11520.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1251","1","627","LTI/","/19-20","2020-02-23 00:00:00","","9149.04","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.13","10796.00","0.00","CREDIT","0.00","10796.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9149.04","10795.87","","","2020-02-23 17:37:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9149.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1252","1","628","LTI/","/19-20","2020-02-23 00:00:00","","21628.43","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.46","25522.00","0.00","CREDIT","0.00","25522.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21628.43","25521.54","","","2020-02-23 18:07:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21628.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1253","1","629","LTI/","/19-20","2020-02-23 00:00:00","","3365.34","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.34","3365.00","0.00","CREDIT","0.00","3365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3365.34","3365.34","","","2020-02-23 18:40:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3365.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1254","1","630","LTI/","/19-20","2020-02-23 00:00:00","","4662.74","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.12","4896.00","0.00","CREDIT","0.00","4896.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4662.74","4895.88","","","2020-02-23 18:41:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4662.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1255","1","631","LTI/","/19-20","2020-02-23 00:00:00","","800.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.47","944.00","0.00","CREDIT","0.00","944.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","800.40","944.47","","","2020-02-23 18:41:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","800.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1256","1","632","LTI/","/19-20","2020-02-23 00:00:00","","28926.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.04","34133.00","0.00","CREDIT","0.00","34133.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28926.25","34132.96","","DELETED","2020-02-23 18:44:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","28926.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1257","1","633","LTI/","/19-20","2020-02-24 00:00:00","","2047.02","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.02","2047.00","0.00","CREDIT","0.00","2047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2047.02","2047.02","","","2020-02-24 14:56:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2047.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1258","1","634","LTI/","/19-20","2020-02-24 00:00:00","","14782.74","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.37","17444.00","0.00","CREDIT","0.00","17444.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14782.74","17443.63","","","2020-02-24 14:57:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14782.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1259","1","635","LTI/","/19-20","2020-02-24 00:00:00","","9449.79","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.25","11151.00","0.00","CREDIT","0.00","11151.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9449.79","11150.75","","","2020-02-24 15:48:53","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9449.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1260","1","636","LTI/","/19-20","2020-02-24 00:00:00","","3079.29","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.44","3634.00","0.00","CREDIT","0.00","3634.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3079.29","3633.56","","","2020-02-24 16:21:27","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3079.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1261","1","637","LTI/","/19-20","2020-02-27 00:00:00","","14923.50","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.27","17610.00","0.00","CREDIT","0.00","17610.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14923.50","17609.73","","DELETED","2020-02-27 09:39:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14923.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1262","1","637","LTI/","/19-20","2020-02-27 00:00:00","","48206.81","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.03","56884.00","0.00","CREDIT","0.00","56884.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48206.81","56884.03","","DELETED","2020-02-27 20:30:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","48206.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1263","1","638","LTI/","/19-20","2020-02-29 00:00:00","","7688.81","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.19","7689.00","0.00","CREDIT","0.00","7689.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7688.81","7688.81","","","2020-02-29 10:07:11","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","7688.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1264","1","639","LTI/","/19-20","2020-02-29 00:00:00","","3087.49","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-02-29 10:08:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1265","1","640","LTI/","/19-20","2020-02-29 00:00:00","","8897.28","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.20","10499.00","0.00","CREDIT","0.00","10499.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8897.28","10498.80","","","2020-02-29 10:11:33","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8897.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1266","1","641","LTI/","/19-20","2020-02-29 00:00:00","","862.86","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.17","1018.00","0.00","CREDIT","0.00","1018.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","862.86","1018.17","","","2020-02-29 10:18:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","862.86","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1267","1","642","LTI/","/19-20","2020-02-29 00:00:00","","21617.30","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.41","25508.00","0.00","CREDIT","0.00","25508.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21617.30","25508.41","","","2020-02-29 10:21:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21617.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1268","1","643","LTI/","/19-20","2020-02-29 00:00:00","","3110.84","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","0.21","3671.00","0.00","CREDIT","0.00","3671.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3110.84","3670.79","","","2020-02-29 10:42:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3110.84","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1269","1","644","LTI/","/19-20","2020-02-29 00:00:00","","15119.53","CST00000066","MAHUA ENTERPRISE","43-117,BARASAT ROAD","BARRACKPORE","24 PARGANAS NORTH","WEST BENGAL","700122","","","19AGLPG1689A2ZD","AGLPG1689A","0.00","0.00","-0.04","17841.00","0.00","CREDIT","0.00","17841.00","0.00","0.00","","","","Nail Glitter Trey 30 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","15119.53","17841.04","","","2020-02-29 10:45:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","15119.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1270","1","645","LTI/","/19-20","2020-02-29 00:00:00","","1337.38","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.38","1337.00","0.00","CREDIT","0.00","1337.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1337.38","1337.38","","","2020-02-29 11:26:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1337.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1271","1","646","LTI/","/19-20","2020-02-29 00:00:00","","741.00","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.05","778.00","0.00","CREDIT","0.00","778.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","741.00","778.05","","","2020-02-29 11:27:41","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","741.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1272","1","647","LTI/","/19-20","2020-02-29 00:00:00","","784.39","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.42","926.00","0.00","CREDIT","0.00","926.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","784.39","925.58","","","2020-02-29 11:28:17","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","784.39","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1273","1","648","LTI/","/19-20","2020-02-29 00:00:00","","12127.29","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.20","14310.00","0.00","CREDIT","0.00","14310.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12127.29","14310.20","","","2020-02-29 11:34:43","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12127.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1274","1","649","LTI/","/19-20","2020-02-29 00:00:00","","5424.31","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.31","5424.00","0.00","CREDIT","0.00","5424.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5424.31","5424.31","","","2020-02-29 12:17:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5424.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1275","1","650","LTI/","/19-20","2020-02-29 00:00:00","","43819.90","CST00000064","MOUPRIYA STORES","BOUBAZAR,PAL PARA","BASIRHAT","NORTH 24 PARGANAS","WEST BENGAL","743411","","","19DBMPP0880DIZE","DBMPP0880D","0.00","0.00","-0.49","51707.00","0.00","CREDIT","0.00","51707.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","43819.90","51707.49","","","2020-02-29 12:20:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","43819.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1276","1","651","LTI/","/19-20","2020-02-29 00:00:00","","20931.48","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","-0.48","20931.00","0.00","CREDIT","0.00","20931.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20931.48","20931.48","","","2020-02-29 12:31:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20931.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1277","1","652","LTI/","/19-20","2020-02-29 00:00:00","","21265.94","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","0.19","25094.00","0.00","CREDIT","0.00","25094.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21265.94","25093.81","","","2020-02-29 12:35:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21265.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1278","1","653","LTI/","/19-20","2020-02-29 00:00:00","","17070.17","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.20","20143.00","0.00","CREDIT","0.00","20143.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17070.17","20142.80","","","2020-02-29 12:49:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17070.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1279","1","654","LTI/","/19-20","2020-02-29 00:00:00","","6301.00","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.05","6616.00","0.00","CREDIT","0.00","6616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6301.00","6616.05","","","2020-02-29 12:52:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6301.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1280","1","655","LTI/","/19-20","2020-02-29 00:00:00","","6301.00","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.05","6616.00","0.00","CREDIT","0.00","6616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6301.00","6616.05","","","2020-02-29 13:02:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6301.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1281","1","656","LTI/","/19-20","2020-02-29 00:00:00","","431.43","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.09","509.00","0.00","CREDIT","0.00","509.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","431.43","509.09","","","2020-02-29 13:05:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","431.43","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1282","1","657","LTI/","/19-20","2020-02-29 00:00:00","","11181.43","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.10","13194.00","0.00","CREDIT","0.00","13194.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11181.43","13194.10","","","2020-02-29 13:07:48","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11181.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1283","1","658","LTI/","/19-20","2020-02-29 00:00:00","","5339.84","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.16","5340.00","0.00","CREDIT","0.00","5340.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5339.84","5339.84","","","2020-02-29 13:42:15","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5339.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1284","1","659","LTI/","/19-20","2020-02-29 00:00:00","","800.40","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.47","944.00","0.00","CREDIT","0.00","944.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","800.40","944.47","","","2020-02-29 13:43:07","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","800.40","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1285","1","660","LTI/","/19-20","2020-02-29 00:00:00","","23981.66","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.36","28298.00","0.00","CREDIT","0.00","28298.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23981.66","28298.36","","","2020-02-29 13:47:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","23981.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1286","1","661","LTI/","/19-20","2020-02-29 00:00:00","","21439.22","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.28","25298.00","0.00","CREDIT","0.00","25298.00","0.00","0.00","","","","Nail Glitter Trey 99 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","21439.22","25298.28","","","2020-02-29 14:19:22","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","21439.22","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1287","1","662","LTI/","/19-20","2020-02-29 00:00:00","","3150.50","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2020-02-29 14:19:55","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1288","1","663","LTI/","/19-20","2020-02-29 00:00:00","","14400.32","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.38","16992.00","0.00","CREDIT","0.00","16992.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14400.32","16992.38","","","2020-02-29 14:25:03","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14400.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1289","1","664","LTI/","/19-20","2020-02-29 00:00:00","","1803.16","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.16","1803.00","0.00","CREDIT","0.00","1803.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1803.16","1803.16","","","2020-02-29 14:32:01","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1803.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1290","1","665","LTI/","/19-20","2020-02-29 00:00:00","","22305.71","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.25","26321.00","0.00","CREDIT","0.00","26321.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","22305.71","26320.75","","","2020-02-29 15:49:56","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22305.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1291","1","666","LTI/","/19-20","2020-02-29 00:00:00","","4359.48","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.48","4359.00","0.00","CREDIT","0.00","4359.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4359.48","4359.48","","","2020-02-29 16:00:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4359.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1292","1","667","LTI/","/19-20","2020-02-29 00:00:00","","17449.29","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.18","20590.00","0.00","CREDIT","0.00","20590.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17449.29","20590.18","","","2020-02-29 16:06:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17449.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1293","1","668","LTI/","/19-20","2020-02-29 00:00:00","","13379.12","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.37","15787.00","0.00","CREDIT","0.00","15787.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13379.12","15787.37","","","2020-02-29 16:15:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","13379.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1294","1","632","LTI/","/19-20","2020-02-23 00:00:00","","48342.98","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.29","57045.00","0.00","CREDIT","0.00","57045.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48342.98","57044.71","","DELETED","2020-02-29 17:02:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","48342.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1295","1","632","LTI/","/19-20","2020-02-23 00:00:00","","52992.44","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.07","62531.00","0.00","CREDIT","0.00","62531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52992.44","62531.07","","","2020-02-29 17:09:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","52992.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1296","1","669","LTI/","/19-20","2020-02-29 00:00:00","","12004.48","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.29","14165.00","0.00","CREDIT","0.00","14165.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12004.48","14165.29","","","2020-02-29 17:33:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","12004.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1297","1","670","LTI/","/19-20","2020-02-29 00:00:00","","20999.82","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.21","24780.00","0.00","CREDIT","0.00","24780.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20999.82","24779.79","","DELETED","2020-02-29 18:20:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","20999.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1298","1","670","LTI/","/19-20","2020-02-29 00:00:00","","22657.43","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.24","26736.00","0.00","CREDIT","0.00","26736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22657.43","26735.76","","","2020-02-29 18:28:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","22657.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1299","1","671","LTI/","/19-20","2020-02-29 00:00:00","","2267.82","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.18","2268.00","0.00","CREDIT","0.00","2268.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2267.82","2267.82","","","2020-02-29 18:30:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2267.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1300","1","672","LTI/","/19-20","2020-02-29 00:00:00","","6398.85","CST00000076","STAR AGENCY","SHYAM NAGAR,KAUGACHI,DARJI PARA","JAGADDAL","24 PARGANAS NORTH","WEST BENGAL","743127","","","","AUHPM5929P","0.00","0.00","0.36","7551.00","0.00","CREDIT","0.00","7551.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6398.85","7550.64","","","2020-02-29 19:03:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6398.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1301","1","673","LTI/","/19-20","2020-03-02 00:00:00","","5515.80","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.36","6509.00","0.00","CREDIT","0.00","6509.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5515.80","6508.64","","","2020-03-02 21:25:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5515.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1302","1","674","LTI/","/19-20","2020-03-02 00:00:00","","2557.45","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.21","3018.00","0.00","CREDIT","0.00","3018.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2557.45","3017.79","","","2020-03-02 21:38:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2557.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1303","1","675","LTI/","/19-20","2020-03-02 00:00:00","","3087.49","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-03-02 21:39:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1304","1","676","LTI/","/19-20","2020-03-02 00:00:00","","3150.50","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.03","3308.00","0.00","CREDIT","0.00","3308.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3150.50","3308.03","","","2020-03-02 21:40:30","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3150.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1305","1","677","LTI/","/19-20","2020-03-02 00:00:00","","5301.12","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.32","6255.00","0.00","CREDIT","0.00","6255.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5301.12","6255.32","","","2020-03-02 21:42:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5301.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1306","1","678","LTI/","/19-20","2020-03-03 00:00:00","","7456.20","CST00000081","S.L.MOTORS","EASTERN BYPASS,SEVOKE ROAD","KHUDIRAM PALLY","SILIGURI","WEST BENGAL","","","","19AHIPA0807C2ZY","","0.00","0.00","-0.32","8798.00","0.00","CASH","8798.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7456.20","8798.32","","","2020-03-03 23:00:41","::1","8798.00","0.00","APPROVED","","2019","0.00","0.00","7456.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1307","1","637","LTI/","/19-20","2020-02-27 00:00:00","","117434.16","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.31","138572.00","0.00","CREDIT","0.00","138572.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","117434.16","138572.31","","","2020-03-06 16:28:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","117434.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1308","1","679","LTI/","/19-20","2020-03-07 00:00:00","","9262.47","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.41","9726.00","0.00","CREDIT","0.00","9726.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9262.47","9725.59","","","2020-03-10 16:35:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9262.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1309","1","680","LTI/","/19-20","2020-03-13 00:00:00","","17972.87","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.00","21208.00","0.00","CREDIT","0.00","21208.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17972.87","21208.00","","DELETED","2020-03-13 21:19:14","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17972.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1310","1","680","LTI/","/19-20","2020-03-13 00:00:00","","18420.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.26","21736.00","0.00","CREDIT","0.00","21736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18420.55","21736.26","","","2020-03-13 21:21:59","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","18420.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1311","1","681","LTI/","/19-20","2020-03-13 00:00:00","","1808.22","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.22","1808.00","0.00","CREDIT","0.00","1808.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1808.22","1808.22","","","2020-03-13 21:23:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1808.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1312","1","682","LTI/","/19-20","2020-03-13 00:00:00","","5810.09","CST00000080","S.K.ENTERPRISE","CHARGHAT","SWARUP NAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","","JIUPS2586E","0.00","0.00","0.09","6856.00","0.00","CREDIT","0.00","6856.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5810.09","6855.91","","","2020-03-13 21:40:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5810.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1313","1","683","LTI/","/19-20","2020-03-13 00:00:00","","3087.49","CST00000080","S.K.ENTERPRISE","CHARGHAT","SWARUP NAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","","JIUPS2586E","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-03-13 21:41:23","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1314","1","684","LTI/","/19-20","2020-03-13 00:00:00","","5810.09","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR,BARUIPUR","24 PARGANAS (S)","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","0.09","6856.00","0.00","CREDIT","0.00","6856.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5810.09","6855.91","","","2020-03-13 21:44:46","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","5810.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1315","1","685","LTI/","/19-20","2020-03-13 00:00:00","","3087.49","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR,BARUIPUR","24 PARGANAS (S)","KOLKATA","WEST BENGAL","743610","","","","FULPS8475P","0.00","0.00","0.14","3242.00","0.00","CREDIT","0.00","3242.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3087.49","3241.86","","","2020-03-13 21:46:12","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","3087.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1316","1","686","LTI/","/19-20","2020-03-14 00:00:00","","6790.46","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.26","8013.00","0.00","CREDIT","0.00","8013.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6790.46","8012.74","","","2020-03-14 15:26:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6790.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1317","1","687","LTI/","/19-20","2020-03-14 00:00:00","","17863.71","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.19","21079.00","0.00","CREDIT","0.00","21079.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17863.71","21079.19","","","2020-03-14 15:35:39","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","17863.71","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1318","1","688","LTI/","/19-20","2020-03-14 00:00:00","","34496.65","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.04","40706.00","0.00","CREDIT","0.00","40706.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34496.65","40706.04","","","2020-03-14 15:37:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","34496.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1319","1","689","LTI/","/19-20","2020-03-14 00:00:00","","4928.97","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.18","5816.00","0.00","CREDIT","0.00","5816.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4928.97","5816.18","","","2020-03-14 15:45:44","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4928.97","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1320","1","690","LTI/","/19-20","2020-03-14 00:00:00","","8753.23","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.19","10329.00","0.00","CREDIT","0.00","10329.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8753.23","10328.81","","","2020-03-14 15:47:54","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8753.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1321","1","691","LTI/","/19-20","2020-03-14 00:00:00","","2047.02","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.02","2047.00","0.00","CREDIT","0.00","2047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2047.02","2047.02","","","2020-03-14 15:52:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2047.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1322","1","692","LTI/","/19-20","2020-03-14 00:00:00","","16181.66","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.36","19094.00","0.00","CREDIT","0.00","19094.00","0.00","0.00","","","","Nail Glitter Trey 30 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","16181.66","19094.36","","","2020-03-14 15:54:20","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","16181.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1323","1","693","LTI/","/19-20","2020-03-17 00:00:00","","2655.43","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.43","2655.00","0.00","CREDIT","0.00","2655.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2655.43","2655.43","","","2020-03-17 16:47:25","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2655.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1324","1","694","LTI/","/19-20","2020-03-17 00:00:00","","340.53","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.17","402.00","0.00","CREDIT","0.00","402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","340.53","401.83","","","2020-03-17 16:48:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","340.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1325","1","695","LTI/","/19-20","2020-03-19 00:00:00","","14669.04","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.04","14669.00","0.00","CREDIT","0.00","14669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14669.04","14669.04","","","2020-03-19 13:32:35","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14669.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1326","1","696","LTI/","/19-20","2020-03-19 00:00:00","","6301.00","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.05","6616.00","0.00","CREDIT","0.00","6616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6301.00","6616.05","","DELETED","2020-03-19 13:34:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6301.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1327","1","697","LTI/","/19-20","2020-03-19 00:00:00","","39989.29","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.37","47187.00","0.00","CREDIT","0.00","47187.00","0.00","0.00","","","","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","","","","","","","admin","0.00","0.00","0.00","39989.29","47187.37","","","2020-03-19 13:40:06","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","39989.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1328","1","698","LTI/","/19-20","2020-03-19 00:00:00","","616.32","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.26","727.00","0.00","CREDIT","0.00","727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","616.32","727.26","","","2020-03-19 13:41:24","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","616.32","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1329","1","696","LTI/","/19-20","2020-03-19 00:00:00","","6174.98","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.27","6484.00","0.00","CREDIT","0.00","6484.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6174.98","6483.73","","","2020-03-19 14:15:34","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6174.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1330","1","699","LTI/","/19-20","2020-03-19 00:00:00","","4414.25","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.25","4414.00","0.00","CREDIT","0.00","4414.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4414.25","4414.25","","","2020-03-19 15:56:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","4414.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1331","1","700","LTI/","/19-20","2020-03-19 00:00:00","","2959.67","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.41","3492.00","0.00","CREDIT","0.00","3492.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2959.67","3492.41","","","2020-03-19 15:57:32","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2959.67","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1332","1","701","LTI/","/19-20","2020-03-19 00:00:00","","11258.64","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.20","13285.00","0.00","CREDIT","0.00","13285.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11258.64","13285.20","","","2020-03-19 16:00:05","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","11258.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1333","1","702","LTI/","/19-20","2020-03-19 00:00:00","","14291.43","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.43","14291.00","0.00","CREDIT","0.00","14291.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14291.43","14291.43","","","2020-03-19 16:07:04","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","14291.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1334","1","703","LTI/","/19-20","2020-03-19 00:00:00","","19472.07","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.04","22977.00","0.00","CREDIT","0.00","22977.00","0.00","0.00","","","","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","","","","","","","admin","0.00","0.00","0.00","19472.07","22977.04","","","2020-03-19 16:10:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19472.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1335","1","704","LTI/","/19-20","2020-03-19 00:00:00","","6411.56","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.44","6412.00","0.00","CREDIT","0.00","6412.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6411.56","6411.56","","","2020-03-19 16:15:18","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","6411.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1336","1","705","LTI/","/19-20","2020-03-19 00:00:00","","19405.67","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.30","22899.00","0.00","CREDIT","0.00","22899.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19405.67","22898.70","","","2020-03-19 16:18:10","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19405.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1337","1","706","LTI/","/19-20","2020-03-19 00:00:00","","1249.20","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.20","1249.00","0.00","CREDIT","0.00","1249.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1249.20","1249.20","","","2020-03-19 16:48:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1249.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1338","1","707","LTI/","/19-20","2020-03-19 00:00:00","","9452.28","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.31","11154.00","0.00","CREDIT","0.00","11154.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9452.28","11153.69","","","2020-03-19 16:49:26","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9452.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1339","1","708","LTI/","/19-20","2020-03-19 00:00:00","","1725.72","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.35","2036.00","0.00","CREDIT","0.00","2036.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1725.72","2036.35","","","2020-03-19 16:55:31","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1725.72","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1340","1","709","LTI/","/19-20","2020-03-19 00:00:00","","2545.80","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.04","3004.00","0.00","CREDIT","0.00","3004.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2545.80","3004.04","","","2020-03-19 16:56:16","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2545.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1341","1","710","LTI/","/19-20","2020-03-19 00:00:00","","2844.84","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2020-03-19 16:59:47","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1342","1","711","LTI/","/19-20","2020-03-19 00:00:00","","8632.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.00","10186.00","0.00","CREDIT","0.00","10186.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8632.20","10186.00","","","2020-03-19 17:00:51","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","8632.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1343","1","712","LTI/","/19-20","2020-03-19 00:00:00","","38257.34","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","-0.34","38257.00","0.00","CREDIT","0.00","38257.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38257.34","38257.34","","","2020-03-19 18:13:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","38257.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1344","1","713","LTI/","/19-20","2020-03-19 00:00:00","","32552.49","CST00000073","RELIABLE MARKETING SERVICES","22,SUKEAS LANE,4TH FLOOR,ROOM NO.-404,405","WHOLESALE","KOLKATA","WEST BENGAL","700001","","","19AGJPG3534A1ZS","","0.00","0.00","0.07","38412.00","0.00","CREDIT","0.00","38412.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32552.49","38411.93","","","2020-03-19 18:16:29","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","32552.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1345","1","714","LTI/","/19-20","2020-03-19 00:00:00","","1039.52","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.48","1040.00","0.00","CREDIT","0.00","1040.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1039.52","1039.52","","","2020-03-19 20:09:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","1039.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1346","1","715","LTI/","/19-20","2020-03-19 00:00:00","","25072.67","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.23","29586.00","0.00","CREDIT","0.00","29586.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","25072.67","29585.77","","","2020-03-19 20:13:13","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","25072.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1347","1","716","LTI/","/19-20","2020-03-30 00:00:00","","10841.96","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.39","11589.00","0.00","CREDIT","0.00","11589.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10841.96","11589.39","","DELETED","2020-03-30 12:47:41","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","10841.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1348","1","716","LTI/","/19-20","2020-03-30 00:00:00","","9262.47","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.41","9726.00","0.00","CREDIT","0.00","9726.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9262.47","9725.59","","DELETED","2020-03-30 13:51:28","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","9262.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1349","1","717","LTI/","/19-20","2020-03-30 00:00:00","","2029.56","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.11","2395.00","0.00","CREDIT","0.00","2395.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2029.56","2394.89","","","2020-03-30 13:53:37","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","2029.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1350","1","716","LTI/","/19-20","2020-03-30 00:00:00","","19574.69","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.42","20553.00","0.00","CREDIT","0.00","20553.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19574.69","20553.42","","","2020-04-05 21:26:09","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","19574.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1351","1","1","LTI/","/20-21","2020-05-17 00:00:00","","8411.20","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.20","8411.00","0.00","CREDIT","0.00","8411.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8411.20","8411.20","","","2020-05-17 14:39:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8411.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1352","1","2","LTI/","/20-21","2020-05-31 00:00:00","","21303.68","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","-434.00","0.14","21935.00","0.00","CREDIT","0.00","21935.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21303.68","22368.86","","","2020-05-31 22:11:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21303.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1353","1","3","LTI/","/20-21","2020-05-31 00:00:00","","9571.44","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","-208.00","-0.30","11086.00","0.00","CREDIT","0.00","11086.00","0.00","0.00","","","","Butterfly Stand - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","9571.44","11294.30","","","2020-05-31 22:14:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9571.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1354","1","4","LTI/","/20-21","2020-06-10 00:00:00","","308.75","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.19","324.00","0.00","CREDIT","0.00","324.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","308.75","324.19","","","2020-06-10 16:55:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","308.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1355","1","5","LTI/","/20-21","2020-06-10 00:00:00","","3286.87","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.13","3287.00","0.00","CREDIT","0.00","3287.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3286.87","3286.87","","","2020-06-10 16:56:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3286.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1356","1","6","LTI/","/20-21","2020-06-10 00:00:00","","2450.23","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.27","2891.00","0.00","CREDIT","0.00","2891.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2450.23","2891.27","","","2020-06-10 16:58:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2450.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1357","1","7","LTI/","/20-21","2020-06-10 00:00:00","","4965.89","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","-113.77","0.02","5746.00","0.00","CREDIT","0.00","5746.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4965.89","5859.75","","","2020-06-10 21:34:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4965.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1358","1","8","LTI/","/20-21","2020-06-12 00:00:00","","5575.89","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.11","5576.00","0.00","CREDIT","0.00","5576.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5575.89","5575.89","","","2020-06-12 20:09:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5575.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1359","1","9","LTI/","/20-21","2020-06-12 00:00:00","","3760.73","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.34","4438.00","0.00","CREDIT","0.00","4438.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3760.73","4437.66","","","2020-06-12 20:10:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3760.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1360","1","10","LTI/","/20-21","2020-06-12 00:00:00","","2370.70","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","","2020-06-12 20:15:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1361","1","11","LTI/","/20-21","2020-06-12 00:00:00","","6883.44","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.45","8122.00","0.00","CREDIT","0.00","8122.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6883.44","8122.45","","","2020-06-12 20:16:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6883.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1362","1","12","LTI/","/20-21","2020-06-22 00:00:00","","11185.16","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.16","11185.00","0.00","CREDIT","0.00","11185.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11185.16","11185.16","","","2020-06-22 09:13:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11185.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1363","1","13","LTI/","/20-21","2020-06-22 00:00:00","","5468.64","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.00","6453.00","0.00","CREDIT","0.00","6453.00","0.00","0.00","","","","Nail Glitter Trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","5468.64","6453.00","","","2020-06-22 09:29:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5468.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1364","1","14","LTI/","/20-21","2020-06-22 00:00:00","","6041.34","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.34","6041.00","0.00","CREDIT","0.00","6041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6041.34","6041.34","","","2020-06-22 16:04:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6041.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1365","1","15","LTI/","/20-21","2020-06-22 00:00:00","","1350.12","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.14","1593.00","0.00","CREDIT","0.00","1593.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1350.12","1593.14","","","2020-06-22 16:05:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1350.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1366","1","16","LTI/","/20-21","2020-06-24 00:00:00","","1022.97","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.03","1023.00","0.00","CREDIT","0.00","1023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1022.97","1022.97","","","2020-06-24 16:48:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1022.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1367","1","17","LTI/","/20-21","2020-06-25 00:00:00","","12319.95","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","0.05","12320.00","0.00","CREDIT","0.00","12320.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12319.95","12319.95","","DELETED","2020-06-25 23:10:44","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12319.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1368","1","18","LTI/","/20-21","2020-06-25 00:00:00","","1583.34","CST00000067","SRS ENTERPRISE","GORUI RABINDRA SARANI"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ADCFS6994E1ZK","ATMPP8659D","0.00","0.00","-0.35","1868.00","0.00","CREDIT","0.00","1868.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1583.34","1868.35","","DELETED","2020-06-25 23:12:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1583.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1369","1","19","LTI/","/20-21","2020-06-29 00:00:00","","6479.75","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.25","6480.00","0.00","CREDIT","0.00","6480.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6479.75","6479.75","","","2020-06-29 19:34:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6479.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1370","1","20","LTI/","/20-21","2020-06-29 00:00:00","","6717.96","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.19","7927.00","0.00","CREDIT","0.00","7927.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6717.96","7927.19","","","2020-06-29 19:37:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6717.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1371","1","17","LTI/","/20-21","2020-06-25 00:00:00","","12319.95","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.05","12320.00","0.00","CREDIT","0.00","12320.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12319.95","12319.95","","","2020-06-30 18:05:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12319.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1372","1","18","LTI/","/20-21","2020-06-25 00:00:00","","1583.34","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.35","1868.00","0.00","CREDIT","0.00","1868.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1583.34","1868.35","","","2020-06-30 18:21:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1583.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1373","1","21","LTI/","/20-21","2020-06-30 00:00:00","","2049.36","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.36","2049.00","0.00","CREDIT","0.00","2049.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2049.36","2049.36","","","2020-06-30 18:40:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2049.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1374","1","22","LTI/","/20-21","2020-06-30 00:00:00","","2771.34","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.19","3270.00","0.00","CREDIT","0.00","3270.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2771.34","3270.19","","","2020-06-30 18:42:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2771.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1375","1","23","LTI/","/20-21","2020-07-02 00:00:00","","2047.59","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.41","2048.00","0.00","CREDIT","0.00","2048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2047.59","2047.59","","","2020-07-02 11:24:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2047.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1376","1","24","LTI/","/20-21","2020-07-02 00:00:00","","5103.98","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.29","6023.00","0.00","CREDIT","0.00","6023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5103.98","6022.71","","","2020-07-02 11:27:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5103.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1377","1","25","LTI/","/20-21","2020-07-02 00:00:00","","2153.53","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.47","2154.00","0.00","CREDIT","0.00","2154.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2153.53","2153.53","","","2020-07-02 12:56:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2153.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1378","1","26","LTI/","/20-21","2020-07-02 00:00:00","","5891.56","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.04","6952.00","0.00","CREDIT","0.00","6952.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5891.56","6952.04","","","2020-07-02 13:00:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5891.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1379","1","27","LTI/","/20-21","2020-07-09 00:00:00","","700.08","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.08","700.00","0.00","CREDIT","0.00","700.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","700.08","700.08","","DELETED","2020-07-09 22:08:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","700.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1380","1","28","LTI/","/20-21","2020-07-09 00:00:00","","2133.35","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.36","2517.00","0.00","CREDIT","0.00","2517.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2133.35","2517.36","","","2020-07-09 22:09:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2133.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1381","1","29","EYE/LTI","/20-21","2020-07-12 00:00:00","","560.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.00","560.00","0.00","CREDIT","0.00","560.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","560.00","560.00","","DELETED","2020-07-12 17:19:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","560.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1382","1","30","LTI","/20-21","2020-07-12 00:00:00","","240.00","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.00","240.00","0.00","CREDIT","0.00","240.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","240.00","240.00","","DELETED","2020-07-12 17:22:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","240.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1383","1","31","LTI/","/20-21","2020-07-12 00:00:00","","240.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.00","240.00","0.00","CREDIT","0.00","240.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","240.00","240.00","","DELETED","2020-07-12 17:23:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","240.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1384","1","29","LTI/","/20-21","2020-07-12 00:00:00","","160.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.00","160.00","0.00","CREDIT","0.00","160.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","160.00","160.00","","DELETED","2020-07-12 17:26:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","160.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1385","1","29","LTI/","/20-21","2020-07-13 00:00:00","","2370.70","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","","2020-07-13 13:07:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1386","1","30","LTI/","/20-21","2020-07-13 00:00:00","","5906.21","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.33","6969.00","0.00","CREDIT","0.00","6969.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5906.21","6969.33","","","2020-07-13 13:09:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5906.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1387","1","27","LTI/","/20-21","2020-07-09 00:00:00","","2635.53","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.47","2636.00","0.00","CREDIT","0.00","2636.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2635.53","2635.53","","","2020-07-19 22:41:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2635.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1388","1","31","LTI/","/20-21","2020-07-20 00:00:00","","24324.83","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.30","28703.00","0.00","CREDIT","0.00","28703.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24324.83","28703.30","","","2020-07-20 18:53:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24324.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1389","1","587","LTI/","/20-21","2020-02-04 00:00:00","","78954.70","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.15","90927.00","0.00","CREDIT","0.00","90927.00","0.00","0.00","","","","","","","","","","","admin ","0.00","0.00","0.00","78954.70","90926.85","","DELETED","2020-07-22 20:47:49","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","78954.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1390","1","587","LTI/","/20-21","2020-02-04 00:00:00","","112102.90","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.05","124075.00","0.00","CREDIT","0.00","124075.00","0.00","0.00","","","","","","","","","","","admin ","0.00","0.00","0.00","112102.90","124075.05","","","2020-07-22 21:03:57","::1","0.00","0.00","APPROVED","","2019","0.00","0.00","112102.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1391","1","32","LTI/","/20-21","2020-07-24 00:00:00","","5054.74","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.26","5055.00","0.00","CREDIT","0.00","5055.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5054.74","5054.74","","","2020-07-24 12:00:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5054.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1392","1","33","LTI/","/20-21","2020-07-24 00:00:00","","1721.10","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.10","2031.00","0.00","CREDIT","0.00","2031.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1721.10","2030.90","","","2020-07-24 12:01:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1721.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1393","1","34","LTI/","/20-21","2020-07-30 00:00:00","","112102.90","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.05","124075.00","0.00","CREDIT","0.00","124075.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","112102.90","124075.05","","DELETED","2020-07-30 20:54:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","112102.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1394","1","35","LTI/","/20-21","2020-08-12 00:00:00","","35717.50","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.50","35718.00","0.00","CREDIT","0.00","35718.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35717.50","35717.50","","","2020-08-12 16:12:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","35717.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1395","1","36","LTI/","/20-21","2020-08-12 00:00:00","","1746.24","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.44","2061.00","0.00","CREDIT","0.00","2061.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1746.24","2060.56","","","2020-08-12 16:13:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1746.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1396","1","37","LTI/","/20-21","2020-08-12 00:00:00","","33022.08","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.18","34673.00","0.00","CREDIT","0.00","34673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33022.08","34673.18","","DELETED","2020-08-12 16:23:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","33022.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1397","1","38","LTI/","/20-21","2020-08-12 00:00:00","","6719.31","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.21","7929.00","0.00","CREDIT","0.00","7929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6719.31","7928.79","","","2020-08-12 16:48:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6719.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1398","1","39","LTI/","/20-21","2020-08-12 00:00:00","","2474.80","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.20","2475.00","0.00","CREDIT","0.00","2475.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2474.80","2474.80","","","2020-08-12 16:50:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2474.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1399","1","40","LTI/","/20-21","2020-08-12 00:00:00","","8505.57","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.43","10037.00","0.00","CREDIT","0.00","10037.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8505.57","10036.57","","","2020-08-12 17:07:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8505.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1400","1","41","LTI/","/20-21","2020-08-12 00:00:00","","6350.40","CST00000076","STAR AGENCY","SHYAM NAGAR,KAUGACHI,DARJI PARA","JAGADDAL","24 PARGANAS NORTH","WEST BENGAL","743127","","","","AUHPM5929P","0.00","0.00","0.08","6668.00","0.00","CREDIT","0.00","6668.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6350.40","6667.92","","","2020-08-12 17:08:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6350.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1401","1","42","LTI/","/20-21","2020-08-12 00:00:00","","11430.72","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","-0.26","12002.00","0.00","CREDIT","0.00","12002.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11430.72","12002.26","","","2020-08-12 17:45:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11430.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1402","1","43","LTI/","/20-21","2020-08-12 00:00:00","","8152.04","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","-0.41","9619.00","0.00","CREDIT","0.00","9619.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8152.04","9619.41","","","2020-08-12 17:47:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8152.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1403","1","44","LTI/","/20-21","2020-08-12 00:00:00","","5651.86","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.45","5934.00","0.00","CREDIT","0.00","5934.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5651.86","5934.45","","","2020-08-12 18:30:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5651.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1404","1","45","LTI/","/20-21","2020-08-12 00:00:00","","16553.07","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.07","16553.00","0.00","CREDIT","0.00","16553.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16553.07","16553.07","","","2020-08-12 18:33:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16553.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1405","1","46","LTI/","/20-21","2020-08-12 00:00:00","","8343.35","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.15","9845.00","0.00","CREDIT","0.00","9845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8343.35","9845.15","","","2020-08-12 18:36:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8343.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1406","1","47","LTI/","/20-21","2020-08-12 00:00:00","","8192.02","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR,BARUIPUR","24 PARGANAS (S)","KOLKATA","WEST BENGAL","743610","","","19FULPS8475P1Z3","FULPS8475P","0.00","0.00","0.38","8602.00","0.00","CREDIT","0.00","8602.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8192.02","8601.62","","","2020-08-12 18:53:20","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8192.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1407","1","48","LTI/","/20-21","2020-08-12 00:00:00","","2277.32","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR,BARUIPUR","24 PARGANAS (S)","KOLKATA","WEST BENGAL","743610","","","19FULPS8475P1Z3","FULPS8475P","0.00","0.00","-0.24","2687.00","0.00","CREDIT","0.00","2687.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2277.32","2687.24","","","2020-08-12 18:56:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2277.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1408","1","34","LTI/","/20-21","2020-07-30 00:00:00","","102.02","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","-0.02","102.00","0.00","CASH","102.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","102.02","102.02","","","2020-08-19 19:25:49","::1","102.00","0.00","APPROVED","","2020","0.00","0.00","102.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1409","1","37","LTI/","/20-21","2020-08-12 00:00:00","","47310.48","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","-973.00","0.00","48703.00","0.00","CREDIT","0.00","48703.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47310.48","49676.00","","","2020-08-19 19:43:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","47310.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1410","1","49","LTI/","/20-21","2020-08-14 00:00:00","","367.54","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.30","434.00","0.00","CREDIT","0.00","434.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","367.54","433.70","","","2020-08-19 21:01:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","367.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1411","1","50","LTI/","/20-21","2020-08-24 00:00:00","","1820.72","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.28","1821.00","0.00","CREDIT","0.00","1821.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1820.72","1820.72","","","2020-08-24 22:29:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1820.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1412","1","51","LTI/","/20-21","2020-08-24 00:00:00","","1867.02","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.09","2203.00","0.00","CREDIT","0.00","2203.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1867.02","2203.09","","","2020-08-24 22:31:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1867.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1413","1","52","LTI/","/20-21","2020-08-26 00:00:00","","8866.05","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.05","8866.00","0.00","CREDIT","0.00","8866.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8866.05","8866.05","","DELETED","2020-08-26 11:10:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8866.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1414","1","53","LTI/","/20-21","2020-08-26 00:00:00","","13584.67","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","0.08","16030.00","0.00","CREDIT","0.00","16030.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13584.67","16029.92","","","2020-08-26 11:20:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13584.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1415","1","52","LTI/","/20-21","2020-08-26 00:00:00","","8968.07","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","-0.07","8968.00","0.00","CREDIT","0.00","8968.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8968.07","8968.07","","","2020-08-26 11:24:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8968.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1416","1","54","LTI/","/20-21","2020-08-27 00:00:00","","9525.60","CST00000072","SRI LAKSHMI ENTERPRISE","CHATTERJEE PARA","DAKSHIN GOBINDAPUR","MALLICKPUR","WEST BENGAL","700145","","","","BCPPB6664K","0.00","0.00","0.12","10002.00","0.00","CREDIT","0.00","10002.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9525.60","10001.88","","","2020-08-27 05:25:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9525.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1417","1","55","LTI/","/20-21","2020-08-29 00:00:00","","4726.89","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.27","5578.00","0.00","CREDIT","0.00","5578.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4726.89","5577.73","","","2020-08-30 04:52:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4726.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1418","1","56","LTI/","/20-21","2020-08-29 00:00:00","","4254.77","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.49","4468.00","0.00","CREDIT","0.00","4468.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4254.77","4467.51","","","2020-08-30 04:57:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4254.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1419","1","57","LTI/","/20-21","2020-08-29 00:00:00","","2032.68","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","0.32","2033.00","0.00","CREDIT","0.00","2033.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2032.68","2032.68","","","2020-08-30 05:53:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2032.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1420","1","58","LTI/","/20-21","2020-08-29 00:00:00","","9804.41","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","-0.22","11569.00","0.00","CREDIT","0.00","11569.00","0.00","0.00","","","","Nail glitter trey 30 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","9804.41","11569.22","","","2020-08-30 05:56:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9804.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1421","1","59","LTI/","/20-21","2020-08-31 00:00:00","","20339.00","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","-0.02","24000.00","0.00","CREDIT","0.00","24000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20339.00","24000.02","","DELETED","2020-09-01 01:48:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20339.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1422","1","59","LTI/","/20-21","2020-08-31 00:00:00","","4202.27","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.31","4959.00","0.00","CREDIT","0.00","4959.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4202.27","4958.69","","","2020-09-01 02:29:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4202.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1423","1","60","LTI/","/20-21","2020-08-31 00:00:00","","4675.65","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.27","5517.00","0.00","CREDIT","0.00","5517.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4675.65","5517.27","","","2020-09-01 05:27:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4675.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1424","1","61","LTI/","/20-21","2020-08-31 00:00:00","","2376.99","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.01","2377.00","0.00","CREDIT","0.00","2377.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2376.99","2376.99","","","2020-09-01 05:30:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2376.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1425","1","62","LTI/","/20-21","2020-09-01 00:00:00","","888.12","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","-0.12","888.00","0.00","CREDIT","0.00","888.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","888.12","888.12","","","2020-09-01 23:08:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","888.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1426","1","63","LTI/","/20-21","2020-09-01 00:00:00","","3175.20","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.04","3334.00","0.00","CREDIT","0.00","3334.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3175.20","3333.96","","","2020-09-01 23:09:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3175.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1427","1","64","LTI/","/20-21","2020-09-01 00:00:00","","7912.67","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.05","9337.00","0.00","CREDIT","0.00","9337.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7912.67","9336.95","","","2020-09-01 23:12:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7912.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1428","1","65","LTI/","/20-21","2020-09-09 00:00:00","","8526.80","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.20","8527.00","0.00","CREDIT","0.00","8527.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8526.80","8526.80","","","2020-09-09 17:05:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8526.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1429","1","66","LTI/","/20-21","2020-09-09 00:00:00","","21464.36","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.06","25328.00","0.00","CREDIT","0.00","25328.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21464.36","25327.94","","","2020-09-09 17:14:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21464.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1430","3","1","MARC/","/20-21","2020-09-11 00:00:00","","90317.24","CST00000084","S.R.ENTERPRISE","MANIKTALA","ASHOKENAGAR","24 PARGANAS NORTH","WEST BENGAL","743263","","","19ANAPM6780E1ZU","","0.00","0.00","-0.34","106574.00","0.00","CREDIT","0.00","106574.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","90317.24","106574.34","","DELETED","2020-09-11 13:52:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","90317.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1431","1","67","LTI/","/20-21","2020-09-11 00:00:00","","97626.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.32","115199.00","0.00","CREDIT","0.00","115199.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","97626.00","115198.68","","DELETED","2020-09-11 20:12:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","97626.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1432","1","68","LTI/","/20-21","2020-09-11 00:00:00","","65084.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.12","76799.00","0.00","CREDIT","0.00","76799.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","65084.00","76799.12","","DELETED","2020-09-11 20:14:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","65084.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1433","1","67","LTI/","/20-21","2020-09-11 00:00:00","","65084.00","CST00000054","NILADRI ENTERPRISE","DAKSHIN DURGAPUR,BARUIPUR","24 PARGANAS (S)","KOLKATA","WEST BENGAL","743610","","","19FULPS8475P1Z3","FULPS8475P","0.00","0.00","-0.12","76799.00","0.00","CREDIT","0.00","76799.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","65084.00","76799.12","","DELETED","2020-09-11 20:24:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","65084.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1434","3","2","MARC/","/20-21","2020-09-11 00:00:00","","2124.96","CST00000084","S.R.ENTERPRISE","MANIKTALA","ASHOKENAGAR","24 PARGANAS NORTH","WEST BENGAL","743263","","","19ANAPM6780E1ZU","","0.00","0.00","-0.45","2507.00","0.00","CREDIT","0.00","2507.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2124.96","2507.45","","DELETED","2020-09-11 22:52:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2124.96","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1435","3","2","MARC/","/20-21","2020-09-14 00:00:00","","270.00","CST00000084","S.R.ENTERPRISE","MANIKTALA","ASHOKENAGAR","24 PARGANAS NORTH","WEST BENGAL","743263","","","19ANAPM6780E1ZU","","0.00","0.00","0.33","303.00","0.00","CREDIT","0.00","303.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","256.50","302.67","","DELETED","2020-09-14 00:22:32","::1","0.00","0.00","APPROVED","","2020","5.00","13.50","256.50","5.00","13.50","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1436","3","1","MARC/","/20-21","2020-09-11 00:00:00","","87969.68","CST00000084","S.R.ENTERPRISE","MANIKTALA","ASHOKENAGAR","24 PARGANAS NORTH","WEST BENGAL","743263","","","19ANAPM6780E1ZU","","0.00","0.00","-0.21","103804.00","0.00","CREDIT","0.00","103804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","87969.68","103804.21","","","2020-09-14 09:40:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","87969.68","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1437","1","67","LTI/","/20-21","2020-09-21 00:00:00","","204.04","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.04","204.00","0.00","CREDIT","0.00","204.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","204.04","204.04","","","2020-09-21 22:49:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","204.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1438","1","68","LTI/","/20-21","2020-09-21 00:00:00","","5364.19","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.26","6330.00","0.00","CREDIT","0.00","6330.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5364.19","6329.74","","","2020-09-21 22:57:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5364.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1439","1","69","LTI/","/20-21","2020-09-23 00:00:00","","404.96","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.15","478.00","0.00","CREDIT","0.00","478.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","404.96","477.85","","","2020-09-23 14:54:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","404.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1440","1","70","LTI/","/20-21","2020-09-23 00:00:00","","5712.70","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.30","5713.00","0.00","CREDIT","0.00","5713.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5712.70","5712.70","","","2020-09-23 14:58:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5712.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1441","1","71","LTI/","/20-21","2020-09-23 00:00:00","","16200.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","17010.00","0.00","CREDIT","0.00","17010.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16200.00","17010.00","","","2020-09-23 16:40:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16200.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1442","1","72","LTI/","/20-21","2020-09-23 00:00:00","","12822.69","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.31","12823.00","0.00","CREDIT","0.00","12823.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12822.69","12822.69","","DELETED","2020-09-23 16:44:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12822.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1443","1","73","LTI/","/20-21","2020-09-23 00:00:00","","11812.55","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.18","13939.00","0.00","CREDIT","0.00","13939.00","0.00","0.00","","","","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","11812.55","13938.82","","","2020-09-23 16:51:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11812.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1444","1","74","LTI/","/20-21","2020-09-23 00:00:00","","5040.61","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.09","5948.00","0.00","CREDIT","0.00","5948.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5040.61","5947.91","","","2020-09-23 17:01:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5040.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1445","1","75","LTI/","/20-21","2020-09-23 00:00:00","","6350.40","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.08","6668.00","0.00","CREDIT","0.00","6668.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6350.40","6667.92","","","2020-09-23 17:03:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6350.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1446","1","76","LTI/","/20-21","2020-09-23 00:00:00","","2040.36","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.36","2040.00","0.00","CREDIT","0.00","2040.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2040.36","2040.36","","","2020-09-23 17:11:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2040.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1447","1","77","LTI/","/20-21","2020-09-23 00:00:00","","9163.41","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.18","10813.00","0.00","CREDIT","0.00","10813.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9163.41","10812.82","","","2020-09-23 18:32:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9163.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1448","1","78","LTI/","/20-21","2020-09-23 00:00:00","","4774.56","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.44","4775.00","0.00","CREDIT","0.00","4775.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4774.56","4774.56","","","2020-09-23 18:50:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4774.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1449","1","79","LTI/","/20-21","2020-09-23 00:00:00","","9253.09","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.36","10919.00","0.00","CREDIT","0.00","10919.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9253.09","10918.64","","","2020-09-23 18:55:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9253.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1450","1","72","LTI/","/20-21","2020-09-23 00:00:00","","4476.30","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.30","4476.00","0.00","CREDIT","0.00","4476.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4476.30","4476.30","","","2020-09-23 20:54:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4476.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1451","1","80","LTI/","/20-21","2020-09-23 00:00:00","","8346.39","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.39","8346.00","0.00","CREDIT","0.00","8346.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8346.39","8346.39","","","2020-09-23 21:21:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8346.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1452","1","81","LTI/","/20-21","2020-09-23 00:00:00","","10452.74","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.24","12334.00","0.00","CREDIT","0.00","12334.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10452.74","12334.24","","","2020-09-23 21:25:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10452.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1453","1","82","LTI/","/20-21","2020-09-23 00:00:00","","10342.54","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.46","10343.00","0.00","CREDIT","0.00","10343.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10342.54","10342.54","","","2020-09-23 21:33:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10342.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1454","1","83","LTI/","/20-21","2020-09-23 00:00:00","","15251.55","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.16","17997.00","0.00","CREDIT","0.00","17997.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15251.55","17996.84","","","2020-09-23 21:39:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15251.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1455","1","84","LTI/","/20-21","2020-09-24 00:00:00","","777.60","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.48","816.00","0.00","CREDIT","0.00","816.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","777.60","816.48","","","2020-09-24 15:23:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","777.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1456","1","85","LTI/","/20-21","2020-09-24 00:00:00","","12751.74","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.26","12752.00","0.00","CREDIT","0.00","12752.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12751.74","12751.74","","","2020-09-24 15:26:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12751.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1457","1","86","LTI/","/20-21","2020-09-24 00:00:00","","2349.82","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.20","2773.00","0.00","CREDIT","0.00","2773.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2349.82","2772.80","","","2020-09-24 15:29:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2349.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1458","1","87","LTI/","/20-21","2020-09-26 00:00:00","","3278.46","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.42","3869.00","0.00","CREDIT","0.00","3869.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3278.46","3868.58","","","2020-09-26 17:19:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3278.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1459","1","88","LTI/","/20-21","2020-09-26 00:00:00","","5437.30","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.30","5437.00","0.00","CREDIT","0.00","5437.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5437.30","5437.30","","","2020-09-26 17:26:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5437.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1460","1","89","LTI/","/20-21","2020-09-26 00:00:00","","14305.43","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.40","16880.00","0.00","CREDIT","0.00","16880.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14305.43","16880.40","","","2020-09-26 17:29:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14305.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1461","1","90","LTI/","/20-21","2020-09-26 00:00:00","","2650.96","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.14","3128.00","0.00","CREDIT","0.00","3128.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2650.96","3128.14","","","2020-09-26 17:45:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2650.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1462","1","91","LTI/","/20-21","2020-09-28 00:00:00","","3240.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2020-09-28 22:40:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1463","1","92","LTI/","/20-21","2020-09-30 00:00:00","","6615.59","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.40","7806.00","0.00","CREDIT","0.00","7806.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6615.59","7806.40","","","2020-09-30 19:02:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6615.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1464","1","93","LTI/","/20-21","2020-09-30 00:00:00","","1543.64","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.50","1822.00","0.00","CREDIT","0.00","1822.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1543.64","1821.50","","","2020-09-30 19:03:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1543.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1465","1","94","LTI/","/20-21","2020-09-30 00:00:00","","2614.78","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.44","3085.00","0.00","CREDIT","0.00","3085.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2614.78","3085.44","","","2020-09-30 19:07:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2614.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1466","1","95","LTI/","/20-21","2020-09-30 00:00:00","","306.05","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.05","306.00","0.00","CREDIT","0.00","306.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","306.05","306.05","","","2020-09-30 19:08:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","306.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1467","1","96","LTI/","/20-21","2020-09-30 00:00:00","","3319.05","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.05","3319.00","0.00","CREDIT","0.00","3319.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3319.05","3319.05","","","2020-09-30 19:31:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3319.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1468","1","97","LTI/","/20-21","2020-09-30 00:00:00","","5661.36","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.41","6680.00","0.00","CREDIT","0.00","6680.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5661.36","6680.41","","","2020-09-30 19:33:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5661.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1469","1","98","LTI/","/20-21","2020-09-30 00:00:00","","5400.48","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.43","6373.00","0.00","CREDIT","0.00","6373.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5400.48","6372.57","","","2020-09-30 19:33:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5400.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1470","1","99","LTI/","/20-21","2020-09-30 00:00:00","","5501.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.45","5502.00","0.00","CREDIT","0.00","5502.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5501.55","5501.55","","","2020-09-30 19:45:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5501.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1471","1","100","LTI/","/20-21","2020-09-30 00:00:00","","6322.48","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.48","7461.00","0.00","CREDIT","0.00","7461.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6322.48","7460.52","","","2020-09-30 19:46:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6322.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1472","1","101","LTI/","/20-21","2020-09-30 00:00:00","","9357.45","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.45","9357.00","0.00","CREDIT","0.00","9357.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9357.45","9357.45","","","2020-09-30 20:35:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9357.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1473","1","102","LTI/","/20-21","2020-09-30 00:00:00","","31307.73","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.12","36943.00","0.00","CREDIT","0.00","36943.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31307.73","36943.12","","","2020-09-30 20:38:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","31307.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1474","1","103","LTI/","/20-21","2020-09-30 00:00:00","","13153.44","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.44","13153.00","0.00","CREDIT","0.00","13153.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13153.44","13153.44","","","2020-09-30 21:08:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13153.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1475","1","104","LTI/","/20-21","2020-09-30 00:00:00","","3240.00","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2020-09-30 21:09:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1476","1","105","LTI/","/20-21","2020-09-30 00:00:00","","28343.16","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.07","33445.00","0.00","CREDIT","0.00","33445.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28343.16","33444.93","","","2020-09-30 21:14:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","28343.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1477","1","106","LTI/","/20-21","2020-09-30 00:00:00","","29812.96","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.30","35179.00","0.00","CREDIT","0.00","35179.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29812.96","35179.30","","","2020-09-30 21:16:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","29812.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1478","1","107","LTI/","/20-21","2020-10-01 00:00:00","","4384.89","CST00000087","S.J.TRADERS","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.11","4385.00","0.00","CREDIT","0.00","4385.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4384.89","4384.89","","DELETED","2020-10-01 13:25:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4384.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1479","1","108","LTI/","/20-21","2020-09-30 00:00:00","","11374.30","CST00000087","S.J.TRADERS","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.32","13422.00","0.00","CREDIT","0.00","13422.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11374.30","13421.68","","DELETED","2020-10-01 13:29:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11374.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1480","1","107","LTI/","/20-21","2020-09-30 00:00:00","","4384.89","CST00000087","S.J.TRADERS","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.11","4385.00","0.00","CREDIT","0.00","4385.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4384.89","4384.89","","DELETED","2020-10-01 13:31:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4384.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1481","1","109","LTI/","/20-21","2020-09-30 00:00:00","","1188.72","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.28","1189.00","0.00","CREDIT","0.00","1189.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1188.72","1188.72","","","2020-10-01 13:46:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1188.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1482","1","110","LTI/","/20-21","2020-09-30 00:00:00","","5772.40","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","-0.43","6811.00","0.00","CREDIT","0.00","6811.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5772.40","6811.43","","","2020-10-01 13:47:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5772.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1483","1","111","LTI/","/20-21","2020-09-30 00:00:00","","2964.11","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.11","2964.00","0.00","CREDIT","0.00","2964.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2964.11","2964.11","","","2020-10-01 13:58:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2964.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1484","1","112","LTI/","/20-21","2020-09-30 00:00:00","","17858.37","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.12","21073.00","0.00","CREDIT","0.00","21073.00","0.00","0.00","","","","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","","","","","","","ADMIN","0.00","0.00","0.00","17858.37","21072.88","","","2020-10-01 14:09:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","17858.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1485","1","113","LTI/","/20-21","2020-09-30 00:00:00","","948.28","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.28","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","948.28","948.28","","","2020-10-01 14:48:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","948.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1486","1","114","LTI/","/20-21","2020-09-30 00:00:00","","27429.84","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.22","32367.00","0.00","CREDIT","0.00","32367.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27429.84","32367.22","","","2020-10-01 14:53:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","27429.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1487","1","115","LTI/","/20-21","2020-09-30 00:00:00","","3944.44","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","-0.44","3944.00","0.00","CREDIT","0.00","3944.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3944.44","3944.44","","","2020-10-01 16:27:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3944.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1488","1","116","LTI/","/20-21","2020-09-30 00:00:00","","20348.91","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","0.29","24012.00","0.00","CREDIT","0.00","24012.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20348.91","24011.71","","","2020-10-01 16:52:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20348.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1489","1","117","LTI/","/20-21","2020-09-30 00:00:00","","474.14","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","474.14","474.14","","","2020-10-01 16:53:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","474.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1490","1","118","LTI/","/20-21","2020-09-30 00:00:00","","8794.80","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.13","10378.00","0.00","CREDIT","0.00","10378.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8794.80","10377.87","","","2020-10-01 16:54:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8794.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1491","1","119","LTI/","/20-21","2020-09-30 00:00:00","","6350.40","CST00000086","DAS ENTERPRISE","VILL-SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BXBPD3206N","0.00","0.00","0.08","6668.00","0.00","CREDIT","0.00","6668.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6350.40","6667.92","","","2020-10-01 16:55:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6350.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1492","1","120","LTI/","/20-21","2020-09-30 00:00:00","","2689.04","CST00000086","DAS ENTERPRISE","VILL-SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BXBPD3206N","0.00","0.00","-0.07","3173.00","0.00","CREDIT","0.00","3173.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2689.04","3173.07","","","2020-10-01 16:56:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2689.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1493","1","121","LTI/","/20-21","2020-09-30 00:00:00","","6836.11","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.39","8067.00","0.00","CREDIT","0.00","8067.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6836.11","8066.61","","","2020-10-01 18:00:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6836.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1494","1","122","LTI/","/20-21","2020-10-01 00:00:00","","7875.70","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.33","9293.00","0.00","CREDIT","0.00","9293.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7875.70","9293.33","","DELETED","2020-10-01 18:04:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7875.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1495","1","122","LTI/","/20-21","2020-09-30 00:00:00","","7875.70","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.33","9293.00","0.00","CREDIT","0.00","9293.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7875.70","9293.33","","","2020-10-01 18:43:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7875.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1496","1","123","LTI/","/20-21","2020-09-30 00:00:00","","3175.20","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.04","3334.00","0.00","CREDIT","0.00","3334.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3175.20","3333.96","","","2020-10-02 13:38:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3175.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1497","1","124","LTI/","/20-21","2020-09-30 00:00:00","","3208.36","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.13","3786.00","0.00","CREDIT","0.00","3786.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3208.36","3785.87","","","2020-10-02 13:40:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3208.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1498","1","125","LTI/","/20-21","2020-09-30 00:00:00","","3955.48","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.46","4667.00","0.00","CREDIT","0.00","4667.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3955.48","4667.46","","","2020-10-02 13:42:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3955.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1499","1","126","LTI/","/20-21","2020-09-30 00:00:00","","3175.20","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.04","3334.00","0.00","CREDIT","0.00","3334.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3175.20","3333.96","","","2020-10-02 13:43:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3175.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1500","1","127","LTI/","/20-21","2020-09-30 00:00:00","","3986.05","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.46","4704.00","0.00","CREDIT","0.00","4704.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3986.05","4703.54","","","2020-10-02 13:45:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3986.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1501","1","128","LTI/","/20-21","2020-09-30 00:00:00","","964.38","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.03","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","964.38","1137.97","","","2020-10-02 13:47:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","964.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1502","1","129","LTI/","/20-21","2020-09-30 00:00:00","","19299.89","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.11","19300.00","0.00","CREDIT","0.00","19300.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19299.89","19299.89","","","2020-10-02 13:50:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19299.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1503","1","130","LTI/","/20-21","2020-09-30 00:00:00","","3654.46","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.46","3654.00","0.00","CREDIT","0.00","3654.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3654.46","3654.46","","","2020-10-02 13:52:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3654.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1504","1","131","LTI/","/20-21","2020-09-30 00:00:00","","14983.90","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.00","17681.00","0.00","CREDIT","0.00","17681.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14983.90","17681.00","","","2020-10-02 13:55:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14983.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1505","1","107","LTI/","/20-21","2020-09-30 00:00:00","","4384.89","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.11","4385.00","0.00","CREDIT","0.00","4385.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4384.89","4384.89","","","2020-10-03 17:33:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4384.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1506","1","108","LTI/","/20-21","2020-09-30 00:00:00","","10817.45","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.41","12765.00","0.00","CREDIT","0.00","12765.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10817.45","12764.59","","","2020-10-03 17:47:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10817.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1507","3","2","MARC/","/20-21","2020-10-06 00:00:00","","2153.39","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","0.00","2541.00","0.00","CREDIT","0.00","2541.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2153.39","2541.00","","DELETED","2020-10-06 10:15:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2153.39","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1508","3","2","MARC/","/20-21","2020-10-06 00:00:00","","51736.80","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.43","61049.00","0.00","CREDIT","0.00","61049.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","51736.80","61049.43","","","2020-10-06 11:57:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","51736.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1509","1","132","LTI/","/20-21","2020-10-08 00:00:00","","444.53","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.24","467.00","0.00","CREDIT","0.00","467.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","444.53","466.76","","","2020-10-08 13:37:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","444.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1510","1","133","LTI/","/20-21","2020-10-08 00:00:00","","6737.07","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.25","7950.00","0.00","CREDIT","0.00","7950.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6737.07","7949.75","","","2020-10-08 13:39:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6737.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1511","1","134","LTI/","/20-21","2020-10-08 00:00:00","","3326.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.29","3925.00","0.00","CREDIT","0.00","3925.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3326.52","3925.29","","","2020-10-08 19:15:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3326.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1512","1","135","LTI/","/20-21","2020-10-09 00:00:00","","681.98","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.02","682.00","0.00","CREDIT","0.00","682.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","681.98","681.98","","","2020-10-09 18:13:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","681.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1513","1","136","LTI/","/20-21","2020-10-09 00:00:00","","13445.49","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.32","15866.00","0.00","CREDIT","0.00","15866.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13445.49","15865.68","","","2020-10-09 18:20:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13445.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1514","1","137","LTI/","/20-21","2020-10-09 00:00:00","","910.36","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.36","910.00","0.00","CREDIT","0.00","910.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","910.36","910.36","","","2020-10-09 18:36:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","910.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1515","1","138","LTI/","/20-21","2020-10-09 00:00:00","","9603.96","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.31","11333.00","0.00","CREDIT","0.00","11333.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9603.96","11332.69","","","2020-10-09 18:38:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9603.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1516","1","139","LTI/","/20-21","2020-10-09 00:00:00","","1422.42","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.42","1422.00","0.00","CREDIT","0.00","1422.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1422.42","1422.42","","","2020-10-09 18:45:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1422.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1517","1","140","LTI/","/20-21","2020-10-09 00:00:00","","10363.92","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.43","12229.00","0.00","CREDIT","0.00","12229.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10363.92","12229.43","","","2020-10-09 18:49:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10363.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1518","1","141","LTI/","/20-21","2020-10-09 00:00:00","","22026.13","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.15","25991.00","0.00","CREDIT","0.00","25991.00","0.00","0.00","","","","Nail Glitter Trey 30 - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","22026.13","25990.85","","","2020-10-09 18:52:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","22026.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1519","1","142","LTI/","/20-21","2020-10-10 00:00:00","","1652.88","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.40","1950.00","0.00","CREDIT","0.00","1950.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1652.88","1950.40","","","2020-10-10 10:52:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1652.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1520","1","143","LTI/","/20-21","2020-10-10 00:00:00","","4109.50","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.20","4849.00","0.00","CREDIT","0.00","4849.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4109.50","4849.20","","","2020-10-10 10:54:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4109.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1521","1","144","LTI/","/20-21","2020-10-10 00:00:00","","620.05","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.05","620.00","0.00","CREDIT","0.00","620.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","620.05","620.05","","","2020-10-10 10:55:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","620.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1522","1","145","LTI/","/20-21","2020-10-10 00:00:00","","381.02","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.07","400.00","0.00","CREDIT","0.00","400.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","381.02","400.07","","","2020-10-10 10:55:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","381.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1523","1","146","LTI/","/20-21","2020-10-10 00:00:00","","1755.23","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.18","2071.00","0.00","CREDIT","0.00","2071.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1755.23","2071.18","","","2020-10-10 10:58:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1755.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1524","1","147","LTI/","/20-21","2020-10-11 00:00:00","","4877.54","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.49","5756.00","0.00","CREDIT","0.00","5756.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4877.54","5755.51","","","2020-10-11 11:19:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4877.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1525","1","148","LTI/","/20-21","2020-10-11 00:00:00","","2538.74","CST00000071","KINKAR BHATTA","65/A,MAGHNATH SAHA SARANI","RISHRA","HOOGHLY","WEST BENGAL","712250","","","","COSPB6418K","0.00","0.00","0.28","2996.00","0.00","CREDIT","0.00","2996.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2538.74","2995.72","","","2020-10-11 15:02:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2538.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1526","1","149","LTI/","/20-21","2020-10-13 00:00:00","","12112.38","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.40","14293.00","0.00","CREDIT","0.00","14293.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12112.38","14292.60","","","2020-10-13 13:17:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12112.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1527","1","150","LTI/","/20-21","2020-10-13 00:00:00","","325.06","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.06","325.00","0.00","CREDIT","0.00","325.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","325.06","325.06","","","2020-10-13 13:19:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","325.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1528","1","151","LTI/","/20-21","2020-10-13 00:00:00","","929.31","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","929.31","929.31","","","2020-10-13 14:55:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1529","1","152","LTI/","/20-21","2020-10-13 00:00:00","","10974.40","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.22","12950.00","0.00","CREDIT","0.00","12950.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10974.40","12949.78","","","2020-10-13 15:02:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10974.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1530","1","153","LTI/","/20-21","2020-10-14 00:00:00","","1915.89","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.11","1916.00","0.00","CREDIT","0.00","1916.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1915.89","1915.89","","","2020-10-14 13:51:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1915.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1531","1","154","LTI/","/20-21","2020-10-14 00:00:00","","4678.52","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.35","5521.00","0.00","CREDIT","0.00","5521.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4678.52","5520.65","","","2020-10-14 13:54:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4678.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1532","1","155","LTI/","/20-21","2020-10-14 00:00:00","","1528.89","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","-0.09","1804.00","0.00","CREDIT","0.00","1804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1528.89","1804.09","","","2020-10-14 13:56:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1528.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1533","1","156","LTI/","/20-21","2020-10-14 00:00:00","","8643.87","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.23","10200.00","0.00","CREDIT","0.00","10200.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8643.87","10199.77","","","2020-10-14 13:59:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8643.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1534","1","157","LTI/","/20-21","2020-10-14 00:00:00","","1431.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.16","1432.00","0.00","CREDIT","0.00","1432.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1431.84","1431.84","","","2020-10-14 14:01:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1431.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1535","1","158","LTI/","/20-21","2020-10-14 00:00:00","","14495.08","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.19","17104.00","0.00","CREDIT","0.00","17104.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14495.08","17104.19","","","2020-10-14 14:02:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14495.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1536","1","159","LTI/","/20-21","2020-10-14 00:00:00","","467.72","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.28","468.00","0.00","CREDIT","0.00","468.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","467.72","467.72","","","2020-10-14 14:04:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","467.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1537","1","160","LTI/","/20-21","2020-10-14 00:00:00","","5109.28","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.05","6029.00","0.00","CREDIT","0.00","6029.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5109.28","6028.95","","","2020-10-14 14:05:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5109.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1538","1","161","LTI/","/20-21","2020-10-14 00:00:00","","1143.07","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.22","1200.00","0.00","CREDIT","0.00","1200.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1143.07","1200.22","","","2020-10-14 14:12:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1143.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1539","1","162","LTI/","/20-21","2020-10-14 00:00:00","","634.22","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.38","748.00","0.00","CREDIT","0.00","748.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","634.22","748.38","","","2020-10-14 14:12:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","634.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1540","1","163","LTI/","/20-21","2020-10-14 00:00:00","","6149.86","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.14","6150.00","0.00","CREDIT","0.00","6150.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6149.86","6149.86","","","2020-10-14 16:40:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6149.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1541","1","164","LTI/","/20-21","2020-10-14 00:00:00","","12132.90","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.18","14317.00","0.00","CREDIT","0.00","14317.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12132.90","14316.82","","","2020-10-14 16:43:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12132.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1542","1","165","LTI/","/20-21","2020-10-14 00:00:00","","8579.52","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.48","8580.00","0.00","CREDIT","0.00","8580.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8579.52","8579.52","","","2020-10-14 17:44:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8579.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1543","1","166","LTI/","/20-21","2020-10-14 00:00:00","","19269.12","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.44","22738.00","0.00","CREDIT","0.00","22738.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19269.12","22737.56","","","2020-10-14 17:46:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19269.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1544","1","167","LTI/","/20-21","2020-10-14 00:00:00","","5536.37","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.37","5536.00","0.00","CREDIT","0.00","5536.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5536.37","5536.37","","","2020-10-14 17:48:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5536.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1545","1","168","LTI/","/20-21","2020-10-14 00:00:00","","14257.87","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.30","16824.00","0.00","CREDIT","0.00","16824.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14257.87","16824.30","","","2020-10-14 17:58:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14257.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1546","1","169","LTI/","/20-21","2020-10-14 00:00:00","","1431.84","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.16","1432.00","0.00","CREDIT","0.00","1432.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1431.84","1431.84","","","2020-10-14 17:59:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1431.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1547","1","170","LTI/","/20-21","2020-10-14 00:00:00","","12526.26","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.01","14781.00","0.00","CREDIT","0.00","14781.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12526.26","14780.99","","","2020-10-14 18:03:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12526.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1548","1","171","LTI/","/20-21","2020-10-14 00:00:00","","1813.65","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.35","1814.00","0.00","CREDIT","0.00","1814.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1813.65","1813.65","","","2020-10-14 18:05:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1813.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1549","1","172","LTI/","/20-21","2020-10-14 00:00:00","","388.80","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.24","408.00","0.00","CREDIT","0.00","408.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","388.80","408.24","","","2020-10-14 18:06:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","388.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1550","1","173","LTI/","/20-21","2020-10-14 00:00:00","","14013.77","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.26","16536.00","0.00","CREDIT","0.00","16536.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14013.77","16536.26","","","2020-10-14 18:09:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14013.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1551","1","174","LTI/","/20-21","2020-10-14 00:00:00","","5326.34","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.34","5326.00","0.00","CREDIT","0.00","5326.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5326.34","5326.34","","","2020-10-14 18:12:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5326.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1552","1","175","LTI/","/20-21","2020-10-14 00:00:00","","3693.60","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.28","3878.00","0.00","CREDIT","0.00","3878.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3693.60","3878.28","","","2020-10-14 18:13:20","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3693.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1553","1","176","LTI/","/20-21","2020-10-14 00:00:00","","4264.27","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.16","5032.00","0.00","CREDIT","0.00","5032.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4264.27","5031.84","","","2020-10-14 18:15:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4264.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1554","1","177","LTI/","/20-21","2020-10-15 00:00:00","","935.45","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.45","935.00","0.00","CREDIT","0.00","935.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","935.45","935.45","","DELETED","2020-10-15 12:17:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","935.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1555","1","178","LTI/","/20-21","2020-10-15 00:00:00","","2955.83","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.13","3488.00","0.00","CREDIT","0.00","3488.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2955.83","3487.87","","","2020-10-15 12:21:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2955.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1556","1","177","LTI/","/20-21","2020-10-15 00:00:00","","2106.27","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.27","2106.00","0.00","CREDIT","0.00","2106.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2106.27","2106.27","","","2020-10-15 12:22:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2106.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1557","1","179","LTI/","/20-21","2020-10-18 00:00:00","","3478.43","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.45","4105.00","0.00","CREDIT","0.00","4105.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3478.43","4104.55","","","2020-10-18 19:31:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3478.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1558","1","180","LTI/","/20-21","2020-10-18 00:00:00","","954.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.45","955.00","0.00","CREDIT","0.00","955.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","954.55","954.55","","","2020-10-18 19:36:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","954.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1559","1","181","LTI/","/20-21","2020-10-18 00:00:00","","954.54","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.46","955.00","0.00","CREDIT","0.00","955.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","954.54","954.54","","","2020-10-18 20:00:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","954.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1560","1","182","LTI/","/20-21","2020-10-18 00:00:00","","9779.64","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.03","11540.00","0.00","CREDIT","0.00","11540.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9779.64","11539.97","","","2020-10-18 20:13:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9779.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1561","1","183","LTI/","/20-21","2020-10-19 00:00:00","","8513.22","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.40","10046.00","0.00","CREDIT","0.00","10046.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8513.22","10045.60","","","2020-10-19 21:09:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8513.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1562","1","184","LTI/","/20-21","2020-10-31 00:00:00","","2286.14","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.45","2400.00","0.00","CREDIT","0.00","2400.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2286.14","2400.45","","","2020-11-03 16:15:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2286.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1563","1","185","LTI/","/20-21","2020-10-31 00:00:00","","6613.82","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.31","7804.00","0.00","CREDIT","0.00","7804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6613.82","7804.31","","","2020-11-03 16:17:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6613.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1564","1","186","LTI/","/20-21","2020-10-31 00:00:00","","2386.35","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.35","2386.00","0.00","CREDIT","0.00","2386.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2386.35","2386.35","","","2020-11-03 16:27:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2386.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1565","1","187","LTI/","/20-21","2020-10-31 00:00:00","","9695.65","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.13","11441.00","0.00","CREDIT","0.00","11441.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9695.65","11440.87","","","2020-11-03 16:31:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9695.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1566","1","188","LTI/","/20-21","2020-10-31 00:00:00","","2535.36","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.36","2535.00","0.00","CREDIT","0.00","2535.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2535.36","2535.36","","","2020-11-03 16:44:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2535.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1567","1","189","LTI/","/20-21","2020-10-31 00:00:00","","14709.96","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.25","17358.00","0.00","CREDIT","0.00","17358.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14709.96","17357.75","","","2020-11-03 16:47:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14709.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1568","1","190","LTI/","/20-21","2020-10-31 00:00:00","","6220.80","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.16","6532.00","0.00","CREDIT","0.00","6532.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6220.80","6531.84","","","2020-11-03 16:51:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6220.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1569","1","191","LTI/","/20-21","2020-10-31 00:00:00","","4183.38","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.38","4936.00","0.00","CREDIT","0.00","4936.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4183.38","4936.38","","","2020-11-03 16:52:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4183.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1570","1","192","LTI/","/20-21","2020-10-31 00:00:00","","4772.70","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.30","4773.00","0.00","CREDIT","0.00","4773.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4772.70","4772.70","","","2020-11-03 16:53:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4772.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1571","1","193","LTI/","/20-21","2020-10-31 00:00:00","","15673.01","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.16","18494.00","0.00","CREDIT","0.00","18494.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15673.01","18494.16","","","2020-11-03 16:58:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15673.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1572","1","194","LTI/","/20-21","2020-10-31 00:00:00","","13952.86","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.38","16464.00","0.00","CREDIT","0.00","16464.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13952.86","16464.38","","","2020-11-03 17:27:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13952.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1573","1","195","LTI/","/20-21","2020-10-31 00:00:00","","9260.93","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.07","9261.00","0.00","CREDIT","0.00","9261.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9260.93","9260.93","","","2020-11-03 17:29:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9260.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1574","1","196","LTI/","/20-21","2020-10-31 00:00:00","","3694.91","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","0.09","3695.00","0.00","CREDIT","0.00","3695.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3694.91","3694.91","","","2020-11-03 17:36:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3694.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1575","1","197","LTI/","/20-21","2020-10-31 00:00:00","","7297.50","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","-0.05","8611.00","0.00","CREDIT","0.00","8611.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7297.50","8611.05","","","2020-11-03 17:39:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7297.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1576","1","198","LTI/","/20-21","2020-10-31 00:00:00","","2994.39","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","-0.38","3533.00","0.00","CREDIT","0.00","3533.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2994.39","3533.38","","","2020-11-03 17:50:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2994.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1577","1","199","LTI/","/20-21","2020-10-31 00:00:00","","6350.40","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","0.08","6668.00","0.00","CREDIT","0.00","6668.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6350.40","6667.92","","","2020-11-03 17:52:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6350.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1578","1","200","LTI/","/20-21","2020-10-31 00:00:00","","11556.26","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.39","13636.00","0.00","CREDIT","0.00","13636.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11556.26","13636.39","","","2020-11-03 17:59:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11556.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1579","1","201","LTI/","/20-21","2020-10-31 00:00:00","","7874.50","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.22","8268.00","0.00","CREDIT","0.00","8268.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7874.50","8268.22","","","2020-11-03 18:07:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7874.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1580","1","202","LTI/","/20-21","2020-10-31 00:00:00","","2728.32","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.42","3219.00","0.00","CREDIT","0.00","3219.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2728.32","3219.42","","","2020-11-03 18:08:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2728.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1581","1","203","LTI/","/20-21","2020-10-31 00:00:00","","10907.18","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","-0.48","12870.00","0.00","CREDIT","0.00","12870.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10907.18","12870.48","","","2020-11-03 18:38:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10907.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1582","1","204","LTI/","/20-21","2020-10-31 00:00:00","","467.72","CST00000069","PANDA ENTERPRISE","518,MADHABPUR","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743331","","","19BXMPP3582Q1ZB","BXMPP3582Q","0.00","0.00","0.28","468.00","0.00","CREDIT","0.00","468.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","467.72","467.72","","","2020-11-03 18:38:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","467.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1583","1","205","LTI/","/20-21","2020-10-31 00:00:00","","5282.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","5282.00","0.00","CREDIT","0.00","5282.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5282.00","5282.00","","","2020-11-03 18:49:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5282.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1584","1","206","LTI/","/20-21","2020-10-31 00:00:00","","21710.56","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.47","25618.00","0.00","CREDIT","0.00","25618.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21710.56","25618.47","","","2020-11-03 18:52:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21710.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1585","1","207","LTI/","/20-21","2020-10-31 00:00:00","","20594.48","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.48","24301.00","0.00","CREDIT","0.00","24301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20594.48","24301.48","","","2020-11-03 19:02:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20594.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1586","1","208","LTI/","/20-21","2020-10-31 00:00:00","","3818.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.16","3818.00","0.00","CREDIT","0.00","3818.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3818.16","3818.16","","","2020-11-03 19:03:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3818.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1587","1","209","LTI/","/20-21","2020-10-31 00:00:00","","5295.48","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.33","6249.00","0.00","CREDIT","0.00","6249.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5295.48","6248.67","","","2020-11-03 19:28:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5295.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1588","1","210","LTI/","/20-21","2020-10-31 00:00:00","","2240.47","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.47","2240.00","0.00","CREDIT","0.00","2240.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2240.47","2240.47","","","2020-11-03 19:48:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2240.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1589","1","211","LTI/","/20-21","2020-10-31 00:00:00","","14466.52","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.48","17070.00","0.00","CREDIT","0.00","17070.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14466.52","17070.48","","","2020-11-03 19:52:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14466.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1590","1","212","LTI/","/20-21","2020-11-04 00:00:00","","11336.69","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.30","13377.00","0.00","CREDIT","0.00","13377.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11336.69","13377.30","","","2020-11-04 10:35:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11336.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1591","3","3","MARC/","/20-21","2020-10-21 00:00:00","","8953.39","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.01","10565.00","0.00","CREDIT","0.00","10565.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8953.39","10565.01","","","2020-11-05 11:00:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8953.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1592","3","4","MARC/","/20-21","2020-11-01 00:00:00","","51956.14","CST00000091","USHA MOTI TRADERS","SAHA PARA (NEAR COSMOS CLUB)","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19DBVPS1526N1ZO","","0.00","0.00","-0.24","61308.00","0.00","CREDIT","0.00","61308.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","51956.14","61308.24","","","2020-11-05 11:58:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","51956.14","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1593","3","5","MARC/","/20-21","2020-11-01 00:00:00","","88108.46","CST00000092","NEW NADIA HARDWARE","CINEMA ROAD,PHULTALA","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19AEGPB7361B1ZT","","0.00","0.00","0.02","103968.00","0.00","CREDIT","0.00","103968.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","88108.46","103967.98","","","2020-11-05 12:06:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","88108.46","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1594","3","6","MARC/","/20-21","2020-11-05 00:00:00","","15916.53","CST00000091","USHA MOTI TRADERS","SAHA PARA (NEAR COSMOS CLUB)","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19DBVPS1526N1ZO","","0.00","0.00","0.49","18782.00","0.00","CREDIT","0.00","18782.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15916.53","18781.51","","","2020-11-05 12:09:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15916.53","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1595","1","213","LTI/","/20-21","2020-11-05 00:00:00","","4041.22","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.36","4769.00","0.00","CREDIT","0.00","4769.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4041.22","4768.64","","DELETED","2020-11-05 15:05:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4041.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1596","1","214","LTI/","/20-21","2020-11-07 00:00:00","","1348.29","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","-0.29","1348.00","0.00","CREDIT","0.00","1348.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1348.29","1348.29","","","2020-11-07 10:44:20","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1348.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1597","1","215","LTI/","/20-21","2020-11-07 00:00:00","","4696.60","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.02","5542.00","0.00","CREDIT","0.00","5542.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4696.60","5541.98","","","2020-11-07 10:47:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4696.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1598","3","7","MARC/","/20-21","2020-11-09 00:00:00","","31506.99","CST00000094","GOPAL HARDWARE AND SONS","105,NABANAGAR MANDIR PARK,","BIRATI","NORTH 24 PARGANAS","WEST BENGAL","700051","","","19ACBPC0232D1ZH","","0.00","0.00","-0.26","37178.00","0.00","CREDIT","0.00","37178.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31506.99","37178.26","","","2020-11-09 10:14:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","31506.99","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1599","3","8","MARC/","/20-21","2020-11-09 00:00:00","","81276.02","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","113 PODDER POINT,5TH & GR. FLOOR,BLOCK-B","PARK STREET","KOLKATA","WEST BENGAL","700016","","","19AAECE0741P2ZB","","0.00","0.00","0.28","95906.00","0.00","CREDIT","0.00","95906.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","81276.02","95905.72","","","2020-11-09 10:28:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","81276.02","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1600","1","216","LTI/","/20-21","2020-11-09 00:00:00","","4588.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.25","4588.00","0.00","CREDIT","0.00","4588.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4588.25","4588.25","","","2020-11-09 22:09:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4588.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1601","1","217","LTI/","/20-21","2020-11-09 00:00:00","","3921.02","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.19","4627.00","0.00","CREDIT","0.00","4627.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3921.02","4626.81","","DELETED","2020-11-09 22:11:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3921.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1602","1","218","LTI/","/20-21","2020-11-09 00:00:00","","3205.23","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.17","3782.00","0.00","CREDIT","0.00","3782.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3205.23","3782.17","","","2020-11-09 22:13:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3205.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1603","1","219","LTI/","/20-21","2020-11-09 00:00:00","","687.27","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.27","687.00","0.00","CREDIT","0.00","687.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","687.27","687.27","","","2020-11-09 22:14:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","687.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1604","1","220","LTI/","/20-21","2020-11-10 00:00:00","","1449.79","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.21","1450.00","0.00","CREDIT","0.00","1450.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1449.79","1449.79","","","2020-11-10 16:46:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1449.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1605","1","221","LTI/","/20-21","2020-11-10 00:00:00","","3175.20","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.04","3334.00","0.00","CREDIT","0.00","3334.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3175.20","3333.96","","","2020-11-10 16:48:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3175.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1606","1","222","LTI/","/20-21","2020-11-10 00:00:00","","1094.00","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.08","1291.00","0.00","CREDIT","0.00","1291.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1094.00","1290.92","","","2020-11-10 16:50:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1094.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1607","1","223","LTI/","/20-21","2020-11-10 00:00:00","","7840.84","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.20","9252.00","0.00","CREDIT","0.00","9252.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7840.84","9252.20","","DELETED","2020-11-10 16:51:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7840.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1608","1","223","LTI/","/20-21","2020-11-10 00:00:00","","5737.62","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.40","6770.00","0.00","CREDIT","0.00","6770.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5737.62","6770.40","","","2020-11-10 20:14:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5737.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1609","1","224","LTI/","/20-21","2020-11-10 00:00:00","","1141.24","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","-0.24","1141.00","0.00","CREDIT","0.00","1141.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1141.24","1141.24","","","2020-11-10 20:28:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1141.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1610","1","225","LTI/","/20-21","2020-11-10 00:00:00","","2527.75","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.25","2983.00","0.00","CREDIT","0.00","2983.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2527.75","2982.75","","","2020-11-10 20:29:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2527.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1611","3","9","MARC/","/20-21","2020-11-14 00:00:00","","11620.28","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","0.07","13712.00","0.00","CREDIT","0.00","13712.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11620.28","13711.93","","","2020-11-14 10:14:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11620.28","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1612","3","10","MARC/","/20-21","2020-11-14 00:00:00","","49593.20","CST00000092","NEW NADIA HARDWARE","CINEMA ROAD,PHULTALA","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19AEGPB7361B1ZT","","0.00","0.00","0.02","58520.00","0.00","CREDIT","0.00","58520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","49593.20","58519.98","","","2020-11-14 14:50:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","49593.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1613","3","11","MARC/","/20-21","2020-11-14 00:00:00","","24796.60","CST00000091","USHA MOTI TRADERS","SAHA PARA (NEAR COSMOS CLUB)","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19DBVPS1526N1ZO","","0.00","0.00","0.01","29260.00","0.00","CREDIT","0.00","29260.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24796.60","29259.99","","","2020-11-14 14:52:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24796.60","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1614","3","12","MARC/","/20-21","2020-11-15 00:00:00","","43084.12","CST00000092","NEW NADIA HARDWARE","CINEMA ROAD,PHULTALA","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19AEGPB7361B1ZT","","0.00","0.00","-0.26","50839.00","0.00","CREDIT","0.00","50839.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43084.12","50839.26","","","2020-11-14 14:55:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","43084.12","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1615","1","226","LTI/","/20-21","2020-11-16 00:00:00","","560.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.00","560.00","0.00","CREDIT","0.00","560.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","560.00","560.00","","DELETED","2020-11-16 22:15:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","560.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1616","1","226","LTI/","/20-21","2020-11-16 00:00:00","","560.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.00","560.00","0.00","CREDIT","0.00","560.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","560.00","560.00","","DELETED","2020-11-16 22:53:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","560.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1617","1","226","LTI/","/20-21","2020-11-17 00:00:00","","6480.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","","2020-11-17 15:27:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1618","1","227","LTI/","/20-21","2020-11-17 00:00:00","","3595.57","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.23","4243.00","0.00","CREDIT","0.00","4243.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3595.57","4242.77","","","2020-11-17 15:28:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3595.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1619","1","228","LTI/","/20-21","2020-11-17 00:00:00","","1870.90","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.10","1871.00","0.00","CREDIT","0.00","1871.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1870.90","1870.90","","","2020-11-17 15:30:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1870.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1620","1","229","LTI/","/20-21","2020-11-17 00:00:00","","12774.78","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.25","15074.00","0.00","CREDIT","0.00","15074.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12774.78","15074.25","","","2020-11-17 15:33:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12774.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1621","1","230","LTI/","/20-21","2020-11-17 00:00:00","","2272.09","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.06","2681.00","0.00","CREDIT","0.00","2681.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2272.09","2681.06","","","2020-11-17 15:38:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2272.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1622","1","231","LTI/","/20-21","2020-11-17 00:00:00","","963.77","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.23","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","963.77","963.77","","","2020-11-17 15:39:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","963.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1623","1","232","LTI/","/20-21","2020-11-19 00:00:00","","2639.48","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.48","2639.00","0.00","CREDIT","0.00","2639.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2639.48","2639.48","","","2020-11-19 13:18:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2639.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1624","1","233","LTI/","/20-21","2020-11-19 00:00:00","","11215.38","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.14","13234.00","0.00","CREDIT","0.00","13234.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11215.38","13234.14","","DELETED","2020-11-19 13:21:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11215.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1625","1","234","LTI/","/20-21","2020-11-19 00:00:00","","4429.18","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.43","5226.00","0.00","CREDIT","0.00","5226.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4429.18","5226.43","","","2020-11-19 13:27:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4429.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1626","1","235","LTI/","/20-21","2020-11-19 00:00:00","","1923.48","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.48","1923.00","0.00","CREDIT","0.00","1923.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1923.48","1923.48","","","2020-11-19 13:29:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1923.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1627","1","236","LTI/","/20-21","2020-11-20 00:00:00","","11665.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.36","13765.00","0.00","CREDIT","0.00","13765.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11665.55","13765.36","","","2020-11-20 21:38:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11665.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1628","1","237","LTI/","/20-21","2020-11-20 00:00:00","","19256.72","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","0.06","22723.00","0.00","CREDIT","0.00","22723.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19256.72","22722.94","","","2020-11-20 21:44:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19256.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1629","1","238","LTI/","/20-21","2020-11-20 00:00:00","","13963.84","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.34","16477.00","0.00","CREDIT","0.00","16477.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13963.84","16477.34","","","2020-11-20 21:55:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13963.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1630","1","239","LTI/","/20-21","2020-11-22 00:00:00","","6480.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","","2020-11-22 16:06:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1631","1","240","LTI/","/20-21","2020-11-23 00:00:00","","1020.18","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","-0.18","1020.00","0.00","CREDIT","0.00","1020.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1020.18","1020.18","","","2020-11-23 08:24:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1020.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1632","1","241","LTI/","/20-21","2020-11-23 00:00:00","","2490.69","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","-0.02","2939.00","0.00","CREDIT","0.00","2939.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2490.69","2939.02","","DELETED","2020-11-23 08:26:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2490.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1633","1","242","LTI/","/20-21","2020-11-23 00:00:00","","1078.30","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.30","1078.00","0.00","CREDIT","0.00","1078.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1078.30","1078.30","","","2020-11-23 22:39:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1078.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1634","1","243","LTI/","/20-21","2020-11-23 00:00:00","","5832.00","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.40","6124.00","0.00","CREDIT","0.00","6124.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5832.00","6123.60","","","2020-11-23 22:40:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5832.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1635","1","244","LTI/","/20-21","2020-11-23 00:00:00","","16697.10","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.40","19703.00","0.00","CREDIT","0.00","19703.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16697.10","19702.60","","","2020-11-23 22:45:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16697.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1636","3","13","MARC/","/20-21","2020-11-25 00:00:00","","12354.34","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.13","14578.00","0.00","CREDIT","0.00","14578.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12354.34","14578.13","","","2020-11-25 12:54:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12354.34","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1637","1","241","LTI/","/20-21","2020-11-23 00:00:00","","1672.77","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.13","1974.00","0.00","CREDIT","0.00","1974.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1672.77","1973.87","","","2020-11-26 17:48:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1672.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1638","1","245","LTI/","/20-21","2020-11-27 00:00:00","","9248.16","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.16","10913.00","0.00","CREDIT","0.00","10913.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9248.16","10912.84","","","2020-11-27 15:50:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9248.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1639","1","246","LTI/","/20-21","2020-11-27 00:00:00","","1431.81","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","0.19","1432.00","0.00","CREDIT","0.00","1432.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1431.81","1431.81","","","2020-11-27 15:51:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1431.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1640","1","247","LTI/","/20-21","2020-11-27 00:00:00","","22417.55","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.27","26453.00","0.00","CREDIT","0.00","26453.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22417.55","26452.73","","","2020-11-27 16:04:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","22417.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1641","1","248","LTI/","/20-21","2020-11-27 00:00:00","","7441.06","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.06","7441.00","0.00","CREDIT","0.00","7441.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7441.06","7441.06","","","2020-11-27 16:08:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7441.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1642","1","249","LTI/","/20-21","2020-11-27 00:00:00","","6480.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","DELETED","2020-11-27 16:08:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1643","1","250","LTI/","/20-21","2020-11-27 00:00:00","","24584.75","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.01","29010.00","0.00","CREDIT","0.00","29010.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24584.75","29010.01","","DELETED","2020-11-27 16:12:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24584.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1644","1","251","LTI/","/20-21","2020-11-27 00:00:00","","23261.62","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.38","23262.00","0.00","CREDIT","0.00","23262.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23261.62","23261.62","","DELETED","2020-11-27 16:18:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","23261.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1645","1","252","LTI/","/20-21","2020-11-27 00:00:00","","10520.10","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.28","12414.00","0.00","CREDIT","0.00","12414.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10520.10","12413.72","","DELETED","2020-11-27 16:21:20","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10520.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1646","1","252","LTI/","/20-21","2020-11-27 00:00:00","","10533.08","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.04","12429.00","0.00","CREDIT","0.00","12429.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10533.08","12429.04","","DELETED","2020-11-27 16:24:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10533.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1647","1","252","LTI/","/20-21","2020-11-27 00:00:00","","11116.52","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.50","13118.00","0.00","CREDIT","0.00","13118.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11116.52","13117.50","","DELETED","2020-11-27 16:27:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11116.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1648","1","253","LTI/","/20-21","2020-11-27 00:00:00","","22275.81","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.44","26285.00","0.00","CREDIT","0.00","26285.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22275.81","26285.44","","","2020-11-27 16:45:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","22275.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1649","1","254","LTI/","/20-21","2020-11-27 00:00:00","","467.72","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.28","468.00","0.00","CREDIT","0.00","468.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","467.72","467.72","","","2020-11-27 16:47:20","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","467.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1650","1","255","LTI/","/20-21","2020-11-27 00:00:00","","3240.00","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2020-11-27 16:48:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1651","1","256","LTI/","/20-21","2020-11-27 00:00:00","","6063.40","CST00000085","MAA TARA ENTERPRISE","PRATAPGARH","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","","AWXPG2367D","0.00","0.00","0.19","7155.00","0.00","CREDIT","0.00","7155.00","0.00","0.00","","","","Shade Card Lipstick 100 - 05Pcs & Nail Glitter - 03Pcs","","","","","","","ADMIN","0.00","0.00","0.00","6063.40","7154.81","","","2020-11-27 16:51:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6063.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1652","1","257","LTI/","/20-21","2020-11-27 00:00:00","","7651.14","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","-0.14","7651.00","0.00","CREDIT","0.00","7651.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7651.14","7651.14","","","2020-11-27 17:07:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7651.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1653","1","258","LTI/","/20-21","2020-11-27 00:00:00","","15772.86","CST00000074","ASHA ENTERPRISE","86/B/1,HALISAHAR,GOBINDA BASU LANE","HALISAHAR","KANCHARAPARA","WEST BENGAL","743145","","","","BSGPB9210E","0.00","0.00","0.02","18612.00","0.00","CREDIT","0.00","18612.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15772.86","18611.98","","","2020-11-27 17:12:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15772.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1654","1","252","LTI/","/20-21","2020-11-27 00:00:00","","12444.06","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.00","14684.00","0.00","CREDIT","0.00","14684.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12444.06","14684.00","","DELETED","2020-11-27 18:11:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12444.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1655","1","251","LTI/","/20-21","2020-11-27 00:00:00","","27704.43","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.43","27704.00","0.00","CREDIT","0.00","27704.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27704.43","27704.43","","DELETED","2020-11-27 18:16:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","27704.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1656","1","259","LTI/","/20-21","2020-11-27 00:00:00","","1036.80","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.36","1089.00","0.00","CREDIT","0.00","1089.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1036.80","1088.64","","DELETED","2020-11-27 18:20:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1036.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1657","3","14","MARC/","/20-21","2020-11-28 00:00:00","","25406.78","CST00000097","ANJANI ENTERPRISE","RAMKRISHNAPUR,","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AKYPD0927F1ZY","","0.00","0.00","-0.01","29980.00","0.00","CREDIT","0.00","29980.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25406.78","29980.01","","","2020-11-28 12:51:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","25406.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1658","1","260","LTI/","/20-21","2020-11-28 00:00:00","","8125.30","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.14","9588.00","0.00","CREDIT","0.00","9588.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8125.30","9587.86","","","2020-11-28 15:26:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8125.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1659","1","261","LTI/","/20-21","2020-11-28 00:00:00","","7343.25","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.25","7343.00","0.00","CREDIT","0.00","7343.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7343.25","7343.25","","","2020-11-28 15:29:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7343.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1660","1","262","LTI/","/20-21","2020-11-28 00:00:00","","4984.96","CST00000001","ASIM DUTTA","BARUI PARA. BAROWARI TALA ","","KALNA","WEST BENGAL","713409","","","19AOFPD1764H1ZO","","0.00","0.00","-0.26","5882.00","0.00","CREDIT","0.00","5882.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4984.96","5882.26","","","2020-11-28 15:31:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4984.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1661","1","263","LTI/","/20-21","2020-11-28 00:00:00","","2506.32","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.46","2957.00","0.00","CREDIT","0.00","2957.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2506.32","2957.46","","","2020-11-28 15:33:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2506.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1662","1","264","LTI/","/20-21","2020-11-28 00:00:00","","9720.00","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","0.00","10206.00","0.00","CREDIT","0.00","10206.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9720.00","10206.00","","","2020-11-28 15:35:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9720.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1663","1","265","LTI/","/20-21","2020-11-28 00:00:00","","14271.43","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.43","14271.00","0.00","CREDIT","0.00","14271.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14271.43","14271.43","","","2020-11-28 15:38:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14271.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1664","1","266","LTI/","/20-21","2020-11-28 00:00:00","","6480.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","DELETED","2020-11-28 15:39:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1665","1","267","LTI/","/20-21","2020-11-28 00:00:00","","24181.87","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.39","28535.00","0.00","CREDIT","0.00","28535.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24181.87","28534.61","","DELETED","2020-11-28 15:44:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24181.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1666","1","268","LTI/","/20-21","2020-11-28 00:00:00","","8613.57","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.43","8614.00","0.00","CREDIT","0.00","8614.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8613.57","8613.57","","","2020-11-28 15:46:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8613.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1667","1","269","LTI/","/20-21","2020-11-28 00:00:00","","1296.00","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.20","1361.00","0.00","CREDIT","0.00","1361.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1296.00","1360.80","","DELETED","2020-11-28 15:47:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1296.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1668","1","270","LTI/","/20-21","2020-11-28 00:00:00","","38458.99","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.37","45382.00","0.00","CREDIT","0.00","45382.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38458.99","45381.63","","","2020-11-28 15:56:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","38458.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1669","1","269","LTI/","/20-21","2020-11-28 00:00:00","","4536.00","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.20","4763.00","0.00","CREDIT","0.00","4763.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4536.00","4762.80","","","2020-11-28 16:11:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4536.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1670","1","266","LTI/","/20-21","2020-11-28 00:00:00","","4665.60","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.12","4899.00","0.00","CREDIT","0.00","4899.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4665.60","4898.88","","DELETED","2020-11-28 16:35:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4665.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1671","1","271","LTI/","/20-21","2020-11-28 00:00:00","","5447.34","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.14","6428.00","0.00","CREDIT","0.00","6428.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5447.34","6427.86","","DELETED","2020-11-28 17:29:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5447.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1672","1","272","LTI/","/20-21","2020-11-28 00:00:00","","2332.80","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","-0.44","2449.00","0.00","CREDIT","0.00","2449.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2332.80","2449.44","","","2020-11-28 17:30:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2332.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1673","1","273","LTI/","/20-21","2020-11-28 00:00:00","","29542.51","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","-0.20","34860.00","0.00","CREDIT","0.00","34860.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29542.51","34860.20","","","2020-11-28 17:36:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","29542.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1674","1","274","LTI/","/20-21","2020-11-29 00:00:00","","477.28","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.28","477.00","0.00","CREDIT","0.00","477.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","477.28","477.28","","","2020-11-29 13:35:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","477.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1675","1","275","LTI/","/20-21","2020-11-29 00:00:00","","16360.73","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.33","19306.00","0.00","CREDIT","0.00","19306.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16360.73","19305.67","","","2020-11-29 13:37:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16360.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1676","1","276","LTI/","/20-21","2020-11-29 00:00:00","","6560.52","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.48","6561.00","0.00","CREDIT","0.00","6561.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6560.52","6560.52","","","2020-11-29 13:41:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6560.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1677","1","277","LTI/","/20-21","2020-11-29 00:00:00","","1323.12","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.28","1561.00","0.00","CREDIT","0.00","1561.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1323.12","1561.28","","","2020-11-29 13:42:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1323.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1678","1","278","LTI/","/20-21","2020-11-29 00:00:00","","3240.00","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2020-11-29 13:43:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1679","1","279","LTI/","/20-21","2020-11-29 00:00:00","","4857.44","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.44","4857.00","0.00","CREDIT","0.00","4857.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4857.44","4857.44","","","2020-11-29 14:36:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4857.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1680","1","280","LTI/","/20-21","2020-11-29 00:00:00","","324.00","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.20","340.00","0.00","CREDIT","0.00","340.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","324.00","340.20","","","2020-11-29 14:37:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","324.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1681","1","281","LTI/","/20-21","2020-11-29 00:00:00","","15103.95","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.33","17823.00","0.00","CREDIT","0.00","17823.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15103.95","17822.67","","","2020-11-29 14:41:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15103.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1682","1","282","LTI/","/20-21","2020-11-29 00:00:00","","2143.73","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.27","2144.00","0.00","CREDIT","0.00","2144.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2143.73","2143.73","","","2020-11-29 14:44:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2143.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1683","1","283","LTI/","/20-21","2020-11-29 00:00:00","","18897.63","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.23","22299.00","0.00","CREDIT","0.00","22299.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18897.63","22299.23","","","2020-11-29 14:46:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18897.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1684","1","284","LTI/","/20-21","2020-11-29 00:00:00","","3240.00","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2020-11-29 14:47:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1685","1","285","LTI/","/20-21","2020-11-29 00:00:00","","3887.52","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.27","4587.00","0.00","CREDIT","0.00","4587.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3887.52","4587.27","","","2020-11-29 14:52:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3887.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1686","1","286","LTI/","/20-21","2020-11-30 00:00:00","","3471.51","CST00000098","PRAYOJONI","1/5/10, B.GARDEN LANE","HOWRAH","HOWRAH","WEST BENGAL","711103","","","19AGTPD6553E2Z3","","0.00","0.00","0.49","3472.00","0.00","CREDIT","0.00","3472.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3471.51","3471.51","","","2020-11-30 20:53:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3471.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1687","1","287","LTI/","/20-21","2020-11-30 00:00:00","","7388.89","CST00000098","PRAYOJONI","1/5/10, B.GARDEN LANE","HOWRAH","HOWRAH","WEST BENGAL","711103","","","19AGTPD6553E2Z3","","0.00","0.00","0.11","8719.00","0.00","CREDIT","0.00","8719.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7388.89","8718.89","","","2020-11-30 21:14:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7388.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1688","1","288","LTI/","/20-21","2020-11-30 00:00:00","","5945.70","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.07","7016.00","0.00","CREDIT","0.00","7016.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5945.70","7015.93","","","2020-11-30 21:16:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5945.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1689","1","289","LTI/","/20-21","2020-12-01 00:00:00","","10047.50","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.05","11856.00","0.00","CREDIT","0.00","11856.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10047.50","11856.05","","","2020-11-30 23:12:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10047.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1690","1","290","LTI/","/20-21","2020-12-02 00:00:00","","502.41","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.16","593.00","0.00","CREDIT","0.00","593.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","502.41","592.84","","DELETED","2020-12-02 22:47:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","502.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1691","3","15","MARC/","/20-21","2020-12-01 00:00:00","","13088.43","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.36","15444.00","0.00","CREDIT","0.00","15444.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13088.43","15444.36","","","2020-12-03 13:11:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13088.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1692","3","16","MARC/","/20-21","2020-12-03 00:00:00","","5224.44","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","0.16","6165.00","0.00","CREDIT","0.00","6165.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5224.44","6164.84","","","2020-12-03 13:13:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5224.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1693","3","17","MARC/","/20-21","2020-12-03 00:00:00","","49593.20","CST00000092","NEW NADIA HARDWARE","CINEMA ROAD,PHULTALA","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19AEGPB7361B1ZT","","0.00","0.00","0.02","58520.00","0.00","CREDIT","0.00","58520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","49593.20","58519.98","","","2020-12-03 13:38:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","49593.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1694","1","291","LTI/","/20-21","2020-12-03 00:00:00","","7116.78","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.22","7117.00","0.00","CREDIT","0.00","7117.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7116.78","7116.78","","","2020-12-03 21:57:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7116.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1695","1","292","LTI/","/20-21","2020-12-03 00:00:00","","20900.86","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.04","24663.00","0.00","CREDIT","0.00","24663.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20900.86","24663.04","","","2020-12-03 21:59:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20900.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1696","3","18","MARC/","/20-21","2020-12-04 00:00:00","","7966.12","CST00000099","SAHA ELECTRIC","MB ROAD,","KALABAGAN","BIRATI","WEST BENGAL","700051","","","","FPIPS9117E","0.00","0.00","-0.02","9400.00","0.00","CREDIT","0.00","9400.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7966.12","9400.02","","","2020-12-04 20:11:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7966.12","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1697","1","251","LTI/","/20-21","2020-11-27 00:00:00","","94.83","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.17","95.00","0.00","CREDIT","0.00","95.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","94.83","94.83","","DELETED","2020-12-06 23:07:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","94.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1698","1","252","LTI/","/20-21","2020-11-27 00:00:00","","104.10","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.10","104.00","0.00","CREDIT","0.00","104.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","104.10","104.10","","DELETED","2020-12-06 23:09:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","104.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1699","1","259","LTI/","/20-21","2020-11-27 00:00:00","","82.00","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.00","82.00","0.00","CREDIT","0.00","82.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","82.00","82.00","","DELETED","2020-12-06 23:10:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","82.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1700","1","251","LTI/","/20-21","2020-11-27 00:00:00","","27704.43","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","-0.43","27704.00","0.00","CREDIT","0.00","27704.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27704.43","27704.43","","","2020-12-06 23:15:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","27704.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1701","1","252","LTI/","/20-21","2020-11-27 00:00:00","","12444.06","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.00","14684.00","0.00","CREDIT","0.00","14684.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12444.06","14684.00","","","2020-12-06 23:18:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12444.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1702","1","259","LTI/","/20-21","2020-11-27 00:00:00","","1036.80","CST00000075","SUBARAN NASKAR","2,MUKUNDAMAJHI ROAD,1ST LANE BONDERBILL,ADARSHNAGAR","DANKUNI","HOOGHLY","WEST BENGAL","712311","","","","AKIPN4963B","0.00","0.00","0.36","1089.00","0.00","CREDIT","0.00","1089.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1036.80","1088.64","","","2020-12-06 23:18:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1036.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1703","3","19","MARC/","/20-21","2020-12-08 00:00:00","","55583.04","CST00000100","BAIRAGI HARDWARE","TRIBENI STATION ROAD,","TRIBENI","HOOGHLY","WEST BENGAL","712503","","","19AMXPB3782F1ZM","","0.00","0.00","0.01","65588.00","0.00","CREDIT","0.00","65588.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","55583.04","65587.99","","","2020-12-08 22:11:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","55583.04","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1704","3","20","MARC/","/20-21","2020-12-08 00:00:00","","4983.05","CST00000097","ANJANI ENTERPRISE","RAMKRISHNAPUR,","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AKYPD0927F1ZY","","0.00","0.00","0.00","5880.00","0.00","CREDIT","0.00","5880.00","0.00","0.00","","","","01 Pc. Dummy Of 10 Ltr. Neo Spa Black","","","","","","","ADMIN","0.00","0.00","0.00","4983.05","5880.00","","DELETED","2020-12-08 22:13:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4983.05","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1705","1","293","LTI/","/20-21","2020-12-09 00:00:00","","5249.98","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.02","5250.00","0.00","CREDIT","0.00","5250.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5249.98","5249.98","","","2020-12-09 15:38:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5249.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1706","1","294","LTI/","/20-21","2020-12-09 00:00:00","","21130.08","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.49","24933.00","0.00","CREDIT","0.00","24933.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21130.08","24933.49","","","2020-12-09 15:40:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21130.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1707","1","295","LTI/","/20-21","2020-12-10 00:00:00","","2386.35","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.35","2386.00","0.00","CREDIT","0.00","2386.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2386.35","2386.35","","","2020-12-10 12:50:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2386.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1708","1","296","LTI/","/20-21","2020-12-10 00:00:00","","12377.52","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.49","14605.00","0.00","CREDIT","0.00","14605.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12377.52","14605.49","","DELETED","2020-12-10 12:52:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12377.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1709","1","296","LTI/","/20-21","2020-12-10 00:00:00","","13628.28","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.39","16081.00","0.00","CREDIT","0.00","16081.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13628.28","16081.39","","","2020-12-10 12:54:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13628.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1710","1","297","LTI/","/20-21","2020-12-10 00:00:00","","9483.09","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.04","11190.00","0.00","CREDIT","0.00","11190.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9483.09","11190.04","","","2020-12-10 13:09:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9483.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1711","1","298","LTI/","/20-21","2020-12-10 00:00:00","","777.60","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.48","816.00","0.00","CREDIT","0.00","816.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","777.60","816.48","","","2020-12-10 13:19:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","777.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1712","1","299","LTI/","/20-21","2020-12-10 00:00:00","","5180.78","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.22","5181.00","0.00","CREDIT","0.00","5181.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5180.78","5180.78","","","2020-12-10 13:21:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5180.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1713","1","300","LTI/","/20-21","2020-12-10 00:00:00","","9057.47","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.18","10688.00","0.00","CREDIT","0.00","10688.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9057.47","10687.82","","","2020-12-10 13:24:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9057.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1714","1","301","LTI/","/20-21","2020-12-10 00:00:00","","1071.63","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.37","1072.00","0.00","CREDIT","0.00","1072.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1071.63","1071.63","","","2020-12-10 22:22:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1071.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1715","1","302","LTI/","/20-21","2020-12-10 00:00:00","","1684.91","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.09","1685.00","0.00","CREDIT","0.00","1685.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1684.91","1684.91","","DELETED","2020-12-10 23:25:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1684.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1716","1","303","LTI/","/20-21","2020-12-10 00:00:00","","12536.15","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.34","14793.00","0.00","CREDIT","0.00","14793.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12536.15","14792.66","","DELETED","2020-12-10 23:31:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12536.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1717","1","304","LTI/","/20-21","2020-12-10 00:00:00","","14531.90","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.35","17148.00","0.00","CREDIT","0.00","17148.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14531.90","17147.65","","DELETED","2020-12-10 23:37:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14531.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1718","1","305","LTI/","/20-21","2020-12-10 00:00:00","","2316.98","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.02","2317.00","0.00","CREDIT","0.00","2317.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2316.98","2316.98","","","2020-12-10 23:38:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2316.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1719","1","306","LTI/","/20-21","2020-12-10 00:00:00","","29832.72","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.39","35203.00","0.00","CREDIT","0.00","35203.00","0.00","0.00","","","","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","29832.72","35202.61","","","2020-12-10 23:47:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","29832.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1720","3","20","MARC/","/20-21","2020-12-12 00:00:00","","6755.07","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","0.01","7971.00","0.00","CREDIT","0.00","7971.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6755.07","7970.99","","","2020-12-13 16:10:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6755.07","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1721","3","21","MARC/","/20-21","2020-12-13 00:00:00","","7473.52","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","0.25","8819.00","0.00","CREDIT","0.00","8819.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7473.52","8818.75","","","2020-12-13 16:12:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7473.52","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1722","3","22","MARC/","/20-21","2020-12-14 00:00:00","","35101.68","CST00000101","DAS SUPPLIERS","NEW BARRACKPUR","NEW BARRACKPUR","KOLKATA","WEST BENGAL","700131","","","19AFRPD2013E1ZT","","0.00","0.00","0.02","41420.00","0.00","CREDIT","0.00","41420.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35101.68","41419.98","","","2020-12-14 23:55:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","35101.68","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1723","1","307","LTI/","/20-21","2020-12-15 00:00:00","","8681.29","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.29","8681.00","0.00","CREDIT","0.00","8681.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8681.29","8681.29","","","2020-12-15 08:45:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8681.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1724","1","308","LTI/","/20-21","2020-12-15 00:00:00","","2777.47","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.41","3277.00","0.00","CREDIT","0.00","3277.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2777.47","3277.41","","","2020-12-15 08:47:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2777.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1725","3","23","MARC/","/20-21","2020-12-15 00:00:00","","4888.64","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","0.40","5769.00","0.00","CREDIT","0.00","5769.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4888.64","5768.60","","","2020-12-17 21:26:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4888.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1726","3","24","MARC/","/20-21","2020-12-17 00:00:00","","7966.12","CST00000099","SAHA ELECTRIC","MB ROAD,","KALABAGAN","BIRATI","WEST BENGAL","700051","","","","FPIPS9117E","0.00","0.00","-0.02","9400.00","0.00","CREDIT","0.00","9400.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7966.12","9400.02","","","2020-12-17 21:33:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7966.12","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1727","1","309","LTI/","/20-21","2020-12-18 00:00:00","","1255.10","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.10","1255.00","0.00","CREDIT","0.00","1255.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1255.10","1255.10","","","2020-12-18 17:06:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1255.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1728","1","310","LTI/","/20-21","2020-12-18 00:00:00","","22450.23","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.26","26491.00","0.00","CREDIT","0.00","26491.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22450.23","26491.26","","","2020-12-18 17:11:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","22450.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1729","1","311","LTI/","/20-21","2020-12-18 00:00:00","","9245.94","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.20","10910.00","0.00","CREDIT","0.00","10910.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9245.94","10910.20","","","2020-12-18 18:13:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9245.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1730","1","213","LTI/","/20-21","2020-11-05 00:00:00","","104.10","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.10","104.00","0.00","CREDIT","0.00","104.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","104.10","104.10","","DELETED","2020-12-20 16:49:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","104.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1731","1","213","LTI/","/20-21","2020-11-05 00:00:00","","4041.22","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.36","4769.00","0.00","CREDIT","0.00","4769.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4041.22","4768.64","","","2020-12-20 16:53:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4041.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1732","1","217","LTI/","/20-21","2020-11-09 00:00:00","","82.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.00","82.00","0.00","CREDIT","0.00","82.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","82.00","82.00","","DELETED","2020-12-20 16:55:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","82.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1733","1","217","LTI/","/20-21","2020-11-09 00:00:00","","3921.02","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.19","4627.00","0.00","CREDIT","0.00","4627.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3921.02","4626.81","","","2020-12-20 16:59:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3921.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1734","1","233","LTI/","/20-21","2020-11-19 00:00:00","","238.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.36","239.00","0.00","CREDIT","0.00","239.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","238.64","238.64","","DELETED","2020-12-20 17:01:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","238.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1735","1","233","LTI/","/20-21","2020-11-19 00:00:00","","11215.38","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.14","13234.00","0.00","CREDIT","0.00","13234.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11215.38","13234.14","","DELETED","2020-12-20 17:03:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11215.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1736","1","233","LTI/","/20-21","2020-11-19 00:00:00","","238.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.36","239.00","0.00","CREDIT","0.00","239.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","238.64","238.64","","DELETED","2020-12-20 17:05:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","238.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1737","1","233","LTI/","/20-21","2020-11-19 00:00:00","","11215.38","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.14","13234.00","0.00","CREDIT","0.00","13234.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11215.38","13234.14","","","2020-12-20 17:07:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11215.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1738","1","249","LTI/","/20-21","2020-11-27 00:00:00","","94.83","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.17","95.00","0.00","CREDIT","0.00","95.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","94.83","94.83","","DELETED","2020-12-20 17:21:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","94.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1739","1","249","LTI/","/20-21","2020-11-27 00:00:00","","6480.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","","2020-12-20 17:23:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1740","1","250","LTI/","/20-21","2020-11-27 00:00:00","","114.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","0.45","115.00","0.00","CREDIT","0.00","115.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","114.55","114.55","","DELETED","2020-12-20 17:25:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","114.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1741","1","250","LTI/","/20-21","2020-11-27 00:00:00","","24584.75","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K1Z5","","0.00","0.00","-0.01","29010.00","0.00","CREDIT","0.00","29010.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24584.75","29010.01","","","2020-12-20 17:33:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24584.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1742","1","266","LTI/","/20-21","2020-11-28 00:00:00","","126.54","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.46","127.00","0.00","CREDIT","0.00","127.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","126.54","126.54","","DELETED","2020-12-20 17:39:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","126.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1743","1","266","LTI/","/20-21","2020-11-28 00:00:00","","4665.60","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.12","4899.00","0.00","CREDIT","0.00","4899.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4665.60","4898.88","","","2020-12-20 17:41:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4665.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1744","1","267","LTI/","/20-21","2020-11-28 00:00:00","","104.10","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.10","104.00","0.00","CREDIT","0.00","104.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","104.10","104.10","","DELETED","2020-12-20 17:43:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","104.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1745","1","267","LTI/","/20-21","2020-11-28 00:00:00","","24181.87","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.39","28535.00","0.00","CREDIT","0.00","28535.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24181.87","28534.61","","","2020-12-20 17:46:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24181.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1746","1","271","LTI/","/20-21","2020-11-28 00:00:00","","82.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","82.00","0.00","CREDIT","0.00","82.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","82.00","82.00","","DELETED","2020-12-20 17:47:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","82.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1747","1","271","LTI/","/20-21","2020-11-28 00:00:00","","5447.34","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.14","6428.00","0.00","CREDIT","0.00","6428.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5447.34","6427.86","","","2020-12-20 17:48:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5447.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1748","1","290","LTI/","/20-21","2020-12-02 00:00:00","","502.41","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.16","593.00","0.00","CREDIT","0.00","593.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","502.41","592.84","","","2020-12-20 18:09:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","502.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1749","1","302","LTI/","/20-21","2020-12-10 00:00:00","","1684.91","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.09","1685.00","0.00","CREDIT","0.00","1685.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1684.91","1684.91","","","2020-12-20 18:11:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1684.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1750","1","303","LTI/","/20-21","2020-12-10 00:00:00","","12536.15","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.34","14793.00","0.00","CREDIT","0.00","14793.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12536.15","14792.66","","","2020-12-20 18:15:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12536.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1751","1","304","LTI/","/20-21","2020-12-10 00:00:00","","14531.90","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.35","17148.00","0.00","CREDIT","0.00","17148.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14531.90","17147.65","","","2020-12-20 18:24:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14531.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1752","1","312","LTI/","/20-21","2020-12-21 00:00:00","","3560.21","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.21","3560.00","0.00","CREDIT","0.00","3560.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3560.21","3560.21","","","2020-12-21 21:04:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3560.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1753","1","313","LTI/","/20-21","2020-12-21 00:00:00","","31641.30","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.27","37337.00","0.00","CREDIT","0.00","37337.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31641.30","37336.73","","","2020-12-21 21:16:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","31641.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1754","1","314","LTI/","/20-21","2020-12-22 00:00:00","","1356.93","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.07","1576.00","0.00","CREDIT","0.00","1576.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1356.93","1575.93","","DELETED","2020-12-22 10:07:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1356.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1755","1","314","LTI/","/20-21","2020-12-22 00:00:00","","2089.29","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.36","2465.00","0.00","CREDIT","0.00","2465.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2089.29","2465.36","","","2020-12-22 23:12:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2089.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1756","1","315","LTI/","/20-21","2020-12-22 00:00:00","","2915.64","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.46","3440.00","0.00","CREDIT","0.00","3440.00","0.00","0.00","","","","Dangler 11 Pcs","","","","","","","ADMIN","0.00","0.00","0.00","2915.64","3440.46","","","2020-12-22 23:14:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2915.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1757","1","316","LTI/","/20-21","2020-12-22 00:00:00","","1193.20","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.20","1193.00","0.00","CREDIT","0.00","1193.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1193.20","1193.20","","","2020-12-22 23:16:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1193.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1758","1","317","LTI/","/20-21","2020-12-22 00:00:00","","3240.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2020-12-22 23:16:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1759","1","318","LTI/","/20-21","2020-12-22 00:00:00","","19490.77","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.10","22999.00","0.00","CREDIT","0.00","22999.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19490.77","22999.10","","DELETED","2020-12-22 23:20:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19490.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1760","1","319","LTI/","/20-21","2020-12-22 00:00:00","","10627.20","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.44","11159.00","0.00","CREDIT","0.00","11159.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10627.20","11158.56","","","2020-12-22 23:22:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10627.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1761","1","318","LTI/","/20-21","2020-12-22 00:00:00","","20267.37","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.49","23915.00","0.00","CREDIT","0.00","23915.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20267.37","23915.49","","","2020-12-22 23:35:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20267.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1762","3","25","MARC/","/20-21","2020-12-22 00:00:00","","25686.43","CST00000097","ANJANI ENTERPRISE","RAMKRISHNAPUR,","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AKYPD0927F1ZY","","0.00","0.00","0.01","30310.00","0.00","CREDIT","0.00","30310.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25686.43","30309.99","","","2020-12-22 23:39:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","25686.43","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1763","3","26","MARC/","/20-21","2020-12-24 00:00:00","","9918.64","CST00000094","GOPAL HARDWARE AND SONS","105,NABANAGAR MANDIR PARK,","BIRATI","NORTH 24 PARGANAS","WEST BENGAL","700051","","","19ACBPC0232D1ZH","","0.00","0.00","0.00","11704.00","0.00","CREDIT","0.00","11704.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9918.64","11704.00","","DELETED","2020-12-24 13:39:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9918.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1764","1","320","LTI/","/20-21","2020-12-24 00:00:00","","7235.82","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.18","7236.00","0.00","CREDIT","0.00","7236.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7235.82","7235.82","","","2020-12-24 21:31:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7235.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1765","1","321","LTI/","/20-21","2020-12-24 00:00:00","","13563.78","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.27","16005.00","0.00","CREDIT","0.00","16005.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13563.78","16005.27","","","2020-12-24 21:33:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13563.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1766","3","26","MARC/","/20-21","2020-12-26 00:00:00","","7543.64","CST00000094","GOPAL HARDWARE AND SONS","105,NABANAGAR MANDIR PARK,","BIRATI","NORTH 24 PARGANAS","WEST BENGAL","700051","","","19ACBPC0232D1ZH","","0.00","0.00","0.50","8902.00","0.00","CREDIT","0.00","8902.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7543.64","8901.50","","","2020-12-26 14:33:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7543.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1767","1","322","LTI/","/20-21","2020-12-26 00:00:00","","15326.00","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.00","15326.00","0.00","CREDIT","0.00","15326.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15326.00","15326.00","","","2020-12-26 14:43:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15326.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1768","1","323","LTI/","/20-21","2020-12-26 00:00:00","","13686.76","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.38","16150.00","0.00","CREDIT","0.00","16150.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13686.76","16150.38","","DELETED","2020-12-26 14:45:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13686.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1769","1","324","LTI/","/20-21","2020-12-26 00:00:00","","16264.80","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.04","17078.00","0.00","CREDIT","0.00","17078.00","0.00","0.00","","","","Flex-4,DNGL Shade Card-6,Dreams Dangler,Nail35 Trey-12","","","","","","","ADMIN","0.00","0.00","0.00","16264.80","17078.04","","DELETED","2020-12-26 14:49:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16264.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1770","1","325","LTI/","/20-21","2020-12-26 00:00:00","","5037.30","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.30","5037.00","0.00","CREDIT","0.00","5037.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5037.30","5037.30","","","2020-12-26 14:50:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5037.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1771","1","326","LTI/","/20-21","2020-12-26 00:00:00","","7915.98","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.15","9341.00","0.00","CREDIT","0.00","9341.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7915.98","9340.85","","DELETED","2020-12-26 14:51:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7915.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1772","1","323","LTI/","/20-21","2020-12-26 00:00:00","","18594.27","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.24","21941.00","0.00","CREDIT","0.00","21941.00","0.00","0.00","","","","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","","","","","","","ADMIN","0.00","0.00","0.00","18594.27","21941.24","","DELETED","2020-12-26 19:08:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18594.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1773","1","327","LTI/","/20-21","2020-12-27 00:00:00","","14113.65","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.10","16654.00","0.00","CREDIT","0.00","16654.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14113.65","16654.10","","","2020-12-27 21:02:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14113.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1774","1","328","LTI/","/20-21","2020-12-27 00:00:00","","2863.68","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.32","2864.00","0.00","CREDIT","0.00","2864.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2863.68","2863.68","","","2020-12-27 21:04:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2863.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1775","3","27","MARC/","/20-21","2020-12-31 00:00:00","","9918.64","CST00000101","DAS SUPPLIERS","NEW BARRACKPUR","NEW BARRACKPUR","KOLKATA","WEST BENGAL","700131","","","19AFRPD2013E1ZT","","0.00","0.00","0.00","11704.00","0.00","CREDIT","0.00","11704.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9918.64","11704.00","","","2020-12-31 18:16:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9918.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1776","1","329","LTI/","/20-21","2020-12-31 00:00:00","","11414.19","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.27","13469.00","0.00","CREDIT","0.00","13469.00","0.00","0.00","","","","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","11414.19","13468.73","","","2020-12-31 19:46:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11414.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1777","1","330","LTI/","/20-21","2020-12-31 00:00:00","","1505.22","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.22","1505.00","0.00","CREDIT","0.00","1505.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1505.22","1505.22","","","2020-12-31 19:48:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1505.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1778","1","331","LTI/","/20-21","2020-12-31 00:00:00","","2526.99","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.01","2527.00","0.00","CREDIT","0.00","2527.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2526.99","2526.99","","","2020-12-31 19:49:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2526.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1779","1","332","LTI/","/20-21","2020-12-31 00:00:00","","15702.79","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.28","18529.00","0.00","CREDIT","0.00","18529.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15702.79","18529.28","","","2020-12-31 19:53:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15702.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1780","1","333","LTI/","/20-21","2020-12-31 00:00:00","","1985.68","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","0.32","1986.00","0.00","CREDIT","0.00","1986.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1985.68","1985.68","","","2020-12-31 19:55:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1985.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1781","1","334","LTI/","/20-21","2020-12-31 00:00:00","","35243.70","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","0.43","41588.00","0.00","CREDIT","0.00","41588.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35243.70","41587.57","","","2020-12-31 19:59:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","35243.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1782","1","323","LTI/","/20-21","2020-12-26 00:00:00","","13686.76","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.38","16150.00","0.00","CREDIT","0.00","16150.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13686.76","16150.38","","","2020-12-31 20:04:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13686.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1783","3","28","MARC/","/20-21","2020-12-31 00:00:00","","7200.98","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.16","8497.00","0.00","CREDIT","0.00","8497.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7200.98","8497.16","","","2021-01-01 23:43:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7200.98","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1784","1","335","LTI/","/20-21","2020-12-31 00:00:00","","4399.03","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.03","4399.00","0.00","CREDIT","0.00","4399.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4399.03","4399.03","","","2021-01-03 09:42:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4399.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1785","1","336","LTI/","/20-21","2020-12-31 00:00:00","","28415.06","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.23","33530.00","0.00","CREDIT","0.00","33530.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28415.06","33529.77","","","2021-01-03 09:48:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","28415.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1786","1","337","LTI/","/20-21","2020-12-31 00:00:00","","1474.68","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.12","1740.00","0.00","CREDIT","0.00","1740.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1474.68","1740.12","","","2021-01-03 09:49:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1474.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1787","1","338","LTI/","/20-21","2020-12-31 00:00:00","","2047.65","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.23","2416.00","0.00","CREDIT","0.00","2416.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2047.65","2416.23","","","2021-01-03 09:58:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2047.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1788","1","339","LTI/","/20-21","2020-12-31 00:00:00","","4757.10","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.10","4757.00","0.00","CREDIT","0.00","4757.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4757.10","4757.10","","","2021-01-03 10:01:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4757.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1789","1","340","LTI/","/20-21","2020-12-31 00:00:00","","29662.52","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.21","35002.00","0.00","CREDIT","0.00","35002.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29662.52","35001.79","","","2021-01-03 10:08:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","29662.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1790","1","341","LTI/","/20-21","2020-12-31 00:00:00","","6997.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.25","6997.00","0.00","CREDIT","0.00","6997.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6997.25","6997.25","","","2021-01-03 10:16:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6997.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1791","1","342","LTI/","/20-21","2020-12-31 00:00:00","","3240.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2021-01-03 10:18:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1792","1","343","LTI/","/20-21","2020-12-31 00:00:00","","61902.56","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.01","73045.00","0.00","CREDIT","0.00","73045.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","61902.56","73045.01","","","2021-01-03 10:29:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","61902.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1793","1","344","LTI/","/20-21","2020-12-31 00:00:00","","1403.20","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.20","1403.00","0.00","CREDIT","0.00","1403.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1403.20","1403.20","","","2021-01-03 10:59:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1403.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1794","1","345","LTI/","/20-21","2020-12-31 00:00:00","","11306.05","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.15","13341.00","0.00","CREDIT","0.00","13341.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11306.05","13341.15","","","2021-01-03 11:01:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11306.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1795","1","346","LTI/","/20-21","2020-12-31 00:00:00","","9958.54","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.46","9959.00","0.00","CREDIT","0.00","9959.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9958.54","9958.54","","","2021-01-03 11:06:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9958.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1796","1","347","LTI/","/20-21","2020-12-31 00:00:00","","20627.84","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.14","24341.00","0.00","CREDIT","0.00","24341.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20627.84","24340.86","","","2021-01-03 11:13:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20627.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1797","1","348","LTI/","/20-21","2020-12-31 00:00:00","","1162.75","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.25","1163.00","0.00","CREDIT","0.00","1163.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1162.75","1162.75","","","2021-01-03 11:44:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1162.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1798","1","349","LTI/","/20-21","2020-12-31 00:00:00","","35309.34","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.02","41665.00","0.00","CREDIT","0.00","41665.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35309.34","41665.02","","","2021-01-03 11:50:20","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","35309.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1799","1","350","LTI/","/20-21","2020-12-31 00:00:00","","36058.01","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.44","42548.00","0.00","CREDIT","0.00","42548.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","36058.01","42548.44","","","2021-01-03 12:12:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","36058.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1800","1","351","LTI/","/20-21","2020-12-31 00:00:00","","2844.90","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.10","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2844.90","2844.90","","","2021-01-03 12:14:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2844.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1801","1","352","LTI/","/20-21","2020-12-31 00:00:00","","26436.91","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.43","31196.00","0.00","CREDIT","0.00","31196.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26436.91","31195.57","","DELETED","2021-01-03 12:18:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","26436.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1802","1","353","LTI/","/20-21","2020-12-31 00:00:00","","2703.96","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","0.42","3090.00","0.00","CREDIT","0.00","3090.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2703.96","3089.58","","","2021-01-03 14:22:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2703.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1803","1","354","LTI/","/20-21","2020-12-31 00:00:00","","4050.36","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.42","4779.00","0.00","CREDIT","0.00","4779.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4050.36","4779.42","","DELETED","2021-01-03 14:27:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4050.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1804","1","355","LTI/","/20-21","2020-12-31 00:00:00","","1403.17","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.17","1403.00","0.00","CREDIT","0.00","1403.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1403.17","1403.17","","","2021-01-03 14:29:44","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1403.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1805","1","356","LTI/","/20-21","2020-12-31 00:00:00","","3663.33","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.27","4323.00","0.00","CREDIT","0.00","4323.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3663.33","4322.73","","","2021-01-03 14:33:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3663.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1806","1","357","LTI/","/20-21","2021-01-03 00:00:00","","2421.58","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.46","2857.00","0.00","CREDIT","0.00","2857.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2421.58","2857.46","","","2021-01-03 18:00:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2421.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1807","3","29","MARC/","/20-21","2021-01-04 00:00:00","","754.25","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.02","890.00","0.00","CREDIT","0.00","890.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","754.25","890.02","","DELETED","2021-01-04 17:28:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","754.25","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1808","1","358","LTI/","/20-21","2021-01-04 00:00:00","","1327.03","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","0.10","1566.00","0.00","CREDIT","0.00","1566.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1327.03","1565.90","","DELETED","2021-01-04 19:27:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1327.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1809","1","358","LTI/","/20-21","2021-01-10 00:00:00","","12736.49","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.06","15029.00","0.00","CREDIT","0.00","15029.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12736.49","15029.06","","","2021-01-10 11:19:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12736.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1810","1","359","LTI/","/20-21","2021-01-10 00:00:00","","3948.41","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.13","4659.00","0.00","CREDIT","0.00","4659.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3948.41","4659.13","","","2021-01-10 15:30:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3948.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1811","1","326","LTI/","/20-21","2020-12-26 00:00:00","","69.49","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","82.00","0.00","CREDIT","0.00","82.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","69.49","82.00","","DELETED","2021-01-10 16:37:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","69.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1812","1","326","LTI/","/20-21","2020-12-26 00:00:00","","7915.98","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.15","9341.00","0.00","CREDIT","0.00","9341.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7915.98","9340.85","","","2021-01-10 16:39:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7915.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1813","1","324","LTI/","/20-21","2020-12-26 00:00:00","","126.54","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.46","127.00","0.00","CREDIT","0.00","127.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","126.54","126.54","","DELETED","2021-01-10 16:42:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","126.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1814","1","324","LTI/","/20-21","2020-12-26 00:00:00","","16264.80","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.04","17078.00","0.00","CREDIT","0.00","17078.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16264.80","17078.04","","DELETED","2021-01-10 16:44:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16264.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1815","1","324","LTI/","/20-21","2020-12-26 00:00:00","","16264.80","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.04","17078.00","0.00","CREDIT","0.00","17078.00","0.00","0.00","","","","Flex-4,DNGL Shade Card-6,Dreams Dangler,Nail35 Trey-12","","","","","","","ADMIN","0.00","0.00","0.00","16264.80","17078.04","","","2021-01-10 16:44:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16264.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1816","1","354","LTI/","/20-21","2020-12-31 00:00:00","","104.10","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.10","104.00","0.00","CREDIT","0.00","104.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","104.10","104.10","","DELETED","2021-01-10 16:51:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","104.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1817","1","354","LTI/","/20-21","2020-12-31 00:00:00","","4050.36","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.42","4779.00","0.00","CREDIT","0.00","4779.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4050.36","4779.42","","","2021-01-10 16:54:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4050.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1818","1","352","LTI/","/20-21","2020-12-31 00:00:00","","82.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.00","82.00","0.00","CREDIT","0.00","82.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","82.00","82.00","","DELETED","2021-01-10 16:58:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","82.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1819","1","352","LTI/","/20-21","2020-12-31 00:00:00","","26436.91","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.43","31196.00","0.00","CREDIT","0.00","31196.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26436.91","31195.57","","","2021-01-10 17:00:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","26436.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1820","1","360","LTI/","/20-21","2021-01-12 00:00:00","","7172.32","CST00000029","CHAKRABORTY TRADING","214,JESSORE ROAD.","BARASAT,24 PARGANAS (N)","KOLKATA","WEST BENGAL","700124","","","19BNTPC9814P1Z0","BNTPC9814P","0.00","0.00","-0.34","8463.00","0.00","CREDIT","0.00","8463.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7172.32","8463.34","","","2021-01-12 16:43:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7172.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1821","1","361","LTI/","/20-21","2021-01-14 00:00:00","","2747.29","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.29","2747.00","0.00","CREDIT","0.00","2747.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2747.29","2747.29","","","2021-01-14 21:38:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2747.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1822","1","362","LTI/","/20-21","2021-01-14 00:00:00","","23064.82","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.47","27216.00","0.00","CREDIT","0.00","27216.00","0.00","0.00","","","","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","23064.82","27216.47","","","2021-01-14 22:08:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","23064.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1823","1","363","LTI/","/20-21","2021-01-14 00:00:00","","671.77","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.23","672.00","0.00","CREDIT","0.00","672.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","671.77","671.77","","","2021-01-14 22:09:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","671.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1824","1","364","LTI/","/20-21","2021-01-14 00:00:00","","19241.71","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.24","22705.00","0.00","CREDIT","0.00","22705.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19241.71","22705.24","","","2021-01-14 22:15:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19241.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1825","1","365","LTI/","/20-21","2021-01-14 00:00:00","","259.20","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.16","272.00","0.00","CREDIT","0.00","272.00","0.00","0.00","","","","Nail Trey 45-08 Pcs.,Shade Card DNGL-04 Pcs.,Lipstick 100-04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","259.20","272.16","","","2021-01-14 22:17:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","259.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1826","1","366","LTI/","/20-21","2021-01-15 00:00:00","","33103.17","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.27","39062.00","0.00","CREDIT","0.00","39062.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","33103.17","39061.73","","","2021-01-15 18:35:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","33103.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1827","1","367","LTI/","/20-21","2021-01-15 00:00:00","","12188.75","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.27","14383.00","0.00","CREDIT","0.00","14383.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12188.75","14382.73","","","2021-01-15 18:39:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12188.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1828","1","368","LTI/","/20-21","2021-01-15 00:00:00","","20567.90","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.13","24270.00","0.00","CREDIT","0.00","24270.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20567.90","24270.13","","","2021-01-15 18:45:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20567.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1829","1","369","LTI/","/20-21","2021-01-15 00:00:00","","8683.20","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.36","9117.00","0.00","CREDIT","0.00","9117.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8683.20","9117.36","","","2021-01-15 18:47:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8683.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1830","1","370","LTI/","/20-21","2021-01-15 00:00:00","","2850.29","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.35","3363.00","0.00","CREDIT","0.00","3363.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2850.29","3363.35","","","2021-01-15 18:55:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2850.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1831","1","371","LTI/","/20-21","2021-01-15 00:00:00","","5895.96","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.04","5896.00","0.00","CREDIT","0.00","5896.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5895.96","5895.96","","","2021-01-15 19:18:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5895.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1832","1","372","LTI/","/20-21","2021-01-15 00:00:00","","48733.28","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.30","57505.00","0.00","CREDIT","0.00","57505.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","48733.28","57505.30","","","2021-01-15 19:27:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","48733.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1833","1","373","LTI/","/20-21","2021-01-17 00:00:00","","16956.68","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.11","20009.00","0.00","CREDIT","0.00","20009.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16956.68","20008.89","","","2021-01-17 20:12:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16956.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1834","3","29","MARC/","/20-21","2021-01-19 00:00:00","","18347.45","CST00000097","ANJANI ENTERPRISE","RAMKRISHNAPUR,","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AKYPD0927F1ZY","","0.00","0.00","0.01","21650.00","0.00","CREDIT","0.00","21650.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18347.45","21649.99","","","2021-01-19 20:29:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18347.45","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1835","1","374","LTI/","/20-21","2021-01-19 00:00:00","","2480.93","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.07","2481.00","0.00","CREDIT","0.00","2481.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2480.93","2480.93","","","2021-01-19 21:14:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2480.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1836","1","375","LTI/","/20-21","2021-01-19 00:00:00","","23282.23","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","-0.01","27473.00","0.00","CREDIT","0.00","27473.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23282.23","27473.01","","","2021-01-19 21:17:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","23282.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1837","1","376","LTI/","/20-21","2021-01-19 00:00:00","","22320.78","CST00000013","JOY BABA LOKENATH ENTERPRISE","BARASAT,COLONY MORE","","BARASAT","WEST BENGAL","","","","","AZHDP0488P","0.00","0.00","-0.49","26338.00","0.00","CREDIT","0.00","26338.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22320.78","26338.49","","DELETED","2021-01-19 22:12:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","22320.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1838","1","376","LTI/","/20-21","2021-01-20 00:00:00","","6434.77","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.04","7593.00","0.00","CREDIT","0.00","7593.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6434.77","7593.04","","","2021-01-20 12:29:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6434.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1839","1","377","LTI/","/20-21","2021-01-20 00:00:00","","1944.00","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.20","2041.00","0.00","CREDIT","0.00","2041.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1944.00","2041.20","","","2021-01-20 12:31:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1944.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1840","3","30","MARC/","/20-21","2021-01-20 00:00:00","","29618.64","CST00000105","SREETOM INTERNATIONAL","MADHYAMGRAM","","NORTH 24 PARGANAS ","WEST BENGAL","700124","","","19AKGPP0987P1Z7","","0.00","0.00","0.00","34950.00","0.00","CREDIT","0.00","34950.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29618.64","34950.00","","","2021-01-20 19:02:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","29618.64","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1841","1","378","LTI/","/20-21","2021-01-21 00:00:00","","2403.35","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.35","2403.00","0.00","CREDIT","0.00","2403.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2403.35","2403.35","","","2021-01-21 16:45:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2403.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1842","1","379","LTI/","/20-21","2021-01-21 00:00:00","","28564.57","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.21","33706.00","0.00","CREDIT","0.00","33706.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28564.57","33706.21","","","2021-01-21 16:48:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","28564.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1843","1","380","LTI/","/20-21","2021-01-22 00:00:00","","9852.15","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.45","11626.00","0.00","CREDIT","0.00","11626.00","0.00","0.00","","","","Flex-Subhanithra 01 Pc. & Dreams 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","9852.15","11625.55","","","2021-01-22 13:24:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9852.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1844","3","31","MARC/","/20-21","2021-01-22 00:00:00","","3908.57","CST00000089","DEBNATH ENTERPRISE","138/4,NABATIRTHA,19 NO. LANE UDAYRAJPUR,","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700129","","","19AGRPD1443K1Z6","","0.00","0.00","-0.11","4612.00","0.00","CREDIT","0.00","4612.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3908.57","4612.11","","","2021-01-22 13:31:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3908.57","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1845","1","381","LTI/","/20-21","2021-01-23 00:00:00","","33008.57","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.11","38950.00","0.00","CREDIT","0.00","38950.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","33008.57","38950.11","","","2021-01-23 15:42:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","33008.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1846","1","382","LTI/","/20-21","2021-01-23 00:00:00","","12728.00","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.00","12728.00","0.00","CREDIT","0.00","12728.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12728.00","12728.00","","DELETED","2021-01-23 15:47:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12728.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1847","1","383","LTI/","/20-21","2021-01-23 00:00:00","","3030.37","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.16","3576.00","0.00","CREDIT","0.00","3576.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3030.37","3575.84","","DELETED","2021-01-23 15:48:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3030.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1848","1","382","LTI/","/20-21","2021-01-23 00:00:00","","12473.44","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.44","12473.00","0.00","CREDIT","0.00","12473.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12473.44","12473.44","","","2021-01-23 15:39:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12473.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1849","1","383","LTI/","/20-21","2021-01-23 00:00:00","","2969.76","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.31","3504.00","0.00","CREDIT","0.00","3504.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2969.76","3504.31","","","2021-01-23 15:42:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2969.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1850","1","384","LTI/","/20-21","2021-01-23 00:00:00","","20870.34","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","-0.02","24627.00","0.00","CREDIT","0.00","24627.00","0.00","0.00","","","","Tester Primer-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","20870.34","24627.02","","DELETED","2021-01-23 15:49:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20870.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1851","1","385","LTI/","/20-21","2021-01-23 00:00:00","","2863.62","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.38","2864.00","0.00","CREDIT","0.00","2864.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2863.62","2863.62","","","2021-01-23 15:52:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2863.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1852","1","386","LTI/","/20-21","2021-01-23 00:00:00","","36704.95","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.16","43312.00","0.00","CREDIT","0.00","43312.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","36704.95","43311.84","","","2021-01-23 15:57:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","36704.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1853","1","387","LTI/","/20-21","2021-01-23 00:00:00","","27531.63","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.33","32487.00","0.00","CREDIT","0.00","32487.00","0.00","0.00","","","","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","27531.63","32487.33","","","2021-01-23 16:16:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","27531.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1854","1","388","LTI/","/20-21","2021-01-23 00:00:00","","467.72","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.28","468.00","0.00","CREDIT","0.00","468.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","467.72","467.72","","","2021-01-23 16:17:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","467.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1855","1","389","LTI/","/20-21","2021-01-23 00:00:00","","15194.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.00","15194.00","0.00","CREDIT","0.00","15194.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15194.00","15194.00","","","2021-01-23 16:19:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15194.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1856","1","390","LTI/","/20-21","2021-01-23 00:00:00","","18218.69","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.06","21498.00","0.00","CREDIT","0.00","21498.00","0.00","0.00","","","","Terster Primer 650-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","18218.69","21498.06","","","2021-01-23 16:22:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18218.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1857","1","384","LTI/","/20-21","2021-01-23 00:00:00","","20952.95","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","","CBKPM6755M","0.00","0.00","0.50","24725.00","0.00","CREDIT","0.00","24725.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20952.95","24724.50","","DELETED","2021-01-23 15:59:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20952.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1858","1","384","LTI/","/20-21","2021-01-23 00:00:00","","32427.70","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.29","38265.00","0.00","CREDIT","0.00","38265.00","0.00","0.00","","","","Tester 650-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","32427.70","38264.71","","","2021-01-23 16:27:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","32427.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1859","1","391","LTI/","/20-21","2021-01-23 00:00:00","","2766.00","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.00","2766.00","0.00","CREDIT","0.00","2766.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2766.00","2766.00","","","2021-01-23 15:50:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2766.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1860","1","392","LTI/","/20-21","2021-01-23 00:00:00","","82421.53","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.40","97257.00","0.00","CREDIT","0.00","97257.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","82421.53","97257.40","","","2021-01-23 15:58:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","82421.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1861","1","393","LTI/","/20-21","2021-01-24 00:00:00","","11455.20","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.20","11455.00","0.00","CREDIT","0.00","11455.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11455.20","11455.20","","","2021-01-24 19:33:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11455.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1862","1","394","LTI/","/20-21","2021-01-24 00:00:00","","14828.43","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.45","17498.00","0.00","CREDIT","0.00","17498.00","0.00","0.00","","","","Terster Gel Eyeliner 250-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","14828.43","17497.55","","","2021-01-24 19:37:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14828.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1863","1","395","LTI/","/20-21","2021-01-25 00:00:00","","4040.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.18","4768.00","0.00","CREDIT","0.00","4768.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4040.52","4767.82","","","2021-01-25 17:31:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4040.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1864","1","396","LTI/","/20-21","2021-01-25 00:00:00","","7063.20","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.36","7416.00","0.00","CREDIT","0.00","7416.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7063.20","7416.36","","DELETED","2021-01-25 22:15:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7063.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1865","1","397","LTI/","/20-21","2021-01-25 00:00:00","","269.97","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","0.44","319.00","0.00","CREDIT","0.00","319.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","269.97","318.56","","","2021-01-25 22:16:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","269.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1866","1","398","LTI/","/20-21","2021-01-25 00:00:00","","12473.44","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.44","12473.00","0.00","CREDIT","0.00","12473.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12473.44","12473.44","","","2021-01-25 22:18:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12473.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1867","1","396","LTI/","/20-21","2021-01-25 00:00:00","","6868.80","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.24","7212.00","0.00","CREDIT","0.00","7212.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6868.80","7212.24","","","2021-01-25 22:21:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6868.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1868","1","399","LTI/","/20-21","2021-01-25 00:00:00","","3628.80","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.24","3810.00","0.00","CREDIT","0.00","3810.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3628.80","3810.24","","","2021-01-25 22:41:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3628.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1869","1","400","LTI/","/20-21","2021-01-25 00:00:00","","5274.10","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.10","5274.00","0.00","CREDIT","0.00","5274.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5274.10","5274.10","","","2021-01-25 22:43:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5274.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1870","1","401","LTI/","/20-21","2021-01-25 00:00:00","","5002.75","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.25","5903.00","0.00","CREDIT","0.00","5903.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5002.75","5903.25","","","2021-01-25 22:44:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5002.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1871","1","402","LTI/","/20-21","2021-01-26 00:00:00","","27775.70","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.30","27776.00","0.00","CREDIT","0.00","27776.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27775.70","27775.70","","","2021-01-27 20:55:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","27775.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1872","1","403","LTI/","/20-21","2021-01-27 00:00:00","","57019.48","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.02","67283.00","0.00","CREDIT","0.00","67283.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","57019.48","67282.98","","","2021-01-27 21:17:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","57019.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1873","1","404","LTI/","/20-21","2021-01-27 00:00:00","","14439.42","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.50","17039.00","0.00","CREDIT","0.00","17039.00","0.00","0.00","","","","Dairy-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","14439.42","17038.50","","","2021-01-27 21:32:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14439.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1874","1","405","LTI/","/20-21","2021-01-27 00:00:00","","18703.93","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.07","18704.00","0.00","CREDIT","0.00","18704.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18703.93","18703.93","","","2021-01-27 21:36:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18703.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1875","1","406","LTI/","/20-21","2021-01-31 00:00:00","","2084.03","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.03","2084.00","0.00","CREDIT","0.00","2084.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","2084.03","2084.03","","","2021-02-01 22:29:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2084.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1876","1","407","LTI/","/20-21","2021-01-31 00:00:00","","10889.64","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.23","12850.00","0.00","CREDIT","0.00","12850.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","10889.64","12849.77","","","2021-02-01 22:36:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10889.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1877","3","32","MARC/","/20-21","2021-01-31 00:00:00","","14798.32","CST00000101","DAS SUPPLIERS","NEW BARRACKPUR","NEW BARRACKPUR","KOLKATA","WEST BENGAL","700131","","","19AFRPD2013E1ZT","","0.00","0.00","-0.02","17462.00","0.00","CREDIT","0.00","17462.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14798.32","17462.02","","","2021-02-02 08:53:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14798.32","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1878","3","33","MARC/","/20-21","2021-01-31 00:00:00","","28977.98","CST00000092","NEW NADIA HARDWARE","CINEMA ROAD,PHULTALA","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19AEGPB7361B1ZT","","0.00","0.00","-0.02","34194.00","0.00","CREDIT","0.00","34194.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28977.98","34194.02","","","2021-02-02 09:22:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","28977.98","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1879","1","408","LTI/","/20-21","2021-01-31 00:00:00","","715.91","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.09","716.00","0.00","CREDIT","0.00","716.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","715.91","715.91","","","2021-02-02 19:06:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","715.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1880","1","409","LTI/","/20-21","2021-01-31 00:00:00","","6182.93","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.14","7296.00","0.00","CREDIT","0.00","7296.00","0.00","0.00","","","","Terster Primer 650-01 Pc.,Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","6182.93","7295.86","","","2021-02-02 19:10:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6182.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1881","1","410","LTI/","/20-21","2021-01-31 00:00:00","","2056.41","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.41","2056.00","0.00","CREDIT","0.00","2056.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","2056.41","2056.41","","","2021-02-02 19:12:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2056.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1882","1","411","LTI/","/20-21","2021-01-31 00:00:00","","8424.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.20","8845.00","0.00","CREDIT","0.00","8845.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","8424.00","8845.20","","","2021-02-02 19:13:44","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8424.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1883","1","412","LTI/","/20-21","2021-01-31 00:00:00","","8901.90","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.24","10504.00","0.00","CREDIT","0.00","10504.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","8901.90","10504.24","","","2021-02-02 19:15:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8901.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1884","1","413","LTI/","/20-21","2021-01-31 00:00:00","","1431.84","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.16","1432.00","0.00","CREDIT","0.00","1432.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","1431.84","1431.84","","","2021-02-02 19:20:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1431.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1885","1","414","LTI/","/20-21","2021-01-31 00:00:00","","8765.21","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.06","10343.00","0.00","CREDIT","0.00","10343.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","8765.21","10342.94","","","2021-02-02 19:23:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8765.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1886","1","415","LTI/","/20-21","2021-01-31 00:00:00","","124.01","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.01","124.00","0.00","CREDIT","0.00","124.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","124.01","124.01","","","2021-02-02 19:25:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","124.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1887","1","416","LTI/","/20-21","2021-01-31 00:00:00","","12647.28","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.21","14924.00","0.00","CREDIT","0.00","14924.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","12647.28","14923.79","","","2021-02-02 19:32:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12647.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1888","1","417","LTI/","/20-21","2021-01-31 00:00:00","","4068.15","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.15","4068.00","0.00","CREDIT","0.00","4068.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","4068.15","4068.15","","","2021-02-02 19:41:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4068.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1889","1","418","LTI/","/20-21","2021-01-31 00:00:00","","16219.27","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.24","19139.00","0.00","CREDIT","0.00","19139.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","16219.27","19138.76","","","2021-02-02 19:46:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16219.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1890","1","419","LTI/","/20-21","2021-01-31 00:00:00","","11923.20","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.36","12519.00","0.00","CREDIT","0.00","12519.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","11923.20","12519.36","","","2021-02-02 19:53:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11923.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1891","1","420","LTI/","/20-21","2021-01-31 00:00:00","","3747.75","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.36","4422.00","0.00","CREDIT","0.00","4422.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","3747.75","4422.36","","","2021-02-02 19:55:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3747.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1892","1","421","LTI/","/20-21","2021-01-31 00:00:00","","7257.60","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.48","7620.00","0.00","CREDIT","0.00","7620.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","7257.60","7620.48","","DELETED","2021-02-02 19:58:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7257.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1893","1","422","LTI/","/20-21","2021-01-31 00:00:00","","3887.52","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.27","4587.00","0.00","CREDIT","0.00","4587.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","3887.52","4587.27","","","2021-02-02 19:58:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3887.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1894","1","421","LTI/","/20-21","2021-01-31 00:00:00","","5378.40","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.32","5647.00","0.00","CREDIT","0.00","5647.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","5378.40","5647.32","","DELETED","2021-02-02 20:07:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5378.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1895","1","421","LTI/","/20-21","2021-01-31 00:00:00","","5378.40","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.32","5647.00","0.00","CREDIT","0.00","5647.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","5378.40","5647.32","","","2021-02-02 20:08:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5378.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1896","1","423","LTI/","/20-21","2021-01-31 00:00:00","","7827.19","CST00000109","AYAN ENTERPRISE","369,BORAL C RISHI RAJNARAYAN BOSE ROAD,BORAL","NARENDRAPUR","SOUTH 24 PARGANAS ","WEST BENGAL","700154","","","","ANTPP4158Q","0.00","0.00","-0.19","7827.00","0.00","CREDIT","0.00","7827.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","7827.19","7827.19","","","2021-02-02 20:31:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7827.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1897","1","424","LTI/","/20-21","2021-01-31 00:00:00","","14630.40","CST00000109","AYAN ENTERPRISE","369,BORAL C RISHI RAJNARAYAN BOSE ROAD,BORAL","NARENDRAPUR","SOUTH 24 PARGANAS ","WEST BENGAL","700154","","","","ANTPP4158Q","0.00","0.00","0.16","17264.00","0.00","CREDIT","0.00","17264.00","0.00","0.00","","","","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","14630.40","17263.84","","","2021-02-02 20:34:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14630.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1898","1","425","LTI/","/20-21","2021-01-31 00:00:00","","5727.30","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.30","5727.00","0.00","CREDIT","0.00","5727.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","5727.30","5727.30","","","2021-02-02 20:43:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5727.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1899","1","426","LTI/","/20-21","2021-01-31 00:00:00","","6480.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","6480.00","6804.00","","","2021-02-02 20:58:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1900","1","427","LTI/","/20-21","2021-01-31 00:00:00","","32810.63","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.44","38717.00","0.00","CREDIT","0.00","38717.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","32810.63","38716.56","","","2021-02-02 21:07:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","32810.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1901","1","428","LTI/","/20-21","2021-01-31 00:00:00","","3818.16","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.16","3818.00","0.00","CREDIT","0.00","3818.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","3818.16","3818.16","","","2021-02-02 21:18:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3818.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1902","1","429","LTI/","/20-21","2021-01-31 00:00:00","","38654.09","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.15","45612.00","0.00","CREDIT","0.00","45612.00","0.00","0.00","","","","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","38654.09","45611.85","","","2021-02-02 21:24:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","38654.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1903","1","430","LTI/","/20-21","2021-01-31 00:00:00","","2289.03","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.03","2289.00","0.00","CREDIT","0.00","2289.00","0.00","0.00","","","","","","","","","","","ADMIN ","0.00","0.00","0.00","2289.03","2289.03","","","2021-02-02 21:35:23","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2289.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1904","1","431","LTI/","/20-21","2021-01-31 00:00:00","","40495.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.12","47785.00","0.00","CREDIT","0.00","47785.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN ","0.00","0.00","0.00","40495.66","47784.88","","","2021-02-02 21:41:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","40495.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1905","1","432","LTI/","/20-21","2021-01-31 00:00:00","","2678.83","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.17","2679.00","0.00","CREDIT","0.00","2679.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2678.83","2678.83","","","2021-02-03 16:19:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2678.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1906","1","433","LTI/","/20-21","2021-01-31 00:00:00","","16405.91","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.03","19359.00","0.00","CREDIT","0.00","19359.00","0.00","0.00","","","","Tester Primer 650-01 Pc.,Dairy-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","16405.91","19358.97","","","2021-02-03 16:25:44","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16405.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1907","1","434","LTI/","/20-21","2021-01-31 00:00:00","","9784.80","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.04","10274.00","0.00","CREDIT","0.00","10274.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9784.80","10274.04","","","2021-02-03 16:36:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9784.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1908","1","435","LTI/","/20-21","2021-01-31 00:00:00","","4005.12","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.05","4726.00","0.00","CREDIT","0.00","4726.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4005.12","4726.05","","","2021-02-03 16:38:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4005.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1909","1","436","LTI/","/20-21","2021-01-31 00:00:00","","10471.32","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.32","10471.00","0.00","CREDIT","0.00","10471.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10471.32","10471.32","","","2021-02-03 17:06:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10471.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1910","1","437","LTI/","/20-21","2021-01-31 00:00:00","","5662.80","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.09","6682.00","0.00","CREDIT","0.00","6682.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","5662.80","6682.09","","","2021-02-03 17:08:17","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5662.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1911","1","438","LTI/","/20-21","2021-01-31 00:00:00","","6297.33","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.14","7431.00","0.00","CREDIT","0.00","7431.00","0.00","0.00","","","","Terster Primer 650-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","6297.33","7430.86","","","2021-02-03 18:45:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6297.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1912","1","439","LTI/","/20-21","2021-02-03 00:00:00","","12627.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.34","14900.00","0.00","CREDIT","0.00","14900.00","0.00","0.00","","","","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","12627.40","14900.34","","","2021-02-03 21:23:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12627.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1913","1","440","LTI/","/20-21","2021-02-03 00:00:00","","971.88","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","0.18","1147.00","0.00","CREDIT","0.00","1147.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","971.88","1146.82","","","2021-02-03 21:24:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","971.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1914","1","441","LTI/","/20-21","2021-02-03 00:00:00","","7301.64","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.06","8616.00","0.00","CREDIT","0.00","8616.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","7301.64","8615.94","","","2021-02-03 22:11:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7301.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1915","1","442","LTI/","/20-21","2021-02-03 00:00:00","","12176.95","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.05","12177.00","0.00","CREDIT","0.00","12177.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12176.95","12176.95","","","2021-02-03 22:15:01","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12176.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1916","1","443","LTI/","/20-21","2021-02-07 00:00:00","","16905.10","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.03","19948.00","0.00","CREDIT","0.00","19948.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16905.10","19948.03","","","2021-02-07 17:08:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16905.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1917","1","444","LTI/","/20-21","2021-02-07 00:00:00","","42318.90","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.32","49936.00","0.00","CREDIT","0.00","49936.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42318.90","49936.32","","","2021-02-07 17:13:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","42318.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1918","1","445","LTI/","/20-21","2021-02-07 00:00:00","","1041.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.00","1041.00","0.00","CREDIT","0.00","1041.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1041.00","1041.00","","","2021-02-07 17:16:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1041.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1919","1","446","LTI/","/20-21","2021-02-07 00:00:00","","24036.15","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.34","28363.00","0.00","CREDIT","0.00","28363.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24036.15","28362.66","","DELETED","2021-02-07 17:21:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24036.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1920","1","447","LTI/","/20-21","2021-02-07 00:00:00","","8626.92","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.23","10180.00","0.00","CREDIT","0.00","10180.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8626.92","10179.77","","","2021-02-07 19:12:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8626.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1921","1","448","LTI/","/20-21","2021-02-07 00:00:00","","15139.29","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","-0.37","17864.00","0.00","CREDIT","0.00","17864.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15139.29","17864.37","","","2021-02-07 23:00:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15139.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1922","1","449","LTI/","/20-21","2021-02-07 00:00:00","","2147.26","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","-0.26","2147.00","0.00","CREDIT","0.00","2147.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2147.26","2147.26","","","2021-02-07 23:01:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2147.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1923","1","450","LTI/","/20-21","2021-02-08 00:00:00","","1012.48","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.27","1195.00","0.00","CREDIT","0.00","1195.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1012.48","1194.73","","","2021-02-08 15:05:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1012.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1924","3","34","MARC/","/20-21","2021-02-08 00:00:00","","2153.39","CST00000108","AYAN ENTERPRISE","369,BORAL C RISHI RAJNARAYAN BOSE ROAD,BORAL","NARENDRAPUR","SOUTH 24 PARGANAS ","WEST BENGAL","700154","","","","ANTPP4158Q","0.00","0.00","0.00","2541.00","0.00","CREDIT","0.00","2541.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2153.39","2541.00","","DELETED","2021-02-08 16:45:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2153.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1925","1","451","LTI/","/20-21","2021-02-09 00:00:00","","79864.24","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.20","94240.00","0.00","CREDIT","0.00","94240.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","79864.24","94239.80","","DELETED","2021-02-09 21:31:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","79864.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1926","1","452","LTI/","/20-21","2021-02-09 00:00:00","","4229.52","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.48","4230.00","0.00","CREDIT","0.00","4230.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4229.52","4229.52","","DELETED","2021-02-09 21:36:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4229.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1927","1","453","LTI/","/20-21","2021-02-09 00:00:00","","6021.61","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.50","7106.00","0.00","CREDIT","0.00","7106.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6021.61","7105.50","","","2021-02-09 22:22:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6021.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1928","1","454","LTI/","/20-21","2021-02-09 00:00:00","","6480.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","","2021-02-09 22:23:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1929","1","446","LTI/","/20-21","2021-02-07 00:00:00","","23150.75","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.11","27318.00","0.00","CREDIT","0.00","27318.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23150.75","27317.89","","","2021-02-09 22:56:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","23150.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1930","1","455","LTI/","/20-21","2021-02-10 00:00:00","","1753.83","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.17","1754.00","0.00","CREDIT","0.00","1754.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1753.83","1753.83","","","2021-02-10 16:40:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1753.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1931","1","456","LTI/","/20-21","2021-02-10 00:00:00","","777.60","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.48","816.00","0.00","CREDIT","0.00","816.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","777.60","816.48","","","2021-02-10 16:41:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","777.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1932","1","457","LTI/","/20-21","2021-02-10 00:00:00","","14658.79","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.36","17297.00","0.00","CREDIT","0.00","17297.00","0.00","0.00","","","","Dairy-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","14658.79","17297.36","","","2021-02-10 16:44:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14658.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1933","1","458","LTI/","/20-21","2021-02-10 00:00:00","","4772.70","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.30","4773.00","0.00","CREDIT","0.00","4773.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4772.70","4772.70","","","2021-02-10 17:00:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4772.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1934","1","459","LTI/","/20-21","2021-02-10 00:00:00","","19778.88","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.09","23339.00","0.00","CREDIT","0.00","23339.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19778.88","23339.09","","","2021-02-10 17:03:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19778.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1935","1","460","LTI/","/20-21","2021-02-13 00:00:00","","477.28","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.28","477.00","0.00","CREDIT","0.00","477.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","477.28","477.28","","","2021-02-13 14:12:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","477.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1936","1","461","LTI/","/20-21","2021-02-13 00:00:00","","17161.95","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.11","20251.00","0.00","CREDIT","0.00","20251.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17161.95","20251.11","","","2021-02-13 14:18:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","17161.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1937","1","462","LTI/","/20-21","2021-02-13 00:00:00","","6268.32","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.38","7397.00","0.00","CREDIT","0.00","7397.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6268.32","7396.62","","","2021-02-13 16:40:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6268.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1938","1","463","LTI/","/20-21","2021-02-13 00:00:00","","1060.80","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.26","1252.00","0.00","CREDIT","0.00","1252.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1060.80","1251.74","","","2021-02-13 16:58:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1060.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1939","1","464","LTI/","/20-21","2021-02-14 00:00:00","","29132.47","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.32","34376.00","0.00","CREDIT","0.00","34376.00","0.00","0.00","","","","Terster Gel Eyeliner 250-01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","29132.47","34376.32","","","2021-02-14 19:14:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","29132.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1940","1","465","LTI/","/20-21","2021-02-14 00:00:00","","4637.28","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.28","4637.00","0.00","CREDIT","0.00","4637.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4637.28","4637.28","","","2021-02-14 20:07:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4637.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1941","1","466","LTI/","/20-21","2021-02-14 00:00:00","","14037.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.43","16564.00","0.00","CREDIT","0.00","16564.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14037.66","16564.43","","DELETED","2021-02-14 20:11:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14037.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1942","1","466","LTI/","/20-21","2021-02-14 00:00:00","","15522.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.27","18317.00","0.00","CREDIT","0.00","18317.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15522.66","18316.73","","","2021-02-15 16:47:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15522.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1943","1","467","LTI/","/20-21","2021-02-15 00:00:00","","3243.30","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.30","3243.00","0.00","CREDIT","0.00","3243.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3243.30","3243.30","","","2021-02-15 23:04:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3243.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1944","1","468","LTI/","/20-21","2021-02-15 00:00:00","","9596.42","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.22","11324.00","0.00","CREDIT","0.00","11324.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9596.42","11323.78","","","2021-02-15 23:06:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9596.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1945","1","469","LTI/","/20-21","2021-02-16 00:00:00","","9867.17","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.26","11643.00","0.00","CREDIT","0.00","11643.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9867.17","11643.26","","","2021-02-16 19:35:04","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9867.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1946","1","470","LTI/","/20-21","2021-02-16 00:00:00","","935.47","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.47","935.00","0.00","CREDIT","0.00","935.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","935.47","935.47","","","2021-02-16 19:36:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","935.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1947","1","471","LTI/","/20-21","2021-02-16 00:00:00","","8764.86","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.14","8765.00","0.00","CREDIT","0.00","8765.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8764.86","8764.86","","","2021-02-16 19:46:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8764.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1948","1","472","LTI/","/20-21","2021-02-16 00:00:00","","5275.30","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.16","6225.00","0.00","CREDIT","0.00","6225.00","0.00","0.00","","","","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","","","","","","","ADMIN","0.00","0.00","0.00","5275.30","6224.84","","","2021-02-16 19:50:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5275.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1949","1","473","LTI/","/20-21","2021-02-16 00:00:00","","1037.49","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.49","1037.00","0.00","CREDIT","0.00","1037.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1037.49","1037.49","","","2021-02-16 19:56:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1037.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1950","1","474","LTI/","/20-21","2021-02-16 00:00:00","","16208.82","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.42","19126.00","0.00","CREDIT","0.00","19126.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16208.82","19126.42","","","2021-02-16 20:01:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16208.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1951","1","475","LTI/","/20-21","2021-02-16 00:00:00","","3088.85","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.15","3089.00","0.00","CREDIT","0.00","3089.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3088.85","3088.85","","","2021-02-16 21:12:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3088.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1952","1","476","LTI/","/20-21","2021-02-16 00:00:00","","31449.57","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.48","37111.00","0.00","CREDIT","0.00","37111.00","0.00","0.00","","","","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","","","","","","","ADMIN","0.00","0.00","0.00","31449.57","37110.52","","","2021-02-16 21:19:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","31449.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1953","1","477","LTI/","/20-21","2021-02-17 00:00:00","","5704.92","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.08","5705.00","0.00","CREDIT","0.00","5705.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5704.92","5704.92","","","2021-02-17 19:22:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5704.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1954","1","478","LTI/","/20-21","2021-02-17 00:00:00","","111707.28","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.43","131815.00","0.00","CREDIT","0.00","131815.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","111707.28","131814.57","","","2021-02-17 19:38:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","111707.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1955","1","452","LTI/","/20-21","2021-02-09 00:00:00","","4699.44","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.44","4699.00","0.00","CREDIT","0.00","4699.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4699.44","4699.44","","","2021-02-18 18:03:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4699.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1956","1","451","LTI/","/20-21","2021-02-09 00:00:00","","88738.04","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.11","104711.00","0.00","CREDIT","0.00","104711.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","88738.04","104710.89","","","2021-02-18 18:09:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","88738.04","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1957","1","479","LTI/","/20-21","2021-02-18 00:00:00","","5727.26","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.26","5727.00","0.00","CREDIT","0.00","5727.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5727.26","5727.26","","","2021-02-18 20:06:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5727.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1958","1","480","LTI/","/20-21","2021-02-18 00:00:00","","16547.58","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.15","19526.00","0.00","CREDIT","0.00","19526.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16547.58","19526.15","","","2021-02-18 20:08:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16547.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1959","1","481","LTI/","/20-21","2021-02-18 00:00:00","","3887.52","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.27","4587.00","0.00","CREDIT","0.00","4587.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3887.52","4587.27","","","2021-02-18 20:09:46","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3887.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1960","1","482","LTI/","/20-21","2021-02-18 00:00:00","","15957.36","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.31","18830.00","0.00","CREDIT","0.00","18830.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15957.36","18829.69","","","2021-02-18 20:12:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15957.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1961","1","483","LTI/","/20-21","2021-02-18 00:00:00","","24946.88","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.12","24947.00","0.00","CREDIT","0.00","24947.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24946.88","24946.88","","","2021-02-18 20:22:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24946.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1962","1","484","LTI/","/20-21","2021-02-18 00:00:00","","21711.30","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.34","25619.00","0.00","CREDIT","0.00","25619.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21711.30","25619.34","","DELETED","2021-02-18 20:26:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21711.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1963","1","484","LTI/","/20-21","2021-02-18 00:00:00","","21906.98","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.25","25850.00","0.00","CREDIT","0.00","25850.00","0.00","0.00","","","","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","","","","","","","ADMIN","0.00","0.00","0.00","21906.98","25850.25","","DELETED","2021-02-18 20:29:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21906.98","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1964","1","484","LTI/","/20-21","2021-02-18 00:00:00","","21711.30","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.34","25619.00","0.00","CREDIT","0.00","25619.00","0.00","0.00","","","","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","","","","","","","ADMIN","0.00","0.00","0.00","21711.30","25619.34","","","2021-02-18 20:32:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21711.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1965","1","485","LTI/","/20-21","2021-02-18 00:00:00","","22569.96","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.45","26633.00","0.00","CREDIT","0.00","26633.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22569.96","26632.55","","","2021-02-18 20:45:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","22569.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1966","1","486","LTI/","/20-21","2021-02-18 00:00:00","","3337.69","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.31","3338.00","0.00","CREDIT","0.00","3338.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3337.69","3337.69","","","2021-02-18 20:47:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3337.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1967","1","487","LTI/","/20-21","2021-02-10 00:00:00","","12588.54","CST00000109","AYAN ENTERPRISE","369,BORAL C RISHI RAJNARAYAN BOSE ROAD,BORAL","NARENDRAPUR","SOUTH 24 PARGANAS ","WEST BENGAL","700154","","","","ANTPP4158Q","0.00","0.00","-0.49","14854.00","0.00","CREDIT","0.00","14854.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12588.54","14854.49","","","2021-02-10 18:56:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12588.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1968","1","488","LTI/","/20-21","2021-02-21 00:00:00","","954.54","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.46","955.00","0.00","CREDIT","0.00","955.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","954.54","954.54","","","2021-02-21 23:10:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","954.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1969","1","489","LTI/","/20-21","2021-02-21 00:00:00","","8964.02","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.45","10578.00","0.00","CREDIT","0.00","10578.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8964.02","10577.55","","","2021-02-21 23:12:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8964.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1970","1","490","LTI/","/20-21","2021-02-22 00:00:00","","31253.80","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.48","36879.00","0.00","CREDIT","0.00","36879.00","0.00","0.00","","","","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","31253.80","36879.48","","","2021-02-22 15:24:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","31253.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1971","1","491","LTI/","/20-21","2021-02-22 00:00:00","","204.04","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.04","204.00","0.00","CREDIT","0.00","204.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","204.04","204.04","","","2021-02-22 15:28:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","204.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1972","1","492","LTI/","/20-21","2021-02-22 00:00:00","","14435.10","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.42","17033.00","0.00","CREDIT","0.00","17033.00","0.00","0.00","","","","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","14435.10","17033.42","","","2021-02-22 15:33:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14435.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1973","1","493","LTI/","/20-21","2021-02-22 00:00:00","","11988.00","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.40","12587.00","0.00","CREDIT","0.00","12587.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11988.00","12587.40","","DELETED","2021-02-22 15:22:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11988.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1974","1","494","LTI/","/20-21","2021-02-22 00:00:00","","9503.04","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","0.41","11214.00","0.00","CREDIT","0.00","11214.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9503.04","11213.59","","DELETED","2021-02-22 15:24:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9503.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1975","1","495","LTI/","/20-21","2021-02-22 00:00:00","","10084.80","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.20","10085.00","0.00","CREDIT","0.00","10085.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10084.80","10084.80","","","2021-02-22 15:21:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10084.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1976","1","496","LTI/","/20-21","2021-02-22 00:00:00","","37595.13","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.25","44362.00","0.00","CREDIT","0.00","44362.00","0.00","0.00","","","","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","37595.13","44362.25","","","2021-02-22 15:26:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","37595.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1977","1","497","LTI/","/20-21","2021-02-22 00:00:00","","5884.48","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.48","5884.00","0.00","CREDIT","0.00","5884.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5884.48","5884.48","","","2021-02-22 15:30:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5884.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1978","1","498","LTI/","/20-21","2021-02-22 00:00:00","","60730.11","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.45","71662.00","0.00","CREDIT","0.00","71662.00","0.00","0.00","","","","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","60730.11","71661.55","","","2021-02-22 15:36:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","60730.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1979","1","494","LTI/","/20-21","2021-02-22 00:00:00","","8018.04","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.29","9461.00","0.00","CREDIT","0.00","9461.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8018.04","9461.29","","DELETED","2021-02-22 15:48:54","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8018.04","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("1980","1","499","LTI/","/20-21","2021-02-23 00:00:00","","12337.02","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.32","14558.00","0.00","CREDIT","0.00","14558.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12337.02","14557.68","","","2021-02-23 22:29:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12337.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1981","1","500","LTI/","/20-21","2021-02-24 00:00:00","","12697.35","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.13","14983.00","0.00","CREDIT","0.00","14983.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12697.35","14982.87","","","2021-02-24 17:46:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12697.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1982","1","501","LTI/","/20-21","2021-02-24 00:00:00","","2386.35","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.35","2386.00","0.00","CREDIT","0.00","2386.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2386.35","2386.35","","","2021-02-24 17:48:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2386.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1983","1","502","LTI/","/20-21","2021-02-24 00:00:00","","3564.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.20","3742.00","0.00","CREDIT","0.00","3742.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3564.00","3742.20","","","2021-02-24 17:49:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3564.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1984","1","503","LTI/","/20-21","2021-02-24 00:00:00","","28831.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.43","34021.00","0.00","CREDIT","0.00","34021.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28831.00","34020.57","","","2021-02-24 17:54:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","28831.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1985","1","504","LTI/","/20-21","2021-02-24 00:00:00","","4198.79","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.21","4199.00","0.00","CREDIT","0.00","4199.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4198.79","4198.79","","","2021-02-24 18:33:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4198.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1986","1","505","LTI/","/20-21","2021-02-24 00:00:00","","13662.22","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.41","16121.00","0.00","CREDIT","0.00","16121.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13662.22","16121.41","","DELETED","2021-02-24 18:37:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13662.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1987","1","506","LTI/","/20-21","2021-02-24 00:00:00","","7257.60","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.48","7620.00","0.00","CREDIT","0.00","7620.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7257.60","7620.48","","","2021-02-24 18:38:38","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7257.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1988","1","507","LTI/","/20-21","2021-02-25 00:00:00","","2410.68","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.40","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2410.68","2844.60","","","2021-02-25 13:48:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2410.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1989","1","508","LTI/","/20-21","2021-02-25 00:00:00","","2238.40","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.31","2641.00","0.00","CREDIT","0.00","2641.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2238.40","2641.31","","","2021-02-25 13:49:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2238.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1990","1","509","LTI/","/20-21","2021-02-26 00:00:00","","2561.32","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","-0.27","2921.00","0.00","CREDIT","0.00","2921.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2561.32","2921.27","","DELETED","2021-02-26 23:46:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2561.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1991","1","505","LTI/","/20-21","2021-02-24 00:00:00","","13514.12","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.35","15947.00","0.00","CREDIT","0.00","15947.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13514.12","15946.65","","DELETED","2021-02-28 17:04:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13514.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1992","1","509","LTI/","/20-21","2021-02-28 00:00:00","","18042.61","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.28","21290.00","0.00","CREDIT","0.00","21290.00","0.00","0.00","","","","Product Book - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","18042.61","21290.28","","","2021-02-28 17:08:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18042.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1993","1","510","LTI/","/20-21","2021-02-28 00:00:00","","1909.08","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.08","1909.00","0.00","CREDIT","0.00","1909.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1909.08","1909.08","","","2021-03-02 12:22:44","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1909.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1994","1","511","LTI/","/20-21","2021-02-28 00:00:00","","34799.07","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.10","41063.00","0.00","CREDIT","0.00","41063.00","0.00","0.00","","","","Dairy-02Pcs. Nail Box Trey-05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","34799.07","41062.90","","","2021-03-02 12:46:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","34799.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1995","1","512","LTI/","/20-21","2021-02-28 00:00:00","","2863.62","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.38","2864.00","0.00","CREDIT","0.00","2864.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2863.62","2863.62","","","2021-03-02 12:47:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2863.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1996","1","513","LTI/","/20-21","2021-02-28 00:00:00","","15269.53","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.06","18018.00","0.00","CREDIT","0.00","18018.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15269.53","18018.06","","","2021-03-02 12:50:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","15269.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1997","1","514","LTI/","/20-21","2021-02-28 00:00:00","","1265.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.40","1265.00","0.00","CREDIT","0.00","1265.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1265.40","1265.40","","","2021-03-02 12:56:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1265.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1998","1","515","LTI/","/20-21","2021-02-28 00:00:00","","24135.97","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.44","28480.00","0.00","CREDIT","0.00","28480.00","0.00","0.00","","","","Dairy-02Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","24135.97","28480.44","","","2021-03-02 13:04:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","24135.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("1999","1","516","LTI/","/20-21","2021-02-28 00:00:00","","1249.32","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","1474.00","0.00","CREDIT","0.00","1474.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1249.32","1474.20","","DELETED","2021-03-02 13:08:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1249.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2000","1","517","LTI/","/20-21","2021-02-28 00:00:00","","6480.00","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6480.00","6804.00","","","2021-03-02 13:31:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2001","1","518","LTI/","/20-21","2021-02-28 00:00:00","","11040.72","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.28","11041.00","0.00","CREDIT","0.00","11041.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11040.72","11040.72","","","2021-03-02 13:39:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11040.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2002","1","519","LTI/","/20-21","2021-02-28 00:00:00","","12187.85","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.32","14382.00","0.00","CREDIT","0.00","14382.00","0.00","0.00","","","","Product Book - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","12187.85","14381.68","","","2021-03-02 13:42:11","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12187.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2003","1","520","LTI/","/20-21","2021-02-28 00:00:00","","506.16","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.16","506.00","0.00","CREDIT","0.00","506.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","506.16","506.16","","","2021-03-02 13:47:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","506.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2004","1","521","LTI/","/20-21","2021-02-28 00:00:00","","12960.00","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.00","13608.00","0.00","CREDIT","0.00","13608.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12960.00","13608.00","","","2021-03-02 13:48:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12960.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2005","1","522","LTI/","/20-21","2021-02-28 00:00:00","","37947.25","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.24","44778.00","0.00","CREDIT","0.00","44778.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","37947.25","44777.76","","","2021-03-02 13:54:07","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","37947.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2006","1","523","LTI/","/20-21","2021-02-28 00:00:00","","102.02","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.02","102.00","0.00","CREDIT","0.00","102.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","102.02","102.02","","","2021-03-02 14:45:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","102.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2007","1","524","LTI/","/20-21","2021-02-28 00:00:00","","2268.00","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.40","2381.00","0.00","CREDIT","0.00","2381.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2268.00","2381.40","","","2021-03-02 14:47:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2268.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2008","1","525","LTI/","/20-21","2021-02-28 00:00:00","","21141.74","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.23","24947.00","0.00","CREDIT","0.00","24947.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21141.74","24947.23","","","2021-03-02 14:53:21","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","21141.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2009","1","526","LTI/","/20-21","2021-02-28 00:00:00","","9609.25","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.25","9609.00","0.00","CREDIT","0.00","9609.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9609.25","9609.25","","","2021-03-02 14:57:36","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9609.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2010","1","527","LTI/","/20-21","2021-02-28 00:00:00","","18509.19","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.16","21841.00","0.00","CREDIT","0.00","21841.00","0.00","0.00","","","","Tester Primer 650 - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","18509.19","21840.84","","","2021-03-02 15:05:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18509.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2011","1","528","LTI/","/20-21","2021-02-28 00:00:00","","204.04","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.04","204.00","0.00","CREDIT","0.00","204.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","204.04","204.04","","","2021-03-02 16:08:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","204.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2012","1","529","LTI/","/20-21","2021-02-28 00:00:00","","16680.61","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.12","19683.00","0.00","CREDIT","0.00","19683.00","0.00","0.00","","","","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","16680.61","19683.12","","","2021-03-02 16:11:26","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","16680.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2013","1","530","LTI/","/20-21","2021-02-28 00:00:00","","2332.80","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","-0.44","2449.00","0.00","CREDIT","0.00","2449.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2332.80","2449.44","","","2021-03-02 16:18:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2332.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2014","1","531","LTI/","/20-21","2021-02-28 00:00:00","","4151.64","CST00000087","S.J.TRADER","VILL-DEULPUR","PANCHLA","HOWRAH","WEST BENGAL","711411","","","","BANPG6626E","0.00","0.00","0.06","4899.00","0.00","CREDIT","0.00","4899.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4151.64","4898.94","","","2021-03-02 16:18:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4151.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2015","1","532","LTI/","/20-21","2021-02-28 00:00:00","","6484.93","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.21","7652.00","0.00","CREDIT","0.00","7652.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6484.93","7652.21","","","2021-03-02 17:01:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6484.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2016","1","533","LTI/","/20-21","2021-02-28 00:00:00","","5452.05","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.22","6173.00","0.00","CREDIT","0.00","6173.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5452.05","6173.22","","DELETED","2021-03-02 17:03:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5452.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2017","1","533","LTI/","/20-21","2021-02-28 00:00:00","","6195.56","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.44","6196.00","0.00","CREDIT","0.00","6196.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6195.56","6195.56","","DELETED","2021-03-02 17:06:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6195.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2018","1","533","LTI/","/20-21","2021-02-28 00:00:00","","10296.38","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.27","12150.00","0.00","CREDIT","0.00","12150.00","0.00","0.00","","","","Tester Gel Eyeliner - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","10296.38","12149.73","","DELETED","2021-03-02 17:35:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10296.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2019","1","533","LTI/","/20-21","2021-02-28 00:00:00","","6850.68","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.20","8084.00","0.00","CREDIT","0.00","8084.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6850.68","8083.80","","","2021-03-02 17:53:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6850.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2020","1","534","LTI/","/20-21","2021-02-28 00:00:00","","572.73","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.27","573.00","0.00","CREDIT","0.00","573.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","572.73","572.73","","","2021-03-02 18:02:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","572.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2021","1","535","LTI/","/20-21","2021-02-28 00:00:00","","19187.14","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.17","22641.00","0.00","CREDIT","0.00","22641.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","","","","","","","ADMIN","0.00","0.00","0.00","19187.14","22640.83","","","2021-03-02 18:06:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","19187.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2022","1","536","LTI/","/20-21","2021-02-28 00:00:00","","8752.44","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","0.12","10328.00","0.00","CREDIT","0.00","10328.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8752.44","10327.88","","","2021-03-02 18:19:59","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8752.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2023","1","537","LTI/","/20-21","2021-02-28 00:00:00","","8517.72","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.09","10051.00","0.00","CREDIT","0.00","10051.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8517.72","10050.91","","","2021-03-02 18:33:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8517.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2024","1","516","LTI/","/20-21","2021-02-28 00:00:00","","10527.84","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","0.15","12423.00","0.00","CREDIT","0.00","12423.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10527.84","12422.85","","DELETED","2021-03-02 18:54:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10527.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2025","1","538","LTI/","/20-21","2021-02-28 00:00:00","","12052.80","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.44","12655.00","0.00","CREDIT","0.00","12655.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12052.80","12655.44","","DELETED","2021-03-02 18:55:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12052.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2026","1","539","LTI/","/20-21","2021-02-28 00:00:00","","290.54","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.46","291.00","0.00","CREDIT","0.00","291.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","290.54","290.54","","","2021-03-02 19:09:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","290.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2027","1","540","LTI/","/20-21","2021-02-28 00:00:00","","13960.62","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.46","16474.00","0.00","CREDIT","0.00","16474.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13960.62","16473.54","","","2021-03-02 19:12:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13960.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2028","1","541","LTI/","/20-21","2021-02-28 00:00:00","","14289.02","CST00000056","CHOWDHURY AGENCY","3/1/27 B.M.ROAD,K.G.BOSE SARANI","KOLKATA","KOLKATA","WEST BENGAL","700085","","","19ANLPC6908M1ZI","ANLPC6908M","0.00","0.00","-0.05","16861.00","0.00","CREDIT","0.00","16861.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14289.02","16861.05","","","2021-03-02 19:50:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","14289.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2029","1","542","LTI/","/20-21","2021-02-28 00:00:00","","1249.32","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","1474.00","0.00","CREDIT","0.00","1474.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1249.32","1474.20","","DELETED","2021-03-02 20:02:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1249.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2030","1","543","LTI/","/20-21","2021-03-02 00:00:00","","39864.34","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.05","47040.00","0.00","CREDIT","0.00","47040.00","0.00","0.00","","","","Tester Gel Eyeliner - 02 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","39864.34","47039.95","","DELETED","2021-03-02 20:11:58","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","39864.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2031","1","516","LTI/","/20-21","2021-02-28 00:00:00","","1249.32","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","1474.00","0.00","CREDIT","0.00","1474.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1249.32","1474.20","","","2021-03-02 21:09:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1249.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2032","1","542","LTI/","/20-21","2021-02-28 00:00:00","","9278.52","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","0.35","10949.00","0.00","CREDIT","0.00","10949.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9278.52","10948.65","","","2021-03-02 21:20:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9278.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2033","1","538","LTI/","/20-21","2021-02-28 00:00:00","","11404.80","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.04","11975.00","0.00","CREDIT","0.00","11975.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11404.80","11975.04","","DELETED","2021-03-02 21:24:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11404.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2034","1","538","LTI/","/20-21","2021-02-28 00:00:00","","8618.40","CST00000107","S AND T ENTERPRISE","KAMALPUR,NETRA","DAIMOND HARBOUR","SOUTH 24 PARGANAS ","WEST BENGAL","743368","","","","HHBPS6304G","0.00","0.00","-0.32","9049.00","0.00","CREDIT","0.00","9049.00","0.00","0.00","","","","Subhanithra 180 Flex - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","8618.40","9049.32","","","2021-03-03 21:08:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8618.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2035","1","543","LTI/","/20-21","2021-02-28 00:00:00","","12667.65","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.18","14948.00","0.00","CREDIT","0.00","14948.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12667.65","14947.82","","","2021-03-03 22:03:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12667.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2036","1","544","LTI/","/20-21","2021-02-28 00:00:00","","4956.45","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.45","4956.00","0.00","CREDIT","0.00","4956.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4956.45","4956.45","","","2021-03-03 22:04:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4956.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2037","1","545","LTI/","/20-21","2021-02-28 00:00:00","","17905.34","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.31","21128.00","0.00","CREDIT","0.00","21128.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17905.34","21128.31","","DELETED","2021-03-03 22:58:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","17905.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2038","1","546","LTI/","/20-21","2021-02-28 00:00:00","","17911.91","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.05","21136.00","0.00","CREDIT","0.00","21136.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17911.91","21136.05","","DELETED","2021-03-03 23:04:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","17911.91","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2039","1","493","LTI/","/20-21","2021-02-22 00:00:00","","9760.93","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.07","9761.00","0.00","CREDIT","0.00","9761.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9760.93","9760.93","","","2021-03-04 17:18:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9760.93","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2040","1","494","LTI/","/20-21","2021-02-22 00:00:00","","49434.79","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.05","58333.00","0.00","CREDIT","0.00","58333.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","49434.79","58333.05","","","2021-03-04 18:43:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","49434.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2041","1","545","LTI/","/20-21","2021-03-04 00:00:00","","39864.34","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.05","47040.00","0.00","CREDIT","0.00","47040.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","39864.34","47039.95","","","2021-03-04 19:37:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","39864.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2042","1","546","LTI/","/20-21","2021-03-04 00:00:00","","7700.07","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.08","9086.00","0.00","CREDIT","0.00","9086.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7700.07","9086.08","","","2021-03-04 19:38:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7700.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2043","1","547","LTI/","/20-21","2021-03-05 00:00:00","","26114.40","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.01","30815.00","0.00","CREDIT","0.00","30815.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26114.40","30815.01","","","2021-03-05 20:57:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","26114.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2044","1","548","LTI/","/20-21","2021-03-10 00:00:00","","3854.79","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.34","4549.00","0.00","CREDIT","0.00","4549.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3854.79","4548.66","","","2021-03-10 21:27:05","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3854.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2045","1","549","LTI/","/20-21","2021-03-10 00:00:00","","3240.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3240.00","3402.00","","","2021-03-10 21:28:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2046","1","550","LTI/","/20-21","2021-03-10 00:00:00","","554.07","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.07","554.00","0.00","CREDIT","0.00","554.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","554.07","554.07","","","2021-03-10 21:31:06","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","554.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2047","1","551","LTI/","/20-21","2021-03-10 00:00:00","","10389.68","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.18","12260.00","0.00","CREDIT","0.00","12260.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10389.68","12259.82","","","2021-03-10 21:34:40","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10389.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2048","1","552","LTI/","/20-21","2021-03-10 00:00:00","","3175.20","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.04","3334.00","0.00","CREDIT","0.00","3334.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3175.20","3333.96","","","2021-03-10 21:36:10","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3175.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2049","1","553","LTI/","/20-21","2021-03-10 00:00:00","","5607.54","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.11","6617.00","0.00","CREDIT","0.00","6617.00","0.00","0.00","","","","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","5607.54","6616.89","","","2021-03-10 21:58:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5607.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2050","1","554","LTI/","/20-21","2021-03-13 00:00:00","","1485.00","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.30","1752.00","0.00","CREDIT","0.00","1752.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1485.00","1752.30","","","2021-03-13 22:48:31","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1485.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2051","3","34","MARC/","/20-21","2021-03-14 00:00:00","","4377.97","CST00000094","GOPAL HARDWARE AND SONS","105,NABANAGAR MANDIR PARK,","BIRATI","NORTH 24 PARGANAS","WEST BENGAL","700051","","","19ACBPC0232D1ZH","","0.00","0.00","0.00","5166.00","0.00","CREDIT","0.00","5166.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4377.97","5166.00","","","2021-03-14 23:05:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4377.97","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2052","3","35","MARC/","/20-21","2021-03-14 00:00:00","","7099.15","CST00000097","ANJANI ENTERPRISE","RAMKRISHNAPUR,","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AKYPD0927F1ZY","","0.00","0.00","0.00","8377.00","0.00","CREDIT","0.00","8377.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7099.15","8377.00","","","2021-03-14 23:08:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7099.15","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2053","3","36","MARC/","/20-21","2021-03-14 00:00:00","","6423.74","CST00000091","USHA MOTI TRADERS","SAHA PARA (NEAR COSMOS CLUB)","BETHUADAHARI","NADIA","WEST BENGAL","741126","","","19DBVPS1526N1ZO","","0.00","0.00","0.00","7580.00","0.00","CREDIT","0.00","7580.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6423.74","7580.00","","","2021-03-14 23:22:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6423.74","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2054","1","505","LTI/","/20-21","2021-02-24 00:00:00","","13514.12","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.35","15947.00","0.00","CREDIT","0.00","15947.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13514.12","15946.65","","","2021-03-16 23:24:49","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13514.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2055","1","555","LTI/","/20-21","2021-03-18 00:00:00","","1555.20","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.04","1633.00","0.00","CREDIT","0.00","1633.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1555.20","1632.96","","","2021-03-18 21:11:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1555.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2056","1","556","LTI/","/20-21","2021-03-18 00:00:00","","1412.28","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.28","1412.00","0.00","CREDIT","0.00","1412.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1412.28","1412.28","","","2021-03-18 21:12:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1412.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2057","1","557","LTI/","/20-21","2021-03-18 00:00:00","","6160.76","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.31","7270.00","0.00","CREDIT","0.00","7270.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6160.76","7269.69","","","2021-03-18 21:15:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6160.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2058","1","558","LTI/","/20-21","2021-03-20 00:00:00","","25841.87","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","-0.42","30493.00","0.00","CREDIT","0.00","30493.00","0.00","0.00","","","","Nail glitter box trey - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","25841.87","30493.42","","","2021-03-20 19:01:19","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","25841.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2059","1","559","LTI/","/20-21","2021-03-20 00:00:00","","1227.57","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.43","1228.00","0.00","CREDIT","0.00","1228.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1227.57","1227.57","","","2021-03-20 19:03:34","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1227.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2060","1","560","LTI/","/20-21","2021-03-20 00:00:00","","13304.64","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.47","15699.00","0.00","CREDIT","0.00","15699.00","0.00","0.00","","","","Product Catalogue - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","13304.64","15699.47","","","2021-03-20 19:12:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","13304.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2061","1","561","LTI/","/20-21","2021-03-22 00:00:00","","5934.16","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.16","5934.00","0.00","CREDIT","0.00","5934.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5934.16","5934.16","","","2021-03-22 18:54:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5934.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2062","1","562","LTI/","/20-21","2021-03-22 00:00:00","","5901.84","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.17","6964.00","0.00","CREDIT","0.00","6964.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5901.84","6964.17","","","2021-03-22 18:58:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5901.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2063","1","563","LTI/","/20-21","2021-03-22 00:00:00","","9720.00","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.00","10206.00","0.00","CREDIT","0.00","10206.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9720.00","10206.00","","","2021-03-22 19:02:33","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9720.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2064","1","564","LTI/","/20-21","2021-03-22 00:00:00","","9720.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.00","10206.00","0.00","CREDIT","0.00","10206.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9720.00","10206.00","","","2021-03-22 19:03:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9720.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2065","1","565","LTI/","/20-21","2021-03-26 00:00:00","","767.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.06","905.00","0.00","CREDIT","0.00","905.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","767.00","905.06","","","2021-03-26 19:02:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","767.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2066","1","566","LTI/","/20-21","2021-03-26 00:00:00","","1620.00","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.00","1701.00","0.00","CREDIT","0.00","1701.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1620.00","1701.00","","","2021-03-26 21:00:24","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1620.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2067","1","567","LTI/","/20-21","2021-03-26 00:00:00","","12317.76","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.05","14535.00","0.00","CREDIT","0.00","14535.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12317.76","14534.95","","","2021-03-26 21:01:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12317.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2068","1","568","LTI/","/20-21","2021-03-26 00:00:00","","4184.83","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","0.17","4185.00","0.00","CREDIT","0.00","4185.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4184.83","4184.83","","","2021-03-26 21:05:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4184.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2069","1","569","LTI/","/20-21","2021-03-26 00:00:00","","1879.20","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.16","1973.00","0.00","CREDIT","0.00","1973.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1879.20","1973.16","","","2021-03-26 21:06:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1879.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2070","1","570","LTI/","/20-21","2021-03-26 00:00:00","","18823.86","CST00000014","ASHOK KABIRAJ","5 NO MASZID BARI LANE,KOL-700036","BARANAGAR","KOLKATA","WEST BENGAL","700036","","","19EBMPK5177H1Z2","","0.00","0.00","-0.15","22212.00","0.00","CREDIT","0.00","22212.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18823.86","22212.15","","","2021-03-26 21:15:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","18823.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2071","1","571","LTI/","/20-21","2021-03-26 00:00:00","","72367.26","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.37","85393.00","0.00","CREDIT","0.00","85393.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","72367.26","85393.37","","","2021-03-26 21:43:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","72367.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2072","1","572","LTI/","/20-21","2021-03-26 00:00:00","","5727.26","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.26","5727.00","0.00","CREDIT","0.00","5727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5727.26","5727.26","","","2021-03-26 21:44:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5727.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2073","1","573","LTI/","/20-21","2021-03-26 00:00:00","","76877.34","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.27","90715.00","0.00","CREDIT","0.00","90715.00","0.00","0.00","","","","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","76877.34","90715.27","","","2021-03-26 22:03:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","76877.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2074","1","574","LTI/","/20-21","2021-03-26 00:00:00","","9528.29","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.29","9528.00","0.00","CREDIT","0.00","9528.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9528.29","9528.29","","","2021-03-26 22:05:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9528.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2075","1","575","LTI/","/20-21","2021-03-29 00:00:00","","1275.50","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.50","1276.00","0.00","CREDIT","0.00","1276.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1275.50","1275.50","","DELETED","2021-03-29 17:41:55","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1275.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2076","1","575","LTI/","/20-21","2021-03-29 00:00:00","","2031.14","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.14","2031.00","0.00","CREDIT","0.00","2031.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2031.14","2031.14","","","2021-03-29 17:53:18","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2031.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2077","1","576","LTI/","/20-21","2021-03-29 00:00:00","","12678.34","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.46","14960.00","0.00","CREDIT","0.00","14960.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12678.34","14960.46","","","2021-03-29 18:01:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","12678.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2078","1","577","LTI/","/20-21","2021-03-29 00:00:00","","6907.58","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.42","6908.00","0.00","CREDIT","0.00","6908.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6907.58","6907.58","","","2021-03-29 20:03:14","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6907.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2079","1","578","LTI/","/20-21","2021-03-29 00:00:00","","3240.00","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3240.00","3402.00","","","2021-03-29 20:04:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2080","1","579","LTI/","/20-21","2021-03-29 00:00:00","","8056.37","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.48","9507.00","0.00","CREDIT","0.00","9507.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8056.37","9506.52","","","2021-03-29 20:05:44","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","8056.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2081","1","580","LTI/","/20-21","2021-03-29 00:00:00","","2438.48","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.48","2438.00","0.00","CREDIT","0.00","2438.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2438.48","2438.48","","","2021-03-29 20:47:52","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2438.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2082","1","581","LTI/","/20-21","2021-03-29 00:00:00","","4082.40","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.48","4287.00","0.00","CREDIT","0.00","4287.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4082.40","4286.52","","","2021-03-29 20:48:41","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4082.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2083","1","582","LTI/","/20-21","2021-03-29 00:00:00","","36220.24","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.12","42740.00","0.00","CREDIT","0.00","42740.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36220.24","42739.88","","","2021-03-29 20:55:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","36220.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2084","1","583","LTI/","/20-21","2021-03-29 00:00:00","","10673.52","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.48","10674.00","0.00","CREDIT","0.00","10674.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10673.52","10673.52","","","2021-03-29 21:30:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10673.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2085","1","584","LTI/","/20-21","2021-03-29 00:00:00","","3240.00","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3240.00","3402.00","","","2021-03-29 21:31:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2086","1","585","LTI/","/20-21","2021-03-29 00:00:00","","32563.85","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.34","38425.00","0.00","CREDIT","0.00","38425.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32563.85","38425.34","","","2021-03-29 21:38:47","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","32563.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2087","1","586","LTI/","/20-21","2021-03-30 00:00:00","","11067.44","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.44","11067.00","0.00","CREDIT","0.00","11067.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11067.44","11067.44","","","2021-03-30 12:29:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11067.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2088","1","587","LTI/","/20-21","2021-03-30 00:00:00","","34804.97","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.11","41070.00","0.00","CREDIT","0.00","41070.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","34804.97","41069.89","","","2021-03-30 12:40:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","34804.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2089","1","588","LTI/","/20-21","2021-03-30 00:00:00","","9270.43","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.43","9270.00","0.00","CREDIT","0.00","9270.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9270.43","9270.43","","","2021-03-30 12:54:12","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9270.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2090","1","589","LTI/","/20-21","2021-03-30 00:00:00","","54033.99","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.13","63760.00","0.00","CREDIT","0.00","63760.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","54033.99","63760.13","","","2021-03-30 13:03:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","54033.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2091","1","590","LTI/","/20-21","2021-03-30 00:00:00","","9720.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.00","10206.00","0.00","CREDIT","0.00","10206.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9720.00","10206.00","","","2021-03-30 13:54:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9720.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2092","1","591","LTI/","/20-21","2021-03-30 00:00:00","","9627.44","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.38","11360.00","0.00","CREDIT","0.00","11360.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9627.44","11360.38","","","2021-03-30 14:04:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9627.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2093","1","592","LTI/","/20-21","2021-03-30 00:00:00","","1192.07","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.07","1192.00","0.00","CREDIT","0.00","1192.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1192.07","1192.07","","","2021-03-30 14:06:15","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1192.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2094","1","593","LTI/","/20-21","2021-03-30 00:00:00","","7472.88","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.00","8818.00","0.00","CREDIT","0.00","8818.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7472.88","8818.00","","","2021-03-30 14:08:50","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","7472.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2095","1","594","LTI/","/20-21","2021-03-31 00:00:00","","2908.39","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.39","2908.00","0.00","CREDIT","0.00","2908.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2908.39","2908.39","","","2021-03-31 18:42:57","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","2908.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2096","1","595","LTI/","/20-21","2021-03-31 00:00:00","","3240.00","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.00","3402.00","0.00","CREDIT","0.00","3402.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3240.00","3402.00","","","2021-03-31 18:43:56","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3240.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2097","1","596","LTI/","/20-21","2021-03-31 00:00:00","","5311.61","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","0.29","6268.00","0.00","CREDIT","0.00","6268.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5311.61","6267.71","","DELETED","2021-03-31 18:45:37","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5311.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2098","1","597","LTI/","/20-21","2021-03-31 00:00:00","","9337.66","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.45","11018.00","0.00","CREDIT","0.00","11018.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9337.66","11018.45","","","2021-03-31 18:49:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9337.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2099","1","598","LTI/","/20-21","2021-03-31 00:00:00","","33417.12","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.20","39432.00","0.00","CREDIT","0.00","39432.00","0.00","0.00","","","","Tester Primer 650 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","33417.12","39432.20","","","2021-03-31 19:25:45","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","33417.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2100","1","599","LTI/","/20-21","2021-03-31 00:00:00","","897.27","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.27","897.00","0.00","CREDIT","0.00","897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","897.27","897.27","","","2021-03-31 19:37:51","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","897.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2101","1","600","LTI/","/20-21","2021-03-31 00:00:00","","20300.44","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.48","23955.00","0.00","CREDIT","0.00","23955.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20300.44","23954.52","","","2021-03-31 19:46:09","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","20300.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2102","1","601","LTI/","/20-21","2021-03-31 00:00:00","","6480.00","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","0.00","6804.00","0.00","CREDIT","0.00","6804.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6480.00","6804.00","","","2021-04-01 07:32:28","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6480.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2103","1","602","LTI/","/20-21","2021-03-31 00:00:00","","4930.68","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","-0.20","5818.00","0.00","CREDIT","0.00","5818.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4930.68","5818.20","","","2021-04-01 07:35:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","4930.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2104","1","603","LTI/","/20-21","2021-03-31 00:00:00","","6689.51","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.49","6690.00","0.00","CREDIT","0.00","6690.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6689.51","6689.51","","","2021-03-31 21:27:29","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6689.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2105","1","604","LTI/","/20-21","2021-03-31 00:00:00","","46234.93","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.22","54557.00","0.00","CREDIT","0.00","54557.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46234.93","54557.22","","","2021-03-31 21:31:32","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","46234.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2106","1","605","LTI/","/20-21","2021-03-31 00:00:00","","1943.76","CST00000090","AISHIKI ENTERPRISE","729,AGHORE SARANI, BARENDRA PARA, RAJPUR","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700149","","","","AZUPN0719Q","0.00","0.00","0.36","2294.00","0.00","CREDIT","0.00","2294.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1943.76","2293.64","","","2021-03-31 22:05:48","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1943.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2107","1","606","LTI/","/20-21","2021-03-31 00:00:00","","11215.94","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.06","11216.00","0.00","CREDIT","0.00","11216.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11215.94","11215.94","","","2021-03-31 22:33:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11215.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2108","1","607","LTI/","/20-21","2021-03-31 00:00:00","","49186.95","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.39","58041.00","0.00","CREDIT","0.00","58041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","49186.95","58040.61","","DELETED","2021-03-31 22:39:53","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","49186.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2109","1","608","LTI/","/20-21","2021-03-31 00:00:00","","5249.99","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.01","5250.00","0.00","CREDIT","0.00","5250.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5249.99","5249.99","","","2021-03-31 23:58:43","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5249.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2110","1","609","LTI/","/20-21","2021-03-31 00:00:00","","56979.39","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.32","67236.00","0.00","CREDIT","0.00","67236.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","56979.39","67235.68","","","2021-04-01 00:24:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","56979.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2111","1","607","LTI/","/20-21","2021-03-31 00:00:00","","49484.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.22","58392.00","0.00","CREDIT","0.00","58392.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","49484.55","58391.78","","DELETED","2021-04-01 01:44:39","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","49484.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2112","1","607","LTI/","/20-21","2021-03-31 00:00:00","","50449.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.13","59530.00","0.00","CREDIT","0.00","59530.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50449.25","59530.13","","","2021-04-01 01:56:08","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","50449.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2113","1","610","LTI/","/20-21","2021-03-31 00:00:00","","3019.87","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.13","3020.00","0.00","CREDIT","0.00","3020.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3019.87","3019.87","","","2021-04-01 02:04:22","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","3019.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2114","1","611","LTI/","/20-21","2021-03-31 00:00:00","","10690.69","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.01","12615.00","0.00","CREDIT","0.00","12615.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10690.69","12615.01","","","2021-04-01 02:06:35","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","10690.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2115","1","596","LTI/","/20-21","2021-03-31 00:00:00","","5995.17","CST00000065","DUTTA ENTERPRISE","1325,TALPUKUR ROAD","NAIHATI","24 PARGANAS NORTH","WEST BENGAL","743165","","","19AQFPD8543A1Z3","AQFPD8543A","0.00","0.00","-0.31","7074.00","0.00","CREDIT","0.00","7074.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5995.17","7074.31","","","2021-04-02 04:10:27","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","5995.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2116","1","612","LTI/","/20-21","2021-03-31 00:00:00","","1021.44","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","-0.30","1205.00","0.00","CREDIT","0.00","1205.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1021.44","1205.30","","DELETED","2021-04-02 07:17:02","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1021.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2117","1","612","LTI/","/20-21","2021-04-02 00:00:00","","1345.40","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","0.43","1588.00","0.00","CREDIT","0.00","1588.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1345.40","1587.57","","DELETED","2021-04-02 07:22:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","1345.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2118","1","612","LTI/","/20-21","2021-04-10 00:00:00","","61464.04","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.16","70513.00","0.00","CREDIT","0.00","70513.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","61464.04","70512.84","","DELETED","2021-04-10 21:23:30","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","61464.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2119","1","612","LTI/","/20-21","2021-04-10 00:00:00","","39750.28","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.36","46905.00","0.00","CREDIT","0.00","46905.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39750.28","46905.36","","DELETED","2021-04-10 21:31:03","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","39750.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2120","1","1","LTI/","/20-21","2021-04-11 00:00:00","","1224.80","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.20","1225.00","0.00","CREDIT","0.00","1225.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1224.80","1224.80","","DELETED","2021-04-11 21:01:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1224.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2121","1","1","LTI/","/21-22","2021-04-11 00:00:00","","1224.80","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.20","1225.00","0.00","CREDIT","0.00","1225.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1224.80","1224.80","","","2021-04-11 21:06:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1224.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2122","1","2","LTI/","/21-22","2021-04-11 00:00:00","","9454.83","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.30","11157.00","0.00","CREDIT","0.00","11157.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9454.83","11156.70","","","2021-04-11 21:26:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9454.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2123","1","3","LTI/","/21-22","2021-04-12 00:00:00","","1686.79","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.21","1687.00","0.00","CREDIT","0.00","1687.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1686.79","1686.79","","","2021-04-12 14:42:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1686.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2124","1","4","LTI/","/21-22","2021-04-12 00:00:00","","24347.77","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.38","28730.00","0.00","CREDIT","0.00","28730.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24347.77","28730.38","","","2021-04-12 14:46:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24347.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2125","1","5","LTI/","/21-22","2021-04-13 00:00:00","","4629.62","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.38","4630.00","0.00","CREDIT","0.00","4630.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4629.62","4629.62","","","2021-04-13 19:44:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4629.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2126","1","6","LTI/","/21-22","2021-04-13 00:00:00","","3241.50","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-04-13 19:45:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2127","1","7","LTI/","/21-22","2021-04-13 00:00:00","","15054.29","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.07","17764.00","0.00","CREDIT","0.00","17764.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15054.29","17764.07","","","2021-04-13 19:52:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15054.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2128","1","8","LTI/","/21-22","2021-04-17 00:00:00","","2299.58","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.42","2300.00","0.00","CREDIT","0.00","2300.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2299.58","2299.58","","","2021-04-17 21:39:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2299.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2129","1","9","LTI/","/21-22","2021-04-17 00:00:00","","22358.49","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.02","26383.00","0.00","CREDIT","0.00","26383.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22358.49","26383.02","","","2021-04-17 21:44:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22358.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2130","1","10","LTI/","/21-22","2021-04-17 00:00:00","","795.40","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.40","795.00","0.00","CREDIT","0.00","795.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","795.40","795.40","","","2021-04-17 21:47:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","795.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2131","1","11","LTI/","/21-22","2021-04-17 00:00:00","","14944.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.36","17635.00","0.00","CREDIT","0.00","17635.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14944.60","17634.64","","","2021-04-17 21:50:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14944.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2132","1","12","LTI/","/21-22","2021-04-17 00:00:00","","2342.83","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.17","2343.00","0.00","CREDIT","0.00","2343.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2342.83","2342.83","","DELETED","2021-04-17 22:00:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2342.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2133","1","12","LTI/","/21-22","2021-04-17 00:00:00","","2294.51","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.49","2295.00","0.00","CREDIT","0.00","2295.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2294.51","2294.51","","","2021-04-17 22:02:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2294.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2134","1","13","LTI/","/21-22","2021-04-17 00:00:00","","18858.12","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.41","22253.00","0.00","CREDIT","0.00","22253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18858.12","22252.59","","","2021-04-17 22:07:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18858.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2135","1","14","LTI/","/21-22","2021-04-17 00:00:00","","3241.50","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","DELETED","2021-04-17 22:12:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2136","1","15","LTI/","/21-22","2021-04-17 00:00:00","","25268.20","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","0.50","29817.00","0.00","CREDIT","0.00","29817.00","0.00","0.00","","","","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25268.20","29816.50","","DELETED","2021-04-17 22:21:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25268.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2137","1","16","LTI/","/21-22","2021-04-18 00:00:00","","3741.56","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.04","4415.00","0.00","CREDIT","0.00","4415.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3741.56","4415.04","","","2021-04-18 10:43:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3741.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2138","1","17","LTI/","/21-22","2021-04-18 00:00:00","","51093.84","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.26","60291.00","0.00","CREDIT","0.00","60291.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","51093.84","60290.74","","","2021-04-18 22:01:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","51093.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2139","1","18","LTI/","/21-22","2021-04-18 00:00:00","","388.98","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.43","408.00","0.00","CREDIT","0.00","408.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","388.98","408.43","","","2021-04-18 22:02:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","388.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2140","1","19","LTI/","/21-22","2021-04-18 00:00:00","","4149.09","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.09","4149.00","0.00","CREDIT","0.00","4149.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4149.09","4149.09","","","2021-04-18 22:03:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4149.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2141","1","20","LTI/","/21-22","2021-04-18 00:00:00","","2777.77","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.23","2778.00","0.00","CREDIT","0.00","2778.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2777.77","2777.77","","","2021-04-18 22:04:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2777.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2142","1","21","LTI/","/21-22","2021-04-18 00:00:00","","108318.07","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.34","127815.00","0.00","CREDIT","0.00","127815.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","108318.07","127815.34","","","2021-04-18 22:14:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","108318.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2143","1","22","LTI/","/21-22","2021-04-20 00:00:00","","8346.13","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.13","8346.00","0.00","CREDIT","0.00","8346.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8346.13","8346.13","","","2021-04-20 21:28:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8346.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2144","1","23","LTI/","/21-22","2021-04-20 00:00:00","","56616.55","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.46","66808.00","0.00","CREDIT","0.00","66808.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","56616.55","66807.54","","","2021-04-20 21:37:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","56616.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2145","1","24","LTI/","/21-22","2021-04-21 00:00:00","","69.75","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.25","70.00","0.00","CREDIT","0.00","70.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","69.75","69.75","","DELETED","2021-04-21 11:38:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","69.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2146","1","25","LTI/","/21-22","2021-04-21 00:00:00","","516.57","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.45","610.00","0.00","CREDIT","0.00","610.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","516.57","609.55","","DELETED","2021-04-21 11:39:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","516.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2147","1","26","LTI/","/21-22","2021-04-22 00:00:00","","2498.78","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.22","2499.00","0.00","CREDIT","0.00","2499.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2498.78","2498.78","","","2021-04-22 22:04:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2498.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2148","1","27","LTI/","/21-22","2021-04-22 00:00:00","","26115.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.18","30816.00","0.00","CREDIT","0.00","30816.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26115.40","30816.18","","","2021-04-22 22:10:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26115.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2149","1","28","LTI/","/21-22","2021-04-23 00:00:00","","1853.13","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.13","1853.00","0.00","CREDIT","0.00","1853.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1853.13","1853.13","","","2021-04-23 12:39:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1853.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2150","1","29","LTI/","/21-22","2021-04-23 00:00:00","","8371.42","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.29","9878.00","0.00","CREDIT","0.00","9878.00","0.00","0.00","","","","DNGL Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","8371.42","9878.29","","","2021-04-23 12:41:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8371.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2151","1","30","LTI/","/21-22","2021-04-23 00:00:00","","6333.51","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.49","6334.00","0.00","CREDIT","0.00","6334.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6333.51","6333.51","","DELETED","2021-04-23 22:01:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6333.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2152","1","30","LTI/","/21-22","2021-04-23 00:00:00","","8135.24","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.24","8135.00","0.00","CREDIT","0.00","8135.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8135.24","8135.24","","","2021-04-23 23:17:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8135.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2153","1","31","LTI/","/21-22","2021-04-23 00:00:00","","22743.11","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.12","26837.00","0.00","CREDIT","0.00","26837.00","0.00","0.00","","","","DNGL Trey - 07 Pcs.","","","","","","","admin","0.00","0.00","0.00","22743.11","26836.88","","","2021-04-23 23:22:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22743.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2154","1","32","LTI/","/21-22","2021-04-26 00:00:00","","14377.38","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.31","16965.00","0.00","CREDIT","0.00","16965.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14377.38","16965.31","","","2021-04-26 11:30:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14377.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2155","1","33","LTI/","/21-22","2021-04-26 00:00:00","","12022.65","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.35","12023.00","0.00","CREDIT","0.00","12023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12022.65","12022.65","","","2021-04-26 21:41:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12022.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2156","1","34","LTI/","/21-22","2021-04-26 00:00:00","","15473.61","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.12","18259.00","0.00","CREDIT","0.00","18259.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15473.61","18258.88","","","2021-04-26 21:58:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15473.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2157","1","35","LTI/","/21-22","2021-04-27 00:00:00","","10016.19","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.19","10016.00","0.00","CREDIT","0.00","10016.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10016.19","10016.19","","","2021-04-27 20:21:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10016.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2158","1","36","LTI/","/21-22","2021-04-27 00:00:00","","33505.90","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.02","39537.00","0.00","CREDIT","0.00","39537.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33505.90","39536.98","","","2021-04-27 20:32:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33505.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2159","1","37","LTI/","/21-22","2021-04-28 00:00:00","","5161.54","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.46","5162.00","0.00","CREDIT","0.00","5162.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5161.54","5161.54","","","2021-04-28 20:05:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5161.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2160","1","38","LTI/","/21-22","2021-04-28 00:00:00","","63398.57","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.33","74810.00","0.00","CREDIT","0.00","74810.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63398.57","74810.33","","","2021-04-28 20:29:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","63398.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2161","1","39","LTI/","/21-22","2021-04-28 00:00:00","","4869.59","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.41","4870.00","0.00","CREDIT","0.00","4870.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4869.59","4869.59","","","2021-04-28 20:41:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4869.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2162","1","40","LTI/","/21-22","2021-04-28 00:00:00","","33926.38","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.14","40033.00","0.00","CREDIT","0.00","40033.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33926.38","40033.14","","","2021-04-28 20:47:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33926.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2163","1","41","LTI/","/21-22","2021-04-28 00:00:00","","18865.53","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.19","19809.00","0.00","CREDIT","0.00","19809.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18865.53","19808.81","","","2021-04-28 20:51:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18865.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2164","1","42","LTI/","/21-22","2021-04-28 00:00:00","","9671.28","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.11","11412.00","0.00","CREDIT","0.00","11412.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9671.28","11412.11","","","2021-04-28 20:53:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9671.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2165","1","43","LTI/","/21-22","2021-04-28 00:00:00","","9382.16","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.16","9382.00","0.00","CREDIT","0.00","9382.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9382.16","9382.16","","","2021-04-28 21:17:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9382.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2166","1","44","LTI/","/21-22","2021-04-28 00:00:00","","48687.42","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.16","57451.00","0.00","CREDIT","0.00","57451.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48687.42","57451.16","","","2021-04-28 21:28:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","48687.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2167","1","45","LTI/","/21-22","2021-04-28 00:00:00","","9535.20","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.20","9535.00","0.00","CREDIT","0.00","9535.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9535.20","9535.20","","","2021-04-28 21:37:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9535.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2168","1","46","LTI/","/21-22","2021-04-28 00:00:00","","21590.30","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.46","25477.00","0.00","CREDIT","0.00","25477.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21590.30","25476.54","","DELETED","2021-04-28 21:40:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21590.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2169","1","47","LTI/","/21-22","2021-04-28 00:00:00","","12654.32","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.10","14932.00","0.00","CREDIT","0.00","14932.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","12654.32","14932.10","","DELETED","2021-04-28 22:28:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12654.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2170","1","48","LTI/","/21-22","2021-04-29 00:00:00","","4599.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.16","4599.00","0.00","CREDIT","0.00","4599.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4599.16","4599.16","","","2021-04-29 10:26:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4599.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2171","1","49","LTI/","/21-22","2021-04-29 00:00:00","","34348.30","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.01","40531.00","0.00","CREDIT","0.00","40531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34348.30","40530.99","","","2021-04-29 10:31:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","34348.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2172","1","50","LTI/","/21-22","2021-04-29 00:00:00","","3709.98","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.02","3710.00","0.00","CREDIT","0.00","3710.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3709.98","3709.98","","","2021-04-29 11:09:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3709.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2173","1","51","LTI/","/21-22","2021-04-29 00:00:00","","53568.97","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.41","63211.00","0.00","CREDIT","0.00","63211.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","53568.97","63211.41","","","2021-04-29 11:14:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","53568.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2174","1","52","LTI/","/21-22","2021-04-29 00:00:00","","3144.26","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3144.26","3301.47","","","2021-04-29 11:17:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2175","1","53","LTI/","/21-22","2021-04-29 00:00:00","","368.23","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.23","368.00","0.00","CREDIT","0.00","368.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","368.23","368.23","","","2021-04-29 20:46:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","368.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2176","1","54","LTI/","/21-22","2021-04-29 00:00:00","","110115.37","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.14","129936.00","0.00","CREDIT","0.00","129936.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","110115.37","129936.14","","","2021-04-29 20:57:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","110115.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2177","1","55","LTI/","/21-22","2021-04-29 00:00:00","","2882.11","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.11","2882.00","0.00","CREDIT","0.00","2882.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2882.11","2882.11","","","2021-04-29 21:03:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2882.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2178","1","56","LTI/","/21-22","2021-04-29 00:00:00","","69549.81","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.21","82069.00","0.00","CREDIT","0.00","82069.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","69549.81","82068.79","","","2021-04-29 21:22:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","69549.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2179","1","57","LTI/","/21-22","2021-04-29 00:00:00","","389.76","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.08","460.00","0.00","CREDIT","0.00","460.00","0.00","0.00","","","","DNGL Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","389.76","459.92","","","2021-04-29 21:26:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","389.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2180","1","58","LTI/","/21-22","2021-04-29 00:00:00","","10960.61","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.39","10961.00","0.00","CREDIT","0.00","10961.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10960.61","10960.61","","DELETED","2021-04-29 21:43:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10960.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2181","1","59","LTI/","/21-22","2021-04-29 00:00:00","","8997.73","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.32","10617.00","0.00","CREDIT","0.00","10617.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8997.73","10617.32","","DELETED","2021-04-29 21:45:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8997.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2182","1","60","LTI/","/21-22","2021-04-29 00:00:00","","1707.18","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.18","1707.00","0.00","CREDIT","0.00","1707.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1707.18","1707.18","","","2021-04-29 22:03:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1707.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2183","1","61","LTI/","/21-22","2021-04-29 00:00:00","","9432.76","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.40","9904.00","0.00","CREDIT","0.00","9904.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9432.76","9904.40","","","2021-04-29 22:04:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9432.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2184","1","62","LTI/","/21-22","2021-04-29 00:00:00","","15566.72","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.27","18369.00","0.00","CREDIT","0.00","18369.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15566.72","18368.73","","","2021-04-29 22:08:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15566.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2185","1","58","LTI/","/21-22","2021-04-29 00:00:00","","10734.62","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.38","10735.00","0.00","CREDIT","0.00","10735.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10734.62","10734.62","","","2021-04-29 22:14:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10734.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2186","1","59","LTI/","/21-22","2021-04-29 00:00:00","","9140.00","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.19","10785.00","0.00","CREDIT","0.00","10785.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9140.00","10785.19","","","2021-04-29 22:21:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9140.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2187","1","63","LTI/","/21-22","2021-04-30 00:00:00","","6288.51","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.06","6603.00","0.00","CREDIT","0.00","6603.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6288.51","6602.94","","","2021-04-30 08:36:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6288.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2188","1","64","LTI/","/21-22","2021-04-30 00:00:00","","28384.22","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.39","33493.00","0.00","CREDIT","0.00","33493.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28384.22","33493.39","","","2021-04-30 08:41:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","28384.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2189","1","65","LTI/","/21-22","2021-04-30 00:00:00","","16978.81","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.00","20035.00","0.00","CREDIT","0.00","20035.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01.","","","","","","","admin","0.00","0.00","0.00","16978.81","20035.00","","","2021-04-30 13:33:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16978.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2190","1","66","LTI/","/21-22","2021-04-30 00:00:00","","10057.86","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","0.12","11447.00","0.00","CREDIT","0.00","11447.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10057.86","11446.88","","DELETED","2021-04-30 21:05:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10057.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2191","1","15","LTI/","/21-22","2021-04-17 00:00:00","","18451.84","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","-0.18","21773.00","0.00","CREDIT","0.00","21773.00","0.00","0.00","","","","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","18451.84","21773.18","","","2021-05-02 19:38:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18451.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2192","1","14","LTI/","/21-22","2021-04-17 00:00:00","","9575.78","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","-0.42","11299.00","0.00","CREDIT","0.00","11299.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9575.78","11299.42","","","2021-05-02 19:42:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9575.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2193","1","66","LTI/","/21-22","2021-04-30 00:00:00","","1700.17","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.17","1700.00","0.00","CREDIT","0.00","1700.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1700.17","1700.17","","","2021-05-04 13:14:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1700.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2194","1","67","LTI/","/21-22","2021-04-30 00:00:00","","17393.01","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.24","20524.00","0.00","CREDIT","0.00","20524.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17393.01","20523.76","","","2021-05-04 13:22:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17393.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2195","1","47","LTI/","/21-22","2021-04-28 00:00:00","","12786.04","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.46","15088.00","0.00","CREDIT","0.00","15088.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","12786.04","15087.54","","DELETED","2021-05-04 22:09:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12786.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2196","1","46","LTI/","/21-22","2021-04-28 00:00:00","","21431.46","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.11","25289.00","0.00","CREDIT","0.00","25289.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21431.46","25289.11","","","2021-05-08 10:01:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21431.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2197","1","47","LTI/","/21-22","2021-04-28 00:00:00","","11689.22","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.29","13793.00","0.00","CREDIT","0.00","13793.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","11689.22","13793.29","","","2021-05-08 10:09:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11689.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2198","1","25","LTI/","/21-22","2021-04-21 00:00:00","","2529.83","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.17","2530.00","0.00","CREDIT","0.00","2530.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2529.83","2529.83","","","2021-05-12 15:10:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2529.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2199","1","24","LTI/","/21-22","2021-04-21 00:00:00","","21271.43","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.24","25100.00","0.00","CREDIT","0.00","25100.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21271.43","25100.24","","","2021-05-12 15:48:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21271.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2200","1","68","LTI/","/21-22","2021-05-13 00:00:00","","857.71","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","0.29","858.00","0.00","CREDIT","0.00","858.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","857.71","857.71","","","2021-05-13 18:14:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","857.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2201","1","69","LTI/","/21-22","2021-05-13 00:00:00","","11363.97","CST00000062","MOU ENTERPRISE","136,BHADRESWAR R.B.AVENUE","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","19AIWPT6952G1Z9","AIWPT6952G","0.00","0.00","-0.49","13409.00","0.00","CREDIT","0.00","13409.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","11363.97","13409.49","","","2021-05-13 18:18:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11363.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2202","1","70","LTI/","/21-22","2021-05-18 00:00:00","","12836.34","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.16","13478.00","0.00","CREDIT","0.00","13478.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12836.34","13478.16","","","2021-05-18 22:29:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12836.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2203","1","71","LTI/","/21-22","2021-05-18 00:00:00","","1296.60","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","-0.43","1361.00","0.00","CREDIT","0.00","1361.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1296.60","1361.43","","DELETED","2021-05-18 22:31:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1296.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2204","1","72","LTI/","/21-22","2021-05-18 00:00:00","","526.36","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","-0.10","621.00","0.00","CREDIT","0.00","621.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","526.36","621.10","","DELETED","2021-05-18 22:32:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","526.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2205","1","73","LTI/","/21-22","2021-05-31 00:00:00","","6418.17","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.08","6739.00","0.00","CREDIT","0.00","6739.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6418.17","6739.08","","","2021-06-01 21:02:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6418.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2206","1","74","LTI/","/21-22","2021-05-31 00:00:00","","1766.00","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.00","1766.00","0.00","CREDIT","0.00","1766.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1766.00","1766.00","","","2021-06-03 21:33:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1766.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2207","1","75","LTI/","/21-22","2021-05-31 00:00:00","","8820.86","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.37","10409.00","0.00","CREDIT","0.00","10409.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","8820.86","10408.63","","","2021-06-03 21:39:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8820.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2208","1","72","LTI/","/21-22","2021-05-18 00:00:00","","80.36","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","-0.36","80.00","0.00","CREDIT","0.00","80.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","80.36","80.36","","DELETED","2021-06-17 15:30:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","80.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2209","1","71","LTI/","/21-22","2021-05-18 00:00:00","","102.15","CST00000020","ARANYO VERITY STORE","NABAPALLY CERCULAR ROAD","BARASAT","KOLKATA","WEST BENGAL","700126","","","","CNEPD7863H","0.00","0.00","-0.15","102.00","0.00","CASH","102.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","102.15","102.15","","","2021-06-17 15:31:53","::1","102.00","0.00","APPROVED","","2021","0.00","0.00","102.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2210","1","72","LTI/","/21-22","2021-05-18 00:00:00","","80.36","CST00000018","RATAN MALA VERITY STORE","HARITALA MORE ","BARASAT","KOLKATA","WEST BENGAL","700124","","","","GQJPS5168G","0.00","0.00","-0.36","80.00","0.00","CASH","80.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","80.36","80.36","","","2021-06-17 15:32:52","::1","80.00","0.00","APPROVED","","2021","0.00","0.00","80.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2211","1","76","LTI/","/21-22","2021-06-17 00:00:00","","22644.06","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.01","26720.00","0.00","CREDIT","0.00","26720.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","22644.06","26719.99","","","2021-06-17 23:17:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22644.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2212","1","77","LTI/","/21-22","2021-06-17 00:00:00","","4459.44","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.44","4459.00","0.00","CREDIT","0.00","4459.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4459.44","4459.44","","","2021-06-17 23:22:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4459.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2213","1","78","LTI/","/21-22","2021-06-24 00:00:00","","4286.81","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.19","4287.00","0.00","CREDIT","0.00","4287.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4286.81","4286.81","","","2021-06-24 09:13:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4286.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2214","1","79","LTI/","/21-22","2021-06-24 00:00:00","","2866.75","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.24","3383.00","0.00","CREDIT","0.00","3383.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2866.75","3382.76","","","2021-06-24 09:16:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2866.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2215","1","80","LTI/","/21-22","2021-06-24 00:00:00","","1620.75","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.21","1702.00","0.00","CREDIT","0.00","1702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1620.75","1701.79","","","2021-06-24 09:17:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1620.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2216","1","81","LTI/","/21-22","2021-06-24 00:00:00","","557.60","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.40","558.00","0.00","CREDIT","0.00","558.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","557.60","557.60","","","2021-06-24 10:08:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","557.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2217","1","82","LTI/","/21-22","2021-06-24 00:00:00","","19422.82","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.10","22919.00","0.00","CREDIT","0.00","22919.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","19422.82","22918.90","","","2021-06-24 10:13:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19422.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2218","1","83","LTI/","/21-22","2021-06-30 00:00:00","","2948.90","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.10","2949.00","0.00","CREDIT","0.00","2949.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2948.90","2948.90","","","2021-06-30 20:50:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2948.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2219","1","84","LTI/","/21-22","2021-06-30 00:00:00","","3241.50","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-06-30 20:51:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2220","1","85","LTI/","/21-22","2021-06-30 00:00:00","","11823.59","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.17","13952.00","0.00","CREDIT","0.00","13952.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","11823.59","13951.83","","","2021-06-30 20:55:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11823.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2221","1","86","LTI/","/21-22","2021-06-30 00:00:00","","9724.50","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.27","10211.00","0.00","CREDIT","0.00","10211.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9724.50","10210.73","","","2021-06-30 20:56:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9724.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2222","1","87","LTI/","/21-22","2021-06-30 00:00:00","","9724.50","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.27","10211.00","0.00","CREDIT","0.00","10211.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9724.50","10210.73","","","2021-06-30 20:57:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9724.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2223","1","88","LTI/","/21-22","2021-06-30 00:00:00","","8945.27","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.27","8945.00","0.00","CREDIT","0.00","8945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8945.27","8945.27","","","2021-06-30 21:11:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8945.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2224","1","89","LTI/","/21-22","2021-06-30 00:00:00","","9466.56","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.46","11171.00","0.00","CREDIT","0.00","11171.00","0.00","0.00","","","","Tester Primer 250 - 04 Pc.","","","","","","","admin","0.00","0.00","0.00","9466.56","11170.54","","","2021-06-30 21:13:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9466.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2225","1","90","LTI/","/21-22","2021-06-30 00:00:00","","408.27","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.27","408.00","0.00","CREDIT","0.00","408.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","408.27","408.27","","","2021-06-30 21:20:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","408.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2226","1","91","LTI/","/21-22","2021-06-30 00:00:00","","9071.93","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.11","10705.00","0.00","CREDIT","0.00","10705.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","9071.93","10704.89","","","2021-06-30 21:22:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9071.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2227","1","92","LTI/","/21-22","2021-06-30 00:00:00","","1020.67","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.33","1021.00","0.00","CREDIT","0.00","1021.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1020.67","1020.67","","","2021-06-30 21:31:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1020.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2228","1","93","LTI/","/21-22","2021-06-30 00:00:00","","12353.42","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.03","14577.00","0.00","CREDIT","0.00","14577.00","0.00","0.00","","","","Tester Primer 250 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","12353.42","14577.03","","","2021-06-30 21:33:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12353.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2229","1","94","LTI/","/21-22","2021-06-30 00:00:00","","4790.90","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.10","4791.00","0.00","CREDIT","0.00","4791.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4790.90","4790.90","","","2021-07-01 13:48:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4790.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2230","1","95","LTI/","/21-22","2021-06-30 00:00:00","","2252.64","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.12","2658.00","0.00","CREDIT","0.00","2658.00","0.00","0.00","","","","Tester Primer 250 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","2252.64","2658.12","","","2021-07-01 13:49:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2252.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2231","1","96","LTI/","/21-22","2021-06-30 00:00:00","","3147.72","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.28","3148.00","0.00","CREDIT","0.00","3148.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3147.72","3147.72","","","2021-07-01 13:52:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3147.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2232","1","97","LTI/","/21-22","2021-06-30 00:00:00","","777.96","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.14","817.00","0.00","CREDIT","0.00","817.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","777.96","816.86","","","2021-07-01 13:53:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","777.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2233","1","98","LTI/","/21-22","2021-06-30 00:00:00","","6817.54","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.30","8045.00","0.00","CREDIT","0.00","8045.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6817.54","8044.70","","","2021-07-01 13:56:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6817.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2234","1","99","LTI/","/21-22","2021-06-30 00:00:00","","39696.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.00","46842.00","0.00","CREDIT","0.00","46842.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39696.60","46842.00","","","2021-07-01 14:03:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","39696.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2235","1","100","LTI/","/21-22","2021-06-30 00:00:00","","8714.09","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.09","8714.00","0.00","CREDIT","0.00","8714.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8714.09","8714.09","","","2021-07-01 14:19:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8714.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2236","1","101","LTI/","/21-22","2021-06-30 00:00:00","","1620.75","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.21","1702.00","0.00","CREDIT","0.00","1702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1620.75","1701.79","","","2021-07-01 14:20:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1620.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2237","1","102","LTI/","/21-22","2021-06-30 00:00:00","","47345.65","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.13","55868.00","0.00","CREDIT","0.00","55868.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","47345.65","55867.87","","","2021-07-01 14:26:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","47345.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2238","1","103","LTI/","/21-22","2021-06-30 00:00:00","","8369.70","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.30","8370.00","0.00","CREDIT","0.00","8370.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8369.70","8369.70","","","2021-07-01 14:45:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8369.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2239","1","104","LTI/","/21-22","2021-06-30 00:00:00","","26998.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.29","31858.00","0.00","CREDIT","0.00","31858.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26998.55","31858.29","","","2021-07-01 14:49:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26998.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2240","1","612","LTI/","/21-22","2021-07-09 00:00:00","","9570.80","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.20","9571.00","0.00","CREDIT","0.00","9571.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9570.80","9570.80","","DELETED","2021-07-09 19:25:42","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","9570.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2241","1","613","LTI/","/21-22","2021-07-09 00:00:00","","28023.91","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.21","33068.00","0.00","CREDIT","0.00","33068.00","0.00","0.00","","","","Tester Foundation stick 200 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","28023.91","33068.21","","DELETED","2021-07-09 19:32:00","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","28023.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2242","1","614","LTI/","/21-22","2021-07-09 00:00:00","","6483.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.15","6807.00","0.00","CREDIT","0.00","6807.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6483.00","6807.15","","DELETED","2021-07-09 19:33:16","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6483.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2243","1","615","LTI/","/21-22","2021-07-09 00:00:00","","6583.20","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","6583.00","0.00","CREDIT","0.00","6583.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6583.20","6583.20","","DELETED","2021-07-09 19:34:13","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","6583.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2244","1","616","LTI/","/21-22","2021-07-09 00:00:00","","11713.50","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.07","13822.00","0.00","CREDIT","0.00","13822.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11713.50","13821.93","","DELETED","2021-07-09 19:38:25","::1","0.00","0.00","APPROVED","","2020","0.00","0.00","11713.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2245","1","105","LTI/","/21-22","2021-07-09 00:00:00","","6583.20","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","6583.00","0.00","CREDIT","0.00","6583.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6583.20","6583.20","","","2021-07-09 20:31:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6583.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2246","1","106","LTI/","/21-22","2021-07-09 00:00:00","","11713.50","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.07","13822.00","0.00","CREDIT","0.00","13822.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11713.50","13821.93","","","2021-07-09 20:33:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11713.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2247","1","107","LTI/","/21-22","2021-07-09 00:00:00","","9570.80","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.20","9571.00","0.00","CREDIT","0.00","9571.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9570.80","9570.80","","","2021-07-09 20:36:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9570.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2248","1","108","LTI/","/21-22","2021-07-09 00:00:00","","6483.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.15","6807.00","0.00","CREDIT","0.00","6807.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6483.00","6807.15","","","2021-07-09 20:37:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6483.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2249","1","109","LTI/","/21-22","2021-07-09 00:00:00","","29132.17","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.05","34376.00","0.00","CREDIT","0.00","34376.00","0.00","0.00","","","","Tester Foundation Stick 200 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","29132.17","34375.95","","DELETED","2021-07-09 20:42:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29132.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2250","1","110","LTI/","/21-22","2021-07-09 00:00:00","","1395.00","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.00","1395.00","0.00","CREDIT","0.00","1395.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1395.00","1395.00","","DELETED","2021-07-09 20:45:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1395.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2251","1","110","LTI/","/21-22","2021-07-09 00:00:00","","1367.10","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.10","1367.00","0.00","CREDIT","0.00","1367.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1367.10","1367.10","","","2021-07-09 20:46:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1367.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2252","1","111","LTI/","/21-22","2021-07-09 00:00:00","","10976.88","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.28","12953.00","0.00","CREDIT","0.00","12953.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10976.88","12952.72","","","2021-07-09 20:48:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10976.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2253","1","109","LTI/","/21-22","2021-07-09 00:00:00","","28057.93","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.35","33108.00","0.00","CREDIT","0.00","33108.00","0.00","0.00","","","","Tester Fondation stick 200 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","28057.93","33108.35","","DELETED","2021-07-09 21:28:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","28057.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2254","1","109","LTI/","/21-22","2021-07-09 00:00:00","","28057.93","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.35","33108.00","0.00","CREDIT","0.00","33108.00","0.00","0.00","","","","Tester Foundation Stick 200 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","28057.93","33108.35","","","2021-07-09 21:35:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","28057.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2255","1","112","LTI/","/21-22","2021-07-13 00:00:00","","3630.30","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.19","3812.00","0.00","CREDIT","0.00","3812.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3630.30","3811.81","","","2021-07-13 22:26:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3630.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2256","1","113","LTI/","/21-22","2021-07-13 00:00:00","","29414.19","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.26","34709.00","0.00","CREDIT","0.00","34709.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","29414.19","34708.74","","","2021-07-13 22:34:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29414.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2257","1","114","LTI/","/21-22","2021-07-13 00:00:00","","6454.08","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.08","6454.00","0.00","CREDIT","0.00","6454.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6454.08","6454.08","","","2021-07-13 22:35:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6454.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2258","1","115","LTI/","/21-22","2021-07-13 00:00:00","","20960.80","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.24","24734.00","0.00","CREDIT","0.00","24734.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","20960.80","24733.76","","","2021-07-13 22:38:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20960.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2259","1","116","LTI/","/21-22","2021-07-17 00:00:00","","9193.41","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.22","10848.00","0.00","CREDIT","0.00","10848.00","0.00","0.00","","","","DNGL Box Trey - 05","","","","","","","admin","0.00","0.00","0.00","9193.41","10848.22","","","2021-07-17 08:57:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9193.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2260","1","117","LTI/","/21-22","2021-07-17 00:00:00","","3306.33","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.35","3472.00","0.00","CREDIT","0.00","3472.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3306.33","3471.65","","","2021-07-17 15:30:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3306.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2261","1","118","LTI/","/21-22","2021-07-17 00:00:00","","3887.52","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.27","4587.00","0.00","CREDIT","0.00","4587.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3887.52","4587.27","","","2021-07-17 15:30:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3887.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2262","1","119","LTI/","/21-22","2021-07-17 00:00:00","","1365.48","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.48","1365.00","0.00","CREDIT","0.00","1365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1365.48","1365.48","","","2021-07-17 15:31:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1365.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2263","1","120","LTI/","/21-22","2021-07-17 00:00:00","","1338.17","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.17","1338.00","0.00","CREDIT","0.00","1338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1338.17","1338.17","","","2021-07-17 15:32:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1338.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2264","1","121","LTI/","/21-22","2021-07-17 00:00:00","","25501.81","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.15","30092.00","0.00","CREDIT","0.00","30092.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","25501.81","30092.15","","","2021-07-17 15:40:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25501.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2265","1","122","LTI/","/21-22","2021-07-17 00:00:00","","16311.11","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.11","16311.00","0.00","CREDIT","0.00","16311.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16311.11","16311.11","","","2021-07-17 20:30:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16311.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2266","1","123","LTI/","/21-22","2021-07-17 00:00:00","","11369.88","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.46","13416.00","0.00","CREDIT","0.00","13416.00","0.00","0.00","","","","DNGL Box Trey - 05","","","","","","","admin","0.00","0.00","0.00","11369.88","13416.46","","DELETED","2021-07-17 20:32:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11369.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2267","1","124","LTI/","/21-22","2021-07-17 00:00:00","","669.09","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.09","669.00","0.00","CREDIT","0.00","669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","669.09","669.09","","","2021-07-17 20:33:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","669.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2268","1","125","LTI/","/21-22","2021-07-17 00:00:00","","4008.88","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.47","4730.00","0.00","CREDIT","0.00","4730.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4008.88","4730.47","","DELETED","2021-07-17 20:33:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4008.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2269","1","125","LTI/","/21-22","2021-07-17 00:00:00","","3798.47","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.19","4482.00","0.00","CREDIT","0.00","4482.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3798.47","4482.19","","DELETED","2021-07-17 20:37:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3798.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2270","1","125","LTI/","/21-22","2021-07-17 00:00:00","","3798.47","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.19","4482.00","0.00","CREDIT","0.00","4482.00","0.00","0.00","","","","DNGL Box Trey - 07 Pcs.","","","","","","","admin","0.00","0.00","0.00","3798.47","4482.19","","","2021-07-17 20:39:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3798.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2271","1","126","LTI/","/21-22","2021-07-17 00:00:00","","5717.27","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.27","5717.00","0.00","CREDIT","0.00","5717.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5717.27","5717.27","","","2021-07-17 20:41:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5717.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2272","1","127","LTI/","/21-22","2021-07-17 00:00:00","","1620.75","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.21","1702.00","0.00","CREDIT","0.00","1702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1620.75","1701.79","","","2021-07-17 20:42:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1620.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2273","1","128","LTI/","/21-22","2021-07-17 00:00:00","","2221.20","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.02","2621.00","0.00","CREDIT","0.00","2621.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2221.20","2621.02","","","2021-07-17 20:42:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2221.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2274","1","129","LTI/","/21-22","2021-07-17 00:00:00","","2063.06","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","-0.06","2063.00","0.00","CREDIT","0.00","2063.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2063.06","2063.06","","","2021-07-17 20:49:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2063.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2275","1","130","LTI/","/21-22","2021-07-17 00:00:00","","11332.63","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","","ADEPR0138F","0.00","0.00","0.49","13373.00","0.00","CREDIT","0.00","13373.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","11332.63","13372.51","","","2021-07-17 20:52:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11332.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2276","1","123","LTI/","/21-22","2021-07-17 00:00:00","","14056.98","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.24","16587.00","0.00","CREDIT","0.00","16587.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","14056.98","16587.24","","","2021-07-17 21:09:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14056.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2277","1","131","LTI/","/21-22","2021-07-18 00:00:00","","1338.17","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","-0.17","1338.00","0.00","CREDIT","0.00","1338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1338.17","1338.17","","","2021-07-18 15:03:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1338.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2278","1","132","LTI/","/21-22","2021-07-18 00:00:00","","31163.38","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.21","36773.00","0.00","CREDIT","0.00","36773.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","31163.38","36772.79","","","2021-07-18 15:06:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","31163.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2279","1","133","LTI/","/21-22","2021-07-19 00:00:00","","5871.56","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.44","5872.00","0.00","CREDIT","0.00","5872.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5871.56","5871.56","","","2021-07-19 20:51:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5871.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2280","1","134","LTI/","/21-22","2021-07-19 00:00:00","","3241.50","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-07-19 20:56:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2281","1","135","LTI/","/21-22","2021-07-19 00:00:00","","16021.70","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.41","18906.00","0.00","CREDIT","0.00","18906.00","0.00","0.00","","","","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","16021.70","18905.59","","","2021-07-19 20:59:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16021.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2282","1","136","LTI/","/21-22","2021-07-19 00:00:00","","1040.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.04","1228.00","0.00","CREDIT","0.00","1228.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1040.64","1227.96","","","2021-07-19 21:32:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1040.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2283","1","137","LTI/","/21-22","2021-07-20 00:00:00","","10923.84","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.16","10924.00","0.00","CREDIT","0.00","10924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10923.84","10923.84","","DELETED","2021-07-20 22:08:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10923.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2284","1","138","LTI/","/21-22","2021-07-20 00:00:00","","36092.40","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.04","42589.00","0.00","CREDIT","0.00","42589.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36092.40","42589.04","","","2021-07-20 23:36:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","36092.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2285","1","139","LTI/","/21-22","2021-07-20 00:00:00","","14737.86","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.14","14738.00","0.00","CREDIT","0.00","14738.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14737.86","14737.86","","DELETED","2021-07-20 23:38:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14737.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2286","1","140","LTI/","/21-22","2021-07-20 00:00:00","","16816.80","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.20","16817.00","0.00","CREDIT","0.00","16817.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16816.80","16816.80","","","2021-07-20 23:40:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16816.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2287","1","141","LTI/","/21-22","2021-07-20 00:00:00","","40443.36","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.17","47723.00","0.00","CREDIT","0.00","47723.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","","","","","","","admin","0.00","0.00","0.00","40443.36","47723.17","","","2021-07-20 23:46:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","40443.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2288","1","139","LTI/","/21-22","2021-07-20 00:00:00","","16877.12","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.12","16877.00","0.00","CREDIT","0.00","16877.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16877.12","16877.12","","","2021-07-21 22:58:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16877.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2289","1","137","LTI/","/21-22","2021-07-20 00:00:00","","241.08","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.08","241.00","0.00","CREDIT","0.00","241.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","241.08","241.08","","","2021-07-21 23:12:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","241.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2290","1","142","LTI/","/21-22","2021-07-21 00:00:00","","16393.69","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.45","19345.00","0.00","CREDIT","0.00","19345.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16393.69","19344.55","","","2021-07-21 23:19:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16393.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2291","1","143","LTI/","/21-22","2021-07-23 00:00:00","","568.98","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.02","569.00","0.00","CREDIT","0.00","569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","568.98","568.98","","","2021-07-23 23:50:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","568.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2292","1","144","LTI/","/21-22","2021-07-23 00:00:00","","8094.95","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.04","9552.00","0.00","CREDIT","0.00","9552.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8094.95","9552.04","","","2021-07-23 23:51:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8094.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2293","1","145","LTI/","/21-22","2021-07-24 00:00:00","","8370.00","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.00","8370.00","0.00","CREDIT","0.00","8370.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8370.00","8370.00","","","2021-07-24 22:08:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8370.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2294","1","146","LTI/","/21-22","2021-07-24 00:00:00","","20737.84","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.35","24471.00","0.00","CREDIT","0.00","24471.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20737.84","24470.65","","","2021-07-24 22:09:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20737.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2295","1","147","LTI/","/21-22","2021-07-28 00:00:00","","2790.00","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.00","2790.00","0.00","CREDIT","0.00","2790.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2790.00","2790.00","","","2021-07-28 17:33:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2790.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2296","1","148","LTI/","/21-22","2021-07-28 00:00:00","","25062.17","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.36","29573.00","0.00","CREDIT","0.00","29573.00","0.00","0.00","","","","Lipstick Trey - 10 Pcs & DNGL Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","25062.17","29573.36","","","2021-07-28 17:35:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25062.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2297","1","149","LTI/","/21-22","2021-07-28 00:00:00","","3417.75","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.25","3418.00","0.00","CREDIT","0.00","3418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3417.75","3417.75","","","2021-07-28 17:59:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3417.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2298","1","150","LTI/","/21-22","2021-07-28 00:00:00","","10677.64","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.38","12600.00","0.00","CREDIT","0.00","12600.00","0.00","0.00","","","","DNGL Box Trey - 05","","","","","","","admin","0.00","0.00","0.00","10677.64","12599.62","","","2021-07-28 18:13:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10677.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2299","1","151","LTI/","/21-22","2021-07-28 00:00:00","","17965.48","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.48","17965.00","0.00","CREDIT","0.00","17965.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17965.48","17965.48","","","2021-07-28 18:45:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17965.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2300","1","152","LTI/","/21-22","2021-07-28 00:00:00","","10094.82","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.12","11912.00","0.00","CREDIT","0.00","11912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10094.82","11911.88","","","2021-07-28 18:47:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10094.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2301","1","153","LTI/","/21-22","2021-07-28 00:00:00","","9769.03","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.03","9769.00","0.00","CREDIT","0.00","9769.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9769.03","9769.03","","DELETED","2021-07-28 19:20:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9769.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2302","1","154","LTI/","/21-22","2021-07-28 00:00:00","","16291.28","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","0.28","19224.00","0.00","CREDIT","0.00","19224.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16291.28","19223.72","","DELETED","2021-07-28 19:26:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16291.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2303","1","153","LTI/","/21-22","2021-07-28 00:00:00","","10438.12","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.12","10438.00","0.00","CREDIT","0.00","10438.00","0.00","0.00","","","","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","10438.12","10438.12","","DELETED","2021-07-28 19:29:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10438.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2304","1","153","LTI/","/21-22","2021-07-28 00:00:00","","13971.34","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.34","13971.00","0.00","CREDIT","0.00","13971.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13971.34","13971.34","","","2021-07-28 19:39:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13971.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2305","1","154","LTI/","/21-22","2021-07-28 00:00:00","","16679.79","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.16","19682.00","0.00","CREDIT","0.00","19682.00","0.00","0.00","","","","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","16679.79","19682.16","","","2021-07-28 19:55:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16679.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2306","1","155","LTI/","/21-22","2021-07-28 00:00:00","","6252.11","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.11","6252.00","0.00","CREDIT","0.00","6252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6252.11","6252.11","","","2021-07-28 20:36:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6252.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2307","1","156","LTI/","/21-22","2021-07-28 00:00:00","","41234.76","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.01","48657.00","0.00","CREDIT","0.00","48657.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","41234.76","48657.01","","","2021-07-28 20:43:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","41234.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2308","1","157","LTI/","/21-22","2021-07-28 00:00:00","","7858.48","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.48","7858.00","0.00","CREDIT","0.00","7858.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7858.48","7858.48","","","2021-07-28 22:13:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7858.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2309","1","158","LTI/","/21-22","2021-07-28 00:00:00","","67303.21","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.22","79418.00","0.00","CREDIT","0.00","79418.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","67303.21","79417.78","","","2021-07-28 22:24:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","67303.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2310","1","159","LTI/","/21-22","2021-07-28 00:00:00","","4709.81","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.19","4710.00","0.00","CREDIT","0.00","4710.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4709.81","4709.81","","","2021-07-28 23:22:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4709.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2311","1","160","LTI/","/21-22","2021-07-28 00:00:00","","30702.41","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.14","36229.00","0.00","CREDIT","0.00","36229.00","0.00","0.00","","","","DNGL Box Trey - 30 Pcs.","","","","","","","admin","0.00","0.00","0.00","30702.41","36228.86","","","2021-07-28 23:27:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","30702.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2312","1","161","LTI/","/21-22","2021-07-29 00:00:00","","3499.11","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.11","3499.00","0.00","CREDIT","0.00","3499.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3499.11","3499.11","","","2021-07-29 11:36:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3499.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2313","1","162","LTI/","/21-22","2021-07-29 00:00:00","","116652.72","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.21","137650.00","0.00","CREDIT","0.00","137650.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","116652.72","137650.21","","","2021-07-29 11:47:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","116652.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2314","1","163","LTI/","/21-22","2021-07-29 00:00:00","","4362.10","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.10","4362.00","0.00","CREDIT","0.00","4362.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4362.10","4362.10","","","2021-07-29 11:56:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4362.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2315","1","164","LTI/","/21-22","2021-07-29 00:00:00","","48258.17","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.37","56945.00","0.00","CREDIT","0.00","56945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48258.17","56944.63","","","2021-07-29 12:02:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","48258.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2316","1","165","LTI/","/21-22","2021-07-29 00:00:00","","341.77","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.23","342.00","0.00","CREDIT","0.00","342.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","341.77","341.77","","","2021-07-29 13:12:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","341.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2317","1","166","LTI/","/21-22","2021-07-29 00:00:00","","11868.05","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","-0.32","14004.00","0.00","CREDIT","0.00","14004.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11868.05","14004.32","","","2021-07-29 13:15:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11868.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2318","1","167","LTI/","/21-22","2021-07-29 00:00:00","","8718.57","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.43","8719.00","0.00","CREDIT","0.00","8719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8718.57","8718.57","","","2021-07-29 13:41:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8718.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2319","1","168","LTI/","/21-22","2021-07-29 00:00:00","","13103.38","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.02","15462.00","0.00","CREDIT","0.00","15462.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13103.38","15461.98","","","2021-07-29 13:43:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13103.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2320","1","169","LTI/","/21-22","2021-07-29 00:00:00","","4231.84","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.16","4232.00","0.00","CREDIT","0.00","4232.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4231.84","4231.84","","","2021-07-29 14:21:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4231.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2321","1","170","LTI/","/21-22","2021-07-29 00:00:00","","17573.56","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.21","20737.00","0.00","CREDIT","0.00","20737.00","0.00","0.00","","","","DNGL Box Trey - 05","","","","","","","admin","0.00","0.00","0.00","17573.56","20736.79","","","2021-07-29 14:26:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17573.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2322","1","171","LTI/","/21-22","2021-07-29 00:00:00","","10368.92","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.33","12235.00","0.00","CREDIT","0.00","12235.00","0.00","0.00","","","","DNGL Box Trey - 10","","","","","","","admin","0.00","0.00","0.00","10368.92","12235.33","","","2021-07-29 14:52:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10368.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2323","1","172","LTI/","/21-22","2021-07-29 00:00:00","","2390.26","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.26","2390.00","0.00","CREDIT","0.00","2390.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2390.26","2390.26","","","2021-07-29 14:57:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2390.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2324","1","173","LTI/","/21-22","2021-07-29 00:00:00","","10799.66","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.41","12744.00","0.00","CREDIT","0.00","12744.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10799.66","12743.59","","","2021-07-29 14:58:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10799.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2325","1","174","LTI/","/21-22","2021-07-29 00:00:00","","16832.77","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.33","19863.00","0.00","CREDIT","0.00","19863.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16832.77","19862.67","","","2021-07-29 16:34:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16832.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2326","1","175","LTI/","/21-22","2021-07-29 00:00:00","","10153.56","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.44","10154.00","0.00","CREDIT","0.00","10154.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10153.56","10153.56","","","2021-07-29 16:45:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10153.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2327","1","176","LTI/","/21-22","2021-07-29 00:00:00","","26254.00","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.29","30980.00","0.00","CREDIT","0.00","30980.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","26254.00","30979.71","","","2021-07-29 16:50:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26254.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2328","1","177","LTI/","/21-22","2021-07-29 00:00:00","","506.16","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.16","506.00","0.00","CREDIT","0.00","506.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","506.16","506.16","","DELETED","2021-07-29 16:53:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","506.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2329","1","178","LTI/","/21-22","2021-07-29 00:00:00","","25269.81","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.37","29818.00","0.00","CREDIT","0.00","29818.00","0.00","0.00","","","","Tester Primer 250 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","25269.81","29818.37","","","2021-07-29 16:59:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25269.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2330","1","177","LTI/","/21-22","2021-07-29 00:00:00","","1188.90","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.10","1189.00","0.00","CREDIT","0.00","1189.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1188.90","1188.90","","","2021-07-29 17:00:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1188.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2331","1","179","LTI/","/21-22","2021-07-29 00:00:00","","1593.06","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.06","1593.00","0.00","CREDIT","0.00","1593.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1593.06","1593.06","","","2021-07-29 17:04:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1593.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2332","1","180","LTI/","/21-22","2021-07-29 00:00:00","","7154.43","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.24","8442.00","0.00","CREDIT","0.00","8442.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7154.43","8442.24","","","2021-07-29 17:06:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7154.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2333","1","181","LTI/","/21-22","2021-07-29 00:00:00","","1365.48","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.48","1365.00","0.00","CREDIT","0.00","1365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1365.48","1365.48","","","2021-07-29 17:14:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1365.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2334","1","182","LTI/","/21-22","2021-07-29 00:00:00","","19995.50","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.31","23595.00","0.00","CREDIT","0.00","23595.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","19995.50","23594.69","","","2021-07-29 17:18:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19995.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2335","1","183","LTI/","/21-22","2021-07-29 00:00:00","","669.09","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.09","669.00","0.00","CREDIT","0.00","669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","669.09","669.09","","","2021-07-29 17:23:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","669.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2336","1","184","LTI/","/21-22","2021-07-29 00:00:00","","16932.68","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.41","19981.00","0.00","CREDIT","0.00","19981.00","0.00","0.00","","","","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","16932.68","19980.59","","","2021-07-29 17:28:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16932.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2337","1","185","LTI/","/21-22","2021-07-29 00:00:00","","2184.77","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.23","2185.00","0.00","CREDIT","0.00","2185.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2184.77","2184.77","","","2021-07-29 18:33:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2184.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2338","1","186","LTI/","/21-22","2021-07-29 00:00:00","","33554.41","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.41","33554.00","0.00","CREDIT","0.00","33554.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33554.41","33554.41","","","2021-07-29 18:45:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33554.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2339","1","187","LTI/","/21-22","2021-07-29 00:00:00","","55533.52","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.43","65530.00","0.00","CREDIT","0.00","65530.00","0.00","0.00","","","","Tester Primer 250 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","55533.52","65529.57","","","2021-07-29 18:50:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","55533.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2340","1","188","LTI/","/21-22","2021-07-29 00:00:00","","1422.42","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.42","1422.00","0.00","CREDIT","0.00","1422.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1422.42","1422.42","","","2021-07-29 18:52:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1422.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2341","1","189","LTI/","/21-22","2021-07-30 00:00:00","","545.90","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.10","546.00","0.00","CREDIT","0.00","546.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","545.90","545.90","","","2021-07-30 23:42:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","545.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2342","1","190","LTI/","/21-22","2021-07-30 00:00:00","","7481.74","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.45","8828.00","0.00","CREDIT","0.00","8828.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7481.74","8828.45","","","2021-07-30 23:45:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7481.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2343","1","191","LTI/","/21-22","2021-08-06 00:00:00","","11359.59","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.41","11360.00","0.00","CREDIT","0.00","11360.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11359.59","11359.59","","","2021-08-06 16:15:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11359.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2344","1","192","LTI/","/21-22","2021-08-06 00:00:00","","45456.00","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.00","45456.00","0.00","CREDIT","0.00","45456.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","45456.00","45456.00","","","2021-08-06 21:45:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","45456.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2345","1","193","LTI/","/21-22","2021-08-06 00:00:00","","7852.73","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.22","9266.00","0.00","CREDIT","0.00","9266.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7852.73","9266.22","","","2021-08-06 21:47:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7852.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2346","1","194","LTI/","/21-22","2021-08-07 00:00:00","","982.37","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.37","982.00","0.00","CREDIT","0.00","982.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","982.37","982.37","","","2021-08-07 21:56:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","982.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2347","1","195","LTI/","/21-22","2021-08-07 00:00:00","","8405.53","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.46","9919.00","0.00","CREDIT","0.00","9919.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8405.53","9918.54","","DELETED","2021-08-07 21:59:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8405.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2348","1","196","LTI/","/21-22","2021-08-09 00:00:00","","964.32","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.32","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","964.32","964.32","","DELETED","2021-08-09 17:24:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","964.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2349","1","197","LTI/","/21-22","2021-08-09 00:00:00","","408.60","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.15","482.00","0.00","CREDIT","0.00","482.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","408.60","482.15","","DELETED","2021-08-09 17:26:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","408.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2350","1","196","LTI/","/21-22","2021-08-09 00:00:00","","934.80","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.20","935.00","0.00","CREDIT","0.00","935.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","934.80","934.80","","","2021-08-09 17:31:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","934.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2351","1","197","LTI/","/21-22","2021-08-09 00:00:00","","396.09","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.39","467.00","0.00","CREDIT","0.00","467.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","396.09","467.39","","","2021-08-09 17:34:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","396.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2352","1","198","LTI/","/21-22","2021-08-10 00:00:00","","535.57","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","0.03","632.00","0.00","CREDIT","0.00","632.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","535.57","631.97","","DELETED","2021-08-10 18:00:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","535.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2353","1","198","LTI/","/21-22","2021-08-10 00:00:00","","2759.49","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.49","2759.00","0.00","CREDIT","0.00","2759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2759.49","2759.49","","","2021-08-10 20:15:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2759.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2354","1","199","LTI/","/21-22","2021-08-10 00:00:00","","32579.31","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.42","38444.00","0.00","CREDIT","0.00","38444.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32579.31","38443.58","","","2021-08-10 20:17:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","32579.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2355","1","200","LTI/","/21-22","2021-08-10 00:00:00","","2341.63","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.37","2342.00","0.00","CREDIT","0.00","2342.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2341.63","2341.63","","","2021-08-10 22:09:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2341.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2356","1","201","LTI/","/21-22","2021-08-10 00:00:00","","16057.95","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","-0.38","18948.00","0.00","CREDIT","0.00","18948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16057.95","18948.38","","","2021-08-10 22:11:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16057.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2357","1","202","LTI/","/21-22","2021-08-13 00:00:00","","21582.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.24","25467.00","0.00","CREDIT","0.00","25467.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21582.40","25467.24","","","2021-08-13 22:15:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21582.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2358","1","195","LTI/","/21-22","2021-08-07 00:00:00","","8399.10","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.05","9911.00","0.00","CREDIT","0.00","9911.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8399.10","9910.95","","","2021-08-13 22:23:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8399.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2359","1","203","LTI/","/21-22","2021-08-16 00:00:00","","11405.85","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.15","11406.00","0.00","CREDIT","0.00","11406.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11405.85","11405.85","","","2021-08-17 21:47:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11405.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2360","1","204","LTI/","/21-22","2021-08-16 00:00:00","","49828.57","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.29","58798.00","0.00","CREDIT","0.00","58798.00","0.00","0.00","","","","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","","","","","","","admin","0.00","0.00","0.00","49828.57","58797.71","","","2021-08-17 21:53:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","49828.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2361","1","205","LTI/","/21-22","2021-08-16 00:00:00","","17165.10","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.10","17165.00","0.00","CREDIT","0.00","17165.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17165.10","17165.10","","","2021-08-18 10:56:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17165.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2362","1","206","LTI/","/21-22","2021-08-16 00:00:00","","131752.12","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.48","155468.00","0.00","CREDIT","0.00","155468.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","131752.12","155467.52","","","2021-08-18 11:07:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","131752.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2363","1","207","LTI/","/21-22","2021-08-16 00:00:00","","3616.29","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.22","4267.00","0.00","CREDIT","0.00","4267.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3616.29","4267.22","","","2021-08-18 12:13:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3616.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2364","1","208","LTI/","/21-22","2021-08-16 00:00:00","","6255.45","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.45","6255.00","0.00","CREDIT","0.00","6255.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6255.45","6255.45","","","2021-08-18 12:24:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6255.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2365","1","209","LTI/","/21-22","2021-08-16 00:00:00","","41441.92","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.46","48901.00","0.00","CREDIT","0.00","48901.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41441.92","48901.46","","","2021-08-18 12:28:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","41441.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2366","1","210","LTI/","/21-22","2021-08-16 00:00:00","","5495.46","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.46","5495.00","0.00","CREDIT","0.00","5495.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5495.46","5495.46","","","2021-08-18 12:38:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5495.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2367","1","211","LTI/","/21-22","2021-08-16 00:00:00","","3144.26","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3144.26","3301.47","","","2021-08-18 12:39:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2368","1","212","LTI/","/21-22","2021-08-16 00:00:00","","5845.77","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.02","6898.00","0.00","CREDIT","0.00","6898.00","0.00","0.00","","","","DNGL Box Trey - 03","","","","","","","admin","0.00","0.00","0.00","5845.77","6898.02","","","2021-08-18 12:41:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5845.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2369","1","213","LTI/","/21-22","2021-08-16 00:00:00","","1103.76","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.24","1104.00","0.00","CREDIT","0.00","1104.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1103.76","1103.76","","","2021-08-18 12:48:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1103.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2370","1","214","LTI/","/21-22","2021-08-16 00:00:00","","26963.28","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.32","31817.00","0.00","CREDIT","0.00","31817.00","0.00","0.00","","","","Tester Eyeliner gel 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","26963.28","31816.68","","","2021-08-18 12:56:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26963.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2371","1","215","LTI/","/21-22","2021-08-16 00:00:00","","2955.76","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.24","2956.00","0.00","CREDIT","0.00","2956.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2955.76","2955.76","","","2021-08-18 13:32:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2955.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2372","1","216","LTI/","/21-22","2021-08-16 00:00:00","","11974.44","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.16","14130.00","0.00","CREDIT","0.00","14130.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11974.44","14129.84","","","2021-08-18 13:36:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11974.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2373","1","217","LTI/","/21-22","2021-08-18 00:00:00","","6793.42","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","-0.42","6793.00","0.00","CREDIT","0.00","6793.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6793.42","6793.42","","DELETED","2021-08-18 14:15:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6793.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2374","1","218","LTI/","/21-22","2021-08-18 00:00:00","","42148.84","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","0.36","49736.00","0.00","CREDIT","0.00","49736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42148.84","49735.64","","","2021-08-18 14:24:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","42148.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2375","1","217","LTI/","/21-22","2021-08-18 00:00:00","","8117.94","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","0.06","8118.00","0.00","CREDIT","0.00","8118.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8117.94","8117.94","","","2021-08-18 14:25:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8117.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2376","1","219","LTI/","/21-22","2021-08-18 00:00:00","","19762.12","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.30","23319.00","0.00","CREDIT","0.00","23319.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19762.12","23319.30","","","2021-08-18 15:06:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19762.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2377","1","220","LTI/","/21-22","2021-08-20 00:00:00","","4386.10","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","-0.10","4386.00","0.00","CREDIT","0.00","4386.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4386.10","4386.10","","","2021-08-20 16:41:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4386.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2378","1","221","LTI/","/21-22","2021-08-20 00:00:00","","16253.72","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","-0.39","19179.00","0.00","CREDIT","0.00","19179.00","0.00","0.00","","","","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","16253.72","19179.39","","","2021-08-20 16:49:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16253.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2379","1","222","LTI/","/21-22","2021-08-20 00:00:00","","6473.03","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.03","6473.00","0.00","CREDIT","0.00","6473.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6473.03","6473.03","","","2021-08-20 17:03:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6473.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2380","1","223","LTI/","/21-22","2021-08-20 00:00:00","","10625.49","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.07","12538.00","0.00","CREDIT","0.00","12538.00","0.00","0.00","","","","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","10625.49","12538.07","","","2021-08-20 17:09:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10625.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2381","1","224","LTI/","/21-22","2021-08-23 00:00:00","","45840.81","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.15","54092.00","0.00","CREDIT","0.00","54092.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45840.81","54092.15","","","2021-08-23 21:21:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","45840.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2382","1","225","LTI/","/21-22","2021-08-25 00:00:00","","4190.76","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.24","4191.00","0.00","CREDIT","0.00","4191.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4190.76","4190.76","","DELETED","2021-08-25 15:34:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4190.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2383","1","226","LTI/","/21-22","2021-08-25 00:00:00","","40825.86","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.49","48175.00","0.00","CREDIT","0.00","48175.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","40825.86","48174.51","","","2021-08-25 15:52:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","40825.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2384","1","225","LTI/","/21-22","2021-08-25 00:00:00","","5515.28","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.28","5515.00","0.00","CREDIT","0.00","5515.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5515.28","5515.28","","","2021-08-25 15:54:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5515.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2385","1","227","LTI/","/21-22","2021-08-25 00:00:00","","11041.71","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.20","13029.00","0.00","CREDIT","0.00","13029.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11041.71","13029.20","","","2021-08-25 16:24:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11041.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2386","1","228","LTI/","/21-22","2021-08-25 00:00:00","","721.28","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.28","721.00","0.00","CREDIT","0.00","721.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","721.28","721.28","","","2021-08-25 20:23:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","721.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2387","1","229","LTI/","/21-22","2021-08-25 00:00:00","","5746.64","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.05","6781.00","0.00","CREDIT","0.00","6781.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5746.64","6781.05","","","2021-08-25 20:26:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5746.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2388","1","230","LTI/","/21-22","2021-08-25 00:00:00","","18212.09","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.09","18212.00","0.00","CREDIT","0.00","18212.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18212.09","18212.09","","","2021-08-26 00:27:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18212.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2389","1","231","LTI/","/21-22","2021-08-25 00:00:00","","72924.97","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.44","86051.00","0.00","CREDIT","0.00","86051.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","72924.97","86051.44","","","2021-08-26 00:33:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","72924.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2390","1","232","LTI/","/21-22","2021-08-25 00:00:00","","42288.98","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","-0.01","49901.00","0.00","CREDIT","0.00","49901.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42288.98","49901.01","","","2021-08-26 11:40:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","42288.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2391","1","233","LTI/","/21-22","2021-08-25 00:00:00","","1991.42","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","-0.42","1991.00","0.00","CREDIT","0.00","1991.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1991.42","1991.42","","","2021-08-26 11:42:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1991.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2392","1","234","LTI/","/21-22","2021-08-25 00:00:00","","4428.90","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.10","4429.00","0.00","CREDIT","0.00","4429.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4428.90","4428.90","","","2021-08-26 11:46:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4428.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2393","1","235","LTI/","/21-22","2021-08-25 00:00:00","","5746.96","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.42","6781.00","0.00","CREDIT","0.00","6781.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5746.96","6781.42","","","2021-08-26 11:48:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5746.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2394","1","236","LTI/","/21-22","2021-08-25 00:00:00","","64898.57","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.31","76580.00","0.00","CREDIT","0.00","76580.00","0.00","0.00","","","","DNGL 99 Trey - 04 Pcs. ","","","","","","","ADMIN","0.00","0.00","0.00","64898.57","76580.31","","","2021-08-26 11:53:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","64898.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2395","1","237","LTI/","/21-22","2021-08-25 00:00:00","","3863.17","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.17","3863.00","0.00","CREDIT","0.00","3863.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3863.17","3863.17","","","2021-08-26 11:54:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3863.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2396","1","238","LTI/","/21-22","2021-08-25 00:00:00","","8514.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.48","10047.00","0.00","CREDIT","0.00","10047.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8514.00","10046.52","","","2021-08-26 11:56:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8514.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2397","1","239","LTI/","/21-22","2021-08-25 00:00:00","","3156.17","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","-0.17","3156.00","0.00","CREDIT","0.00","3156.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3156.17","3156.17","","","2021-08-26 12:12:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3156.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2398","1","240","LTI/","/21-22","2021-08-25 00:00:00","","1572.13","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","0.26","1651.00","0.00","CREDIT","0.00","1651.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1572.13","1650.74","","","2021-08-26 12:13:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1572.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2399","1","241","LTI/","/21-22","2021-08-25 00:00:00","","6628.38","CST00000083","REMITTER PRIVATE LIMITED","CHARGHAT","SWARUPNAGAR","24 PARGANAS NORTH","WEST BENGAL","743247","","","19AAKCR1061MZ0","","0.00","0.00","-0.49","7821.00","0.00","CREDIT","0.00","7821.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6628.38","7821.49","","","2021-08-26 12:15:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6628.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2400","1","242","LTI/","/21-22","2021-08-25 00:00:00","","12362.04","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","-0.04","12362.00","0.00","CREDIT","0.00","12362.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12362.04","12362.04","","","2021-08-26 12:17:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12362.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2401","1","243","LTI/","/21-22","2021-08-26 00:00:00","","3144.26","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","DELETED","2021-08-26 12:18:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2402","1","243","LTI/","/21-22","2021-08-25 00:00:00","","3144.26","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-08-26 12:19:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2403","1","244","LTI/","/21-22","2021-08-25 00:00:00","","15498.99","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.18","18289.00","0.00","CREDIT","0.00","18289.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15498.99","18288.82","","","2021-08-26 12:30:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15498.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2404","1","245","LTI/","/21-22","2021-08-25 00:00:00","","10196.11","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.11","10196.00","0.00","CREDIT","0.00","10196.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10196.11","10196.11","","","2021-08-26 12:43:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10196.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2405","1","246","LTI/","/21-22","2021-08-25 00:00:00","","34747.66","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","-0.24","41002.00","0.00","CREDIT","0.00","41002.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","34747.66","41002.24","","","2021-08-26 12:48:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","34747.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2406","1","247","LTI/","/21-22","2021-08-25 00:00:00","","5628.12","CST00000120","CHAUDHURY TRADERS","SHIBJAGNA  ROAD BY LANE,A.P.C. ROY ROAD,KHAGRABARI","PUNDIBARI","COOCHBEHAR","WEST BENGAL","736179","","","19BFBPC3774C1ZR","","0.00","0.00","-0.12","5628.00","0.00","CREDIT","0.00","5628.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5628.12","5628.12","","","2021-08-26 14:25:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5628.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2407","1","248","LTI/","/21-22","2021-08-25 00:00:00","","42358.36","CST00000120","CHAUDHURY TRADERS","SHIBJAGNA  ROAD BY LANE,A.P.C. ROY ROAD,KHAGRABARI","PUNDIBARI","COOCHBEHAR","WEST BENGAL","736179","","","19BFBPC3774C1ZR","","0.00","0.00","0.14","49983.00","0.00","CREDIT","0.00","49983.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42358.36","49982.86","","","2021-08-26 14:32:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","42358.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2408","1","249","LTI/","/21-22","2021-08-26 00:00:00","","27168.38","CST00000120","CHAUDHURY TRADERS","SHIBJAGNA  ROAD BY LANE,A.P.C. ROY ROAD,KHAGRABARI","PUNDIBARI","COOCHBEHAR","WEST BENGAL","736179","","","19BFBPC3774C1ZR","","0.00","0.00","0.31","32059.00","0.00","CREDIT","0.00","32059.00","0.00","0.00","","","","Product catalodge 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","27168.38","32058.69","","","2021-08-26 14:36:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","27168.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2409","1","250","LTI/","/21-22","2021-08-26 00:00:00","","51551.54","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","0.19","60831.00","0.00","CREDIT","0.00","60831.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","51551.54","60830.81","","","2021-08-26 16:13:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","51551.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2410","1","73","LTI/","/18-19","2018-07-10 00:00:00","","13936.97","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.41","15877.00","0.00","CREDIT","0.00","15877.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13936.97","15877.41","","","2021-08-26 19:40:05","::1","0.00","0.00","APPROVED","Shed Card of Bindi 15Pcs///\n///////\n////Sticker of Bindi 35Pcs///\n///////\n////Sticker Of Talcum 9Pcs///\n///////\n////Shed card Of Lipstick68 04Pcs///\n///////\n////Shedcard lipstick150 04Pcs///\n///////\n////Poster Of Luminous Liq Make Up250 10Pcs","2018","0.00","0.00","13936.97","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2411","1","251","LTI/","/21-22","2021-08-26 00:00:00","","2338.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.49","2759.00","0.00","CREDIT","0.00","2759.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2338.55","2759.49","","","2021-08-26 21:04:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2338.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2412","1","252","LTI/","/21-22","2021-08-26 00:00:00","","1379.75","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.25","1380.00","0.00","CREDIT","0.00","1380.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1379.75","1379.75","","","2021-08-27 14:28:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1379.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2413","1","253","LTI/","/21-22","2021-08-26 00:00:00","","14245.37","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.46","16810.00","0.00","CREDIT","0.00","16810.00","0.00","0.00","","","","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","14245.37","16809.54","","","2021-08-27 14:34:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14245.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2414","1","254","LTI/","/21-22","2021-08-26 00:00:00","","7109.22","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.22","7109.00","0.00","CREDIT","0.00","7109.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7109.22","7109.22","","","2021-08-28 15:38:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7109.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2415","1","255","LTI/","/21-22","2021-08-26 00:00:00","","29187.57","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.34","34441.00","0.00","CREDIT","0.00","34441.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29187.57","34441.34","","","2021-08-28 15:57:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29187.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2416","1","256","LTI/","/21-22","2021-08-28 00:00:00","","4809.70","CST00000121","NEW RAMKRISHNA ENTERPRISE","GOSANI ROAD,WARD NO.-08,JURIPARA,","DINHATA","COOCHBEHAR","WEST BENGAL","736135","","","","BUEPR4165G","0.00","0.00","0.30","4810.00","0.00","CREDIT","0.00","4810.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4809.70","4809.70","","","2021-08-28 16:50:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4809.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2417","1","257","LTI/","/21-22","2021-08-28 00:00:00","","35319.37","CST00000121","NEW RAMKRISHNA ENTERPRISE","GOSANI ROAD,WARD NO.-08,JURIPARA,","DINHATA","COOCHBEHAR","WEST BENGAL","736135","","","","BUEPR4165G","0.00","0.00","0.13","41677.00","0.00","CREDIT","0.00","41677.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35319.37","41676.87","","","2021-08-28 16:54:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","35319.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2418","1","258","LTI/","/21-22","2021-08-27 00:00:00","","23117.37","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.50","27279.00","0.00","CREDIT","0.00","27279.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23117.37","27278.50","","DELETED","2021-08-29 20:41:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","23117.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2419","1","259","LTI/","/21-22","2021-08-27 00:00:00","","12153.16","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.16","12153.00","0.00","CREDIT","0.00","12153.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12153.16","12153.16","","DELETED","2021-08-29 20:42:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12153.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2420","1","260","LTI/","/21-22","2021-08-27 00:00:00","","24556.62","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.17","28977.00","0.00","CREDIT","0.00","28977.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24556.62","28976.83","","DELETED","2021-08-29 21:22:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24556.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2421","1","261","LTI/","/21-22","2021-08-27 00:00:00","","4386.81","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.19","4387.00","0.00","CREDIT","0.00","4387.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4386.81","4386.81","","DELETED","2021-08-29 21:43:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4386.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2422","1","262","LTI/","/21-22","2021-08-27 00:00:00","","2764.81","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.48","3262.00","0.00","CREDIT","0.00","3262.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2764.81","3262.48","","DELETED","2021-08-29 21:48:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2764.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2423","1","263","LTI/","/21-22","2021-08-27 00:00:00","","3144.26","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","DELETED","2021-08-29 21:48:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2424","1","264","LTI/","/21-22","2021-08-27 00:00:00","","22212.23","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.23","22212.00","0.00","CREDIT","0.00","22212.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22212.23","22212.23","","DELETED","2021-08-29 21:54:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22212.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2425","1","265","LTI/","/21-22","2021-08-27 00:00:00","","16557.56","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.07","19538.00","0.00","CREDIT","0.00","19538.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16557.56","19537.93","","DELETED","2021-08-29 21:56:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16557.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2426","1","266","LTI/","/21-22","2021-08-27 00:00:00","","10211.95","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.05","10212.00","0.00","CREDIT","0.00","10212.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10211.95","10211.95","","DELETED","2021-08-29 21:58:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10211.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2427","1","267","LTI/","/21-22","2021-08-27 00:00:00","","1448.82","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.39","1710.00","0.00","CREDIT","0.00","1710.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1448.82","1709.61","","DELETED","2021-08-29 22:00:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1448.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2428","1","268","LTI/","/21-22","2021-08-27 00:00:00","","5880.96","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.04","5881.00","0.00","CREDIT","0.00","5881.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5880.96","5880.96","","DELETED","2021-08-29 22:33:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5880.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2429","1","269","LTI/","/21-22","2021-08-27 00:00:00","","16263.42","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.16","19191.00","0.00","CREDIT","0.00","19191.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16263.42","19190.84","","DELETED","2021-08-29 22:37:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16263.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2430","1","258","LTI/","/21-22","2021-08-29 00:00:00","","23117.37","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.50","27279.00","0.00","CREDIT","0.00","27279.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23117.37","27278.50","","","2021-08-29 23:27:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","23117.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2431","1","259","LTI/","/21-22","2021-08-29 00:00:00","","12153.16","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.16","12153.00","0.00","CREDIT","0.00","12153.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12153.16","12153.16","","","2021-08-29 23:29:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12153.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2432","1","260","LTI/","/21-22","2021-08-29 00:00:00","","24556.62","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.17","28977.00","0.00","CREDIT","0.00","28977.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24556.62","28976.83","","","2021-08-29 23:36:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24556.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2433","1","261","LTI/","/21-22","2021-08-29 00:00:00","","4386.81","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.19","4387.00","0.00","CREDIT","0.00","4387.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4386.81","4386.81","","","2021-08-29 23:37:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4386.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2434","1","262","LTI/","/21-22","2021-08-29 00:00:00","","2764.81","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.48","3262.00","0.00","CREDIT","0.00","3262.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2764.81","3262.48","","","2021-08-29 23:40:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2764.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2435","1","263","LTI/","/21-22","2021-08-29 00:00:00","","3144.26","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-08-29 23:41:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2436","1","264","LTI/","/21-22","2021-08-29 00:00:00","","22212.23","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.23","22212.00","0.00","CREDIT","0.00","22212.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","22212.23","22212.23","","","2021-08-29 23:44:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22212.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2437","1","265","LTI/","/21-22","2021-08-29 00:00:00","","16557.56","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.07","19538.00","0.00","CREDIT","0.00","19538.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16557.56","19537.93","","","2021-08-29 23:47:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16557.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2438","1","266","LTI/","/21-22","2021-08-29 00:00:00","","10211.95","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.05","10212.00","0.00","CREDIT","0.00","10212.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10211.95","10211.95","","","2021-08-29 23:49:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10211.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2439","1","267","LTI/","/21-22","2021-08-29 00:00:00","","1448.82","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.39","1710.00","0.00","CREDIT","0.00","1710.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1448.82","1709.61","","","2021-08-29 23:50:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1448.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2440","1","268","LTI/","/21-22","2021-08-29 00:00:00","","5880.96","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.04","5881.00","0.00","CREDIT","0.00","5881.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5880.96","5880.96","","","2021-08-29 23:52:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5880.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2441","1","269","LTI/","/21-22","2021-08-29 00:00:00","","16263.42","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.16","19191.00","0.00","CREDIT","0.00","19191.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16263.42","19190.84","","","2021-08-29 23:54:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16263.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2442","1","270","LTI/","/21-22","2021-08-30 00:00:00","","26578.22","CST00000124","LOKENATH TRADERS","HOSPITAL PARA,","P.O.+P.S. - MAYNAGURI","JALPAIGURI","WEST BENGAL","735224","","","19FWLPS3343Q1ZG","","0.00","0.00","-0.30","31362.00","0.00","CREDIT","0.00","31362.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26578.22","31362.30","","","2021-08-30 17:48:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26578.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2443","1","271","LTI/","/21-22","2021-08-30 00:00:00","","5464.31","CST00000124","LOKENATH TRADERS","HOSPITAL PARA,","P.O.+P.S. - MAYNAGURI","JALPAIGURI","WEST BENGAL","735224","","","19FWLPS3343Q1ZG","","0.00","0.00","-0.31","5464.00","0.00","CREDIT","0.00","5464.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5464.31","5464.31","","","2021-08-30 17:49:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5464.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2444","1","272","LTI/","/21-22","2021-08-30 00:00:00","","19193.00","CST00000120","CHAUDHURY TRADERS","SHIBJAGNA  ROAD BY LANE,A.P.C. ROY ROAD,KHAGRABARI","PUNDIBARI","COOCHBEHAR","WEST BENGAL","736179","","","19BFBPC3774C1ZR","","0.00","0.00","0.26","22648.00","0.00","CREDIT","0.00","22648.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19193.00","22647.74","","","2021-08-30 18:12:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19193.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2445","1","273","LTI/","/21-22","2021-08-30 00:00:00","","1383.54","CST00000122","PANKOJ STORE","JATESWAR MAIN ROAD,","SAHA PARA","ALIPURDUAR","WEST BENGAL","735216","","","","CUHPD6503N","0.00","0.00","0.46","1384.00","0.00","CREDIT","0.00","1384.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1383.54","1383.54","","","2021-08-30 18:46:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1383.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2446","1","274","LTI/","/21-22","2021-08-30 00:00:00","","43974.50","CST00000122","PANKOJ STORE","JATESWAR MAIN ROAD,","SAHA PARA","ALIPURDUAR","WEST BENGAL","735216","","","","CUHPD6503N","0.00","0.00","0.09","51890.00","0.00","CREDIT","0.00","51890.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43974.50","51889.91","","","2021-08-30 18:51:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","43974.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2447","1","275","LTI/","/21-22","2021-08-30 00:00:00","","6428.85","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.15","6429.00","0.00","CREDIT","0.00","6429.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6428.85","6428.85","","","2021-08-30 19:58:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6428.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2448","1","276","LTI/","/21-22","2021-08-30 00:00:00","","26274.32","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.30","31004.00","0.00","CREDIT","0.00","31004.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","26274.32","31003.70","","DELETED","2021-08-30 20:01:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26274.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2449","1","276","LTI/","/21-22","2021-08-30 00:00:00","","29614.81","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.48","34945.00","0.00","CREDIT","0.00","34945.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29614.81","34945.48","","","2021-08-30 20:06:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29614.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2450","1","277","LTI/","/21-22","2021-08-30 00:00:00","","35473.35","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.44","41859.00","0.00","CREDIT","0.00","41859.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35473.35","41858.56","","","2021-08-30 20:21:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","35473.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2451","1","278","LTI/","/21-22","2021-08-30 00:00:00","","19469.68","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.32","19470.00","0.00","CREDIT","0.00","19470.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19469.68","19469.68","","","2021-08-30 20:22:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19469.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2452","1","279","LTI/","/21-22","2021-08-30 00:00:00","","23881.12","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.27","28180.00","0.00","CREDIT","0.00","28180.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23881.12","28179.73","","","2021-08-30 20:35:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","23881.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2453","1","280","LTI/","/21-22","2021-08-30 00:00:00","","5727.66","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.34","5728.00","0.00","CREDIT","0.00","5728.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5727.66","5727.66","","","2021-08-30 20:36:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5727.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2454","1","281","LTI/","/21-22","2021-08-30 00:00:00","","45291.68","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.19","53444.00","0.00","CREDIT","0.00","53444.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45291.68","53444.19","","","2021-08-30 21:11:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","45291.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2455","1","282","LTI/","/21-22","2021-08-30 00:00:00","","606.15","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.15","606.00","0.00","CREDIT","0.00","606.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","606.15","606.15","","","2021-08-30 22:19:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","606.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2456","1","283","LTI/","/21-22","2021-08-30 00:00:00","","20977.70","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.29","24754.00","0.00","CREDIT","0.00","24754.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20977.70","24753.71","","","2021-08-30 22:23:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20977.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2457","1","284","LTI/","/21-22","2021-08-30 00:00:00","","1839.66","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.34","1840.00","0.00","CREDIT","0.00","1840.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1839.66","1839.66","","","2021-08-30 22:38:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1839.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2458","1","285","LTI/","/21-22","2021-08-30 00:00:00","","7833.63","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.33","9244.00","0.00","CREDIT","0.00","9244.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7833.63","9243.67","","","2021-08-30 22:43:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7833.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2459","1","286","LTI/","/21-22","2021-08-30 00:00:00","","10962.82","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.18","10963.00","0.00","CREDIT","0.00","10963.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10962.82","10962.82","","","2021-08-30 22:53:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10962.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2460","1","287","LTI/","/21-22","2021-08-30 00:00:00","","1706.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.08","2013.00","0.00","CREDIT","0.00","2013.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1706.00","2013.08","","","2021-08-30 22:54:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1706.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2461","1","288","LTI/","/21-22","2021-08-31 00:00:00","","24981.01","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.41","29478.00","0.00","CREDIT","0.00","29478.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24981.01","29477.59","","","2021-08-31 00:54:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24981.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2462","1","289","LTI/","/21-22","2021-08-31 00:00:00","","31919.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.27","37665.00","0.00","CREDIT","0.00","37665.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31919.25","37664.73","","","2021-08-31 01:07:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","31919.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2463","1","290","LTI/","/21-22","2021-08-31 00:00:00","","3909.20","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.20","3909.00","0.00","CREDIT","0.00","3909.00","0.00","0.00","","","","Shade Card of DNGL & Lipstick 100 @05 Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","3909.20","3909.20","","","2021-08-31 01:09:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3909.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2464","1","291","LTI/","/21-22","2021-08-31 00:00:00","","53859.88","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.34","63555.00","0.00","CREDIT","0.00","63555.00","0.00","0.00","","","","Dangler","","","","","","","ADMIN","0.00","0.00","0.00","53859.88","63554.66","","","2021-08-31 01:26:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","53859.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2465","1","292","LTI/","/21-22","2021-08-31 00:00:00","","3848.18","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.18","3848.00","0.00","CREDIT","0.00","3848.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3848.18","3848.18","","","2021-08-31 01:27:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3848.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2466","1","293","LTI/","/21-22","2021-09-02 00:00:00","","1670.28","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.07","1971.00","0.00","CREDIT","0.00","1971.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1670.28","1970.93","","","2021-09-02 17:27:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1670.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2467","1","294","LTI/","/21-22","2021-09-03 00:00:00","","1237.99","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.01","1238.00","0.00","CREDIT","0.00","1238.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1237.99","1237.99","","DELETED","2021-09-03 21:19:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1237.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2468","1","295","LTI/","/21-22","2021-09-03 00:00:00","","34801.38","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.38","41066.00","0.00","CREDIT","0.00","41066.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","34801.38","41065.62","","DELETED","2021-09-03 21:21:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","34801.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2469","1","296","LTI/","/21-22","2021-09-04 00:00:00","","1492.40","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","-338.66","0.00","-0.37","1422.00","0.00","CREDIT","0.00","1422.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1492.40","1761.03","","","2021-09-04 23:13:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1492.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2470","1","294","LTI/","/21-22","2021-09-03 00:00:00","","15742.67","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.33","15743.00","0.00","CREDIT","0.00","15743.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15742.67","15742.67","","DELETED","2021-09-04 23:16:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15742.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2471","1","295","LTI/","/21-22","2021-09-03 00:00:00","","36542.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.45","43120.00","0.00","CREDIT","0.00","43120.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","36542.00","43119.55","","DELETED","2021-09-04 23:47:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","36542.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2472","1","294","LTI/","/21-22","2021-09-03 00:00:00","","16752.92","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.08","16753.00","0.00","CREDIT","0.00","16753.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16752.92","16752.92","","","2021-09-04 23:49:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16752.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2473","1","295","LTI/","/21-22","2021-09-03 00:00:00","","98440.69","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.02","116160.00","0.00","CREDIT","0.00","116160.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","98440.69","116160.02","","","2021-09-07 17:28:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","98440.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2474","1","297","LTI/","/21-22","2021-09-07 00:00:00","","1472.93","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.07","1473.00","0.00","CREDIT","0.00","1473.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1472.93","1472.93","","","2021-09-07 17:35:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1472.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2475","1","298","LTI/","/21-22","2021-09-07 00:00:00","","6268.50","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.17","7397.00","0.00","CREDIT","0.00","7397.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6268.50","7396.83","","","2021-09-07 17:37:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6268.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2476","1","299","LTI/","/21-22","2021-09-07 00:00:00","","2759.49","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.49","2759.00","0.00","CREDIT","0.00","2759.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2759.49","2759.49","","","2021-09-07 18:14:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2759.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2477","1","300","LTI/","/21-22","2021-09-07 00:00:00","","82090.15","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.40","96866.00","0.00","CREDIT","0.00","96866.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","82090.15","96866.40","","","2021-09-07 18:22:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","82090.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2478","1","301","LTI/","/21-22","2021-09-08 00:00:00","","10331.51","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.20","12191.00","0.00","CREDIT","0.00","12191.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10331.51","12191.20","","DELETED","2021-09-08 16:58:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10331.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2479","1","302","LTI/","/21-22","2021-09-08 00:00:00","","1655.64","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.36","1656.00","0.00","CREDIT","0.00","1656.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1655.64","1655.64","","","2021-09-08 17:06:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1655.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2480","1","303","LTI/","/21-22","2021-09-08 00:00:00","","80870.04","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.34","95427.00","0.00","CREDIT","0.00","95427.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","80870.04","95426.66","","","2021-09-08 17:17:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","80870.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2481","1","304","LTI/","/21-22","2021-09-08 00:00:00","","2377.23","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.23","2377.00","0.00","CREDIT","0.00","2377.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2377.23","2377.23","","","2021-09-08 17:23:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2377.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2482","1","305","LTI/","/21-22","2021-09-08 00:00:00","","30144.82","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.09","35571.00","0.00","CREDIT","0.00","35571.00","0.00","0.00","","","","DNGL Box Trey 10 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","30144.82","35570.91","","","2021-09-08 17:29:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","30144.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2483","1","306","LTI/","/21-22","2021-09-08 00:00:00","","689.87","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.13","690.00","0.00","CREDIT","0.00","690.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","689.87","689.87","","","2021-09-08 17:50:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","689.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2484","1","307","LTI/","/21-22","2021-09-08 00:00:00","","14466.07","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.03","17070.00","0.00","CREDIT","0.00","17070.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14466.07","17069.97","","","2021-09-08 17:51:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14466.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2485","1","308","LTI/","/21-22","2021-09-08 00:00:00","","41343.30","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.10","48785.00","0.00","CREDIT","0.00","48785.00","0.00","0.00","","","","DNGL Box Trey 10 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","41343.30","48785.10","","","2021-09-08 18:02:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","41343.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2486","1","309","LTI/","/21-22","2021-09-08 00:00:00","","2071.94","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.06","2072.00","0.00","CREDIT","0.00","2072.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2071.94","2071.94","","","2021-09-08 18:10:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2071.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2487","1","310","LTI/","/21-22","2021-09-08 00:00:00","","8826.01","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.30","10415.00","0.00","CREDIT","0.00","10415.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8826.01","10414.70","","","2021-09-08 18:14:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8826.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2488","1","311","LTI/","/21-22","2021-09-08 00:00:00","","3144.26","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","DNGL Box Trey 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-09-08 18:16:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2489","1","312","LTI/","/21-22","2021-09-08 00:00:00","","318.16","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","-0.16","318.00","0.00","CREDIT","0.00","318.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","318.16","318.16","","","2021-09-08 18:22:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","318.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2490","1","313","LTI/","/21-22","2021-09-08 00:00:00","","20322.52","CST00000060","S.B.ENTERPRISE","SONARGRAM","PANDUA","HOOGHLY","WEST BENGAL","712149","","","19AJBPD2792AIZM","","0.00","0.00","0.42","23981.00","0.00","CREDIT","0.00","23981.00","0.00","0.00","","","","DNGL Box Trey 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","20322.52","23980.58","","","2021-09-08 18:25:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20322.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2491","1","314","LTI/","/21-22","2021-09-08 00:00:00","","245.49","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.49","245.00","0.00","CREDIT","0.00","245.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","245.49","245.49","","","2021-09-08 18:29:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","245.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2492","1","315","LTI/","/21-22","2021-09-08 00:00:00","","40301.02","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.21","47555.00","0.00","CREDIT","0.00","47555.00","0.00","0.00","","","","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","","","","","","","ADMIN","0.00","0.00","0.00","40301.02","47555.21","","","2021-09-08 18:55:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","40301.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2493","1","316","LTI/","/21-22","2021-09-08 00:00:00","","5117.98","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.22","6039.00","0.00","CREDIT","0.00","6039.00","0.00","0.00","","","","DNGL Box Trey 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","5117.98","6039.22","","","2021-09-08 19:01:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5117.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2494","1","317","LTI/","/21-22","2021-09-09 00:00:00","","23701.25","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.48","27967.00","0.00","CREDIT","0.00","27967.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23701.25","27967.48","","","2021-09-09 11:42:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","23701.25","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2495","1","318","LTI/","/21-22","2021-09-09 00:00:00","","5408.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.48","5409.00","0.00","CREDIT","0.00","5409.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5408.52","5408.52","","","2021-09-09 22:09:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5408.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2496","1","319","LTI/","/21-22","2021-09-09 00:00:00","","18230.70","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.23","21512.00","0.00","CREDIT","0.00","21512.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18230.70","21512.23","","","2021-09-09 22:11:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18230.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2497","1","301","LTI/","/21-22","2021-09-08 00:00:00","","14723.60","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.13","17374.00","0.00","CREDIT","0.00","17374.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","14723.60","17373.87","","","2021-09-09 22:31:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14723.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2498","1","320","LTI/","/21-22","2021-09-09 00:00:00","","1471.71","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.29","1472.00","0.00","CREDIT","0.00","1472.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1471.71","1471.71","","","2021-09-09 22:32:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1471.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2499","1","321","LTI/","/21-22","2021-09-16 00:00:00","","1655.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.36","1656.00","0.00","CREDIT","0.00","1656.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1655.64","1655.64","","","2021-09-16 17:48:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1655.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2500","1","322","LTI/","/21-22","2021-09-16 00:00:00","","3144.26","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-09-16 23:36:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2501","1","323","LTI/","/21-22","2021-09-16 00:00:00","","13423.07","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.22","15839.00","0.00","CREDIT","0.00","15839.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13423.07","15839.22","","","2021-09-16 23:44:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13423.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2502","1","324","LTI/","/21-22","2021-09-17 00:00:00","","6125.50","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.10","7228.00","0.00","CREDIT","0.00","7228.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6125.50","7228.10","","","2021-09-17 20:52:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6125.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2503","1","325","LTI/","/21-22","2021-09-19 00:00:00","","2910.19","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.02","3434.00","0.00","CREDIT","0.00","3434.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2910.19","3434.02","","","2021-09-19 19:13:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2910.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2504","1","326","LTI/","/21-22","2021-09-21 00:00:00","","12141.49","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.49","12141.00","0.00","CREDIT","0.00","12141.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12141.49","12141.49","","","2021-09-21 17:27:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12141.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2505","1","327","LTI/","/21-22","2021-09-21 00:00:00","","20482.61","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.48","24169.00","0.00","CREDIT","0.00","24169.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20482.61","24169.48","","","2021-09-21 17:31:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20482.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2506","1","328","LTI/","/21-22","2021-09-22 00:00:00","","9767.37","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.37","9767.00","0.00","CREDIT","0.00","9767.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9767.37","9767.37","","","2021-09-22 10:20:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9767.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2507","1","329","LTI/","/21-22","2021-09-22 00:00:00","","29948.96","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.23","35340.00","0.00","CREDIT","0.00","35340.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29948.96","35339.77","","","2021-09-22 10:28:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29948.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2508","1","330","LTI/","/21-22","2021-09-22 00:00:00","","5518.99","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.01","5519.00","0.00","CREDIT","0.00","5519.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5518.99","5518.99","","","2021-09-22 10:32:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5518.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2509","1","331","LTI/","/21-22","2021-09-22 00:00:00","","70023.46","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.32","82628.00","0.00","CREDIT","0.00","82628.00","0.00","0.00","","","","DNGL Box Trey 10 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","70023.46","82627.68","","","2021-09-22 11:10:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","70023.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2510","1","332","LTI/","/21-22","2021-09-22 00:00:00","","3993.26","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.26","3993.00","0.00","CREDIT","0.00","3993.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3993.26","3993.26","","","2021-09-22 11:52:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3993.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2511","1","333","LTI/","/21-22","2021-09-22 00:00:00","","3144.26","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-09-22 11:53:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2512","1","334","LTI/","/21-22","2021-09-22 00:00:00","","12471.59","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.48","14716.00","0.00","CREDIT","0.00","14716.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12471.59","14716.48","","","2021-09-22 11:59:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12471.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2513","1","335","LTI/","/21-22","2021-09-22 00:00:00","","1202.13","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","-0.13","1202.00","0.00","CREDIT","0.00","1202.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1202.13","1202.13","","","2021-09-22 12:03:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1202.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2514","1","336","LTI/","/21-22","2021-09-22 00:00:00","","12924.43","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.19","15251.00","0.00","CREDIT","0.00","15251.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12924.43","15250.81","","","2021-09-22 12:07:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12924.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2515","1","337","LTI/","/21-22","2021-09-22 00:00:00","","18641.22","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.22","18641.00","0.00","CREDIT","0.00","18641.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18641.22","18641.22","","","2021-09-22 12:29:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18641.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2516","1","338","LTI/","/21-22","2021-09-22 00:00:00","","9979.81","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.18","11776.00","0.00","CREDIT","0.00","11776.00","0.00","0.00","","","","DNGL Box Trey 07 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","9979.81","11776.18","","","2021-09-22 12:54:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9979.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2517","1","339","LTI/","/21-22","2021-09-22 00:00:00","","4875.03","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","-0.03","4875.00","0.00","CREDIT","0.00","4875.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4875.03","4875.03","","","2021-09-22 12:55:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4875.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2518","1","340","LTI/","/21-22","2021-09-22 00:00:00","","754.27","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.02","792.00","0.00","CREDIT","0.00","792.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","754.27","791.98","","","2021-09-22 12:57:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","754.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2519","1","341","LTI/","/21-22","2021-09-22 00:00:00","","35061.56","CST00000114","TARAK ENTERPRISE","P.O.+P.S.-ASHOKENAGAR","ASHOKENAGAR","NORTH 24 PARGANAS","WEST BENGAL","743222","","","19ADEPR0138F1ZO","ADEPR0138F","0.00","0.00","0.36","41373.00","0.00","CREDIT","0.00","41373.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35061.56","41372.64","","","2021-09-22 13:07:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","35061.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2520","1","342","LTI/","/21-22","2021-09-22 00:00:00","","948.25","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","-0.25","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","948.25","948.25","","","2021-09-22 13:41:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","948.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2521","1","343","LTI/","/21-22","2021-09-22 00:00:00","","20743.89","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.21","24478.00","0.00","CREDIT","0.00","24478.00","0.00","0.00","","","","DNGL Box Trey 10 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","20743.89","24477.79","","","2021-09-22 13:48:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20743.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2522","1","344","LTI/","/21-22","2021-09-22 00:00:00","","10663.25","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.25","10663.00","0.00","CREDIT","0.00","10663.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10663.25","10663.25","","","2021-09-22 14:00:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10663.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2523","1","345","LTI/","/21-22","2021-09-22 00:00:00","","3217.83","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.04","3797.00","0.00","CREDIT","0.00","3797.00","0.00","0.00","","","","DNGL Box Trey 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","3217.83","3797.04","","","2021-09-22 14:02:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3217.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2524","1","346","LTI/","/21-22","2021-09-22 00:00:00","","1303.58","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.42","1304.00","0.00","CREDIT","0.00","1304.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1303.58","1303.58","","","2021-09-22 14:22:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1303.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2525","1","347","LTI/","/21-22","2021-09-22 00:00:00","","47080.20","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.34","55555.00","0.00","CREDIT","0.00","55555.00","0.00","0.00","","","","DNGL Revolbing Trey 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","47080.20","55554.66","","","2021-09-22 14:35:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","47080.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2526","1","348","LTI/","/21-22","2021-09-22 00:00:00","","5891.70","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.30","5892.00","0.00","CREDIT","0.00","5892.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5891.70","5891.70","","","2021-09-22 14:42:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5891.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2527","1","349","LTI/","/21-22","2021-09-22 00:00:00","","3710.39","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.39","3710.00","0.00","CREDIT","0.00","3710.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3710.39","3710.39","","","2021-09-22 18:42:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3710.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2528","1","350","LTI/","/21-22","2021-09-22 00:00:00","","13732.76","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.34","16205.00","0.00","CREDIT","0.00","16205.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13732.76","16204.66","","","2021-09-22 18:45:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13732.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2529","1","351","LTI/","/21-22","2021-09-22 00:00:00","","3236.73","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.27","3237.00","0.00","CREDIT","0.00","3237.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3236.73","3236.73","","","2021-09-22 19:09:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3236.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2530","1","352","LTI/","/21-22","2021-09-22 00:00:00","","72987.87","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.32","86126.00","0.00","CREDIT","0.00","86126.00","0.00","0.00","","","","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","72987.87","86125.68","","","2021-09-22 19:38:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","72987.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2531","1","353","LTI/","/21-22","2021-09-22 00:00:00","","4649.29","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.29","4649.00","0.00","CREDIT","0.00","4649.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4649.29","4649.29","","","2021-09-22 19:46:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4649.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2532","1","354","LTI/","/21-22","2021-09-22 00:00:00","","5022.21","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.20","5926.00","0.00","CREDIT","0.00","5926.00","0.00","0.00","","","","DNGL Box Trey 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","5022.21","5926.20","","","2021-09-22 20:08:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5022.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2533","1","355","LTI/","/21-22","2021-09-22 00:00:00","","3144.26","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-09-22 20:12:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2534","1","356","LTI/","/21-22","2021-09-22 00:00:00","","3770.89","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.35","4450.00","0.00","CREDIT","0.00","4450.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3770.89","4449.65","","","2021-09-22 20:12:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3770.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2535","1","357","LTI/","/21-22","2021-09-23 00:00:00","","2330.64","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.36","2331.00","0.00","CREDIT","0.00","2331.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2330.64","2330.64","","DELETED","2021-09-23 13:25:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2330.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2536","1","357","LTI/","/21-22","2021-09-23 00:00:00","","17978.97","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.19","21215.00","0.00","CREDIT","0.00","21215.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17978.97","21215.19","","","2021-09-23 13:39:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17978.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2537","1","358","LTI/","/21-22","2021-09-23 00:00:00","","55283.92","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.02","65235.00","0.00","CREDIT","0.00","65235.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","55283.92","65235.02","","","2021-09-23 13:47:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","55283.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2538","1","359","LTI/","/21-22","2021-09-23 00:00:00","","2759.50","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.50","2760.00","0.00","CREDIT","0.00","2760.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2759.50","2759.50","","","2021-09-23 13:50:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2759.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2539","1","360","LTI/","/21-22","2021-09-23 00:00:00","","37402.05","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.42","44134.00","0.00","CREDIT","0.00","44134.00","0.00","0.00","","","","Tester Primer 250 - 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","37402.05","44134.42","","","2021-09-23 14:01:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","37402.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2540","1","361","LTI/","/21-22","2021-09-23 00:00:00","","5932.76","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.24","5933.00","0.00","CREDIT","0.00","5933.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5932.76","5932.76","","","2021-09-23 14:11:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5932.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2541","1","362","LTI/","/21-22","2021-09-23 00:00:00","","84865.68","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.49","100141.00","0.00","CREDIT","0.00","100141.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","84865.68","100141.49","","","2021-09-23 14:19:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","84865.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2542","1","363","LTI/","/21-22","2021-09-23 00:00:00","","13924.67","CST00000125","SUBHRA DISTRIBUTOR","207,BOALIA ,GARIA,","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700084","","","19AOAPG1839D1ZA","AOAPG1839D","0.00","0.00","0.33","13925.00","0.00","CREDIT","0.00","13925.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13924.67","13924.67","","DELETED","2021-09-23 14:49:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13924.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2543","1","364","LTI/","/21-22","2021-09-23 00:00:00","","20127.87","CST00000125","SUBHRA DISTRIBUTOR","207,BOALIA ,GARIA,","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700084","","","19AOAPG1839D1ZA","AOAPG1839D","0.00","0.00","0.11","23751.00","0.00","CREDIT","0.00","23751.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20127.87","23750.89","","","2021-09-23 14:52:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20127.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2544","1","363","LTI/","/21-22","2021-09-23 00:00:00","","16176.83","CST00000125","SUBHRA DISTRIBUTOR","207,BOALIA ,GARIA,","SONARPUR","SOUTH 24 PARGANAS","WEST BENGAL","700084","","","19AOAPG1839D1ZA","AOAPG1839D","0.00","0.00","0.17","16177.00","0.00","CREDIT","0.00","16177.00","0.00","0.00","","","","DNGL Box Trey 10 Pcs.Shade Card and POP product.","","","","","","","ADMIN","0.00","0.00","0.00","16176.83","16176.83","","","2021-09-23 14:57:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16176.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2545","1","365","LTI/","/21-22","2021-09-23 00:00:00","","80481.26","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.10","94968.00","0.00","CREDIT","0.00","94968.00","0.00","0.00","","","","DNGL Revolbing Trey - 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","80481.26","94967.90","","","2021-09-23 15:07:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","80481.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2546","1","366","LTI/","/21-22","2021-09-23 00:00:00","","8621.39","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.39","8621.00","0.00","CREDIT","0.00","8621.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8621.39","8621.39","","","2021-09-23 22:28:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8621.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2547","1","367","LTI/","/21-22","2021-09-23 00:00:00","","1963.22","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.40","2317.00","0.00","CREDIT","0.00","2317.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1963.22","2316.60","","","2021-09-23 22:29:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1963.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2548","1","368","LTI/","/21-22","2021-09-23 00:00:00","","4115.36","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.12","4856.00","0.00","CREDIT","0.00","4856.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4115.36","4856.12","","","2021-09-23 22:30:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4115.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2549","1","369","LTI/","/21-22","2021-09-25 00:00:00","","16728.13","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","19739.00","0.00","CREDIT","0.00","19739.00","0.00","0.00","","","","DNGL Box Trey 15 Pcs","","","","","","","ADMIN","0.00","0.00","0.00","16728.13","19739.20","","","2021-09-25 14:50:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16728.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2550","1","370","LTI/","/21-22","2021-09-27 00:00:00","","35479.17","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.41","41865.00","0.00","CREDIT","0.00","41865.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","35479.17","41865.41","","","2021-09-27 17:09:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","35479.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2551","1","371","LTI/","/21-22","2021-09-28 00:00:00","","11596.85","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.15","11597.00","0.00","CREDIT","0.00","11597.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11596.85","11596.85","","","2021-09-28 21:20:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11596.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2552","1","372","LTI/","/21-22","2021-09-28 00:00:00","","66663.99","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.49","78664.00","0.00","CREDIT","0.00","78664.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","66663.99","78663.51","","","2021-09-28 21:25:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","66663.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2553","1","373","LTI/","/21-22","2021-09-28 00:00:00","","10409.22","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.22","10409.00","0.00","CREDIT","0.00","10409.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10409.22","10409.22","","","2021-09-28 21:40:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10409.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2554","1","374","LTI/","/21-22","2021-09-28 00:00:00","","183345.89","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.17","216348.00","0.00","CREDIT","0.00","216348.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","183345.89","216348.17","","","2021-09-28 21:56:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","183345.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2555","1","375","LTI/","/21-22","2021-09-28 00:00:00","","13085.30","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.30","13085.00","0.00","CREDIT","0.00","13085.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13085.30","13085.30","","","2021-09-28 22:38:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13085.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2556","1","376","LTI/","/21-22","2021-09-28 00:00:00","","29283.15","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.12","34554.00","0.00","CREDIT","0.00","34554.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29283.15","34554.12","","","2021-09-28 22:42:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29283.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2557","1","377","LTI/","/21-22","2021-09-29 00:00:00","","3243.39","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.39","3243.00","0.00","CREDIT","0.00","3243.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3243.39","3243.39","","","2021-09-29 20:24:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3243.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2558","1","378","LTI/","/21-22","2021-09-29 00:00:00","","15330.40","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.14","18090.00","0.00","CREDIT","0.00","18090.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15330.40","18089.86","","","2021-09-29 20:31:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15330.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2559","1","379","LTI/","/21-22","2021-09-29 00:00:00","","9403.88","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.12","9404.00","0.00","CREDIT","0.00","9404.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9403.88","9403.88","","","2021-09-29 20:49:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9403.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2560","1","380","LTI/","/21-22","2021-09-29 00:00:00","","9432.76","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.40","9904.00","0.00","CREDIT","0.00","9904.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9432.76","9904.40","","","2021-09-29 20:50:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9432.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2561","1","381","LTI/","/21-22","2021-09-29 00:00:00","","9123.84","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.15","10766.00","0.00","CREDIT","0.00","10766.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9123.84","10766.15","","","2021-09-29 20:58:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9123.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2562","1","382","LTI/","/21-22","2021-09-29 00:00:00","","3311.34","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.34","3311.00","0.00","CREDIT","0.00","3311.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3311.34","3311.34","","","2021-09-29 21:16:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3311.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2563","1","383","LTI/","/21-22","2021-09-29 00:00:00","","16263.68","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.14","19191.00","0.00","CREDIT","0.00","19191.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16263.68","19191.14","","","2021-09-29 21:19:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16263.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2564","1","384","LTI/","/21-22","2021-09-29 00:00:00","","4415.10","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.10","4415.00","0.00","CREDIT","0.00","4415.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4415.10","4415.10","","","2021-09-29 21:58:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4415.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2565","1","385","LTI/","/21-22","2021-09-29 00:00:00","","5961.88","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.04","6937.00","0.00","CREDIT","0.00","6937.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5961.88","6936.96","","","2021-09-29 22:00:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5961.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2566","1","386","LTI/","/21-22","2021-09-29 00:00:00","","11451.67","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.33","11452.00","0.00","CREDIT","0.00","11452.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11451.67","11451.67","","","2021-09-29 22:22:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11451.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2567","1","387","LTI/","/21-22","2021-09-29 00:00:00","","25856.67","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.13","30511.00","0.00","CREDIT","0.00","30511.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25856.67","30510.87","","","2021-09-29 22:25:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25856.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2568","1","388","LTI/","/21-22","2021-09-29 00:00:00","","37898.16","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.16","37898.00","0.00","CREDIT","0.00","37898.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","37898.16","37898.16","","","2021-09-29 22:52:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","37898.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2569","1","389","LTI/","/21-22","2021-09-29 00:00:00","","130760.21","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.02","154297.00","0.00","CREDIT","0.00","154297.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","130760.21","154297.02","","","2021-09-29 22:59:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","130760.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2570","1","390","LTI/","/21-22","2021-09-29 00:00:00","","7048.19","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.19","7048.00","0.00","CREDIT","0.00","7048.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7048.19","7048.19","","","2021-09-29 23:32:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7048.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2571","1","391","LTI/","/21-22","2021-09-29 00:00:00","","24058.24","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.29","28389.00","0.00","CREDIT","0.00","28389.00","0.00","0.00","","","","DNGL Box Trey 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","24058.24","28388.71","","","2021-09-29 23:36:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24058.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2572","1","392","LTI/","/21-22","2021-09-30 00:00:00","","2332.13","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.13","2332.00","0.00","CREDIT","0.00","2332.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2332.13","2332.13","","","2021-09-30 20:34:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2332.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2573","1","393","LTI/","/21-22","2021-09-30 00:00:00","","137225.58","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.18","161926.00","0.00","CREDIT","0.00","161926.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","137225.58","161926.18","","","2021-09-30 20:49:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","137225.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2574","1","394","LTI/","/21-22","2021-09-30 00:00:00","","4999.71","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.29","5000.00","0.00","CREDIT","0.00","5000.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4999.71","4999.71","","","2021-09-30 22:25:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4999.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2575","1","395","LTI/","/21-22","2021-09-30 00:00:00","","7311.53","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.40","8628.00","0.00","CREDIT","0.00","8628.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7311.53","8627.60","","","2021-09-30 22:26:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7311.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2576","1","396","LTI/","/21-22","2021-09-30 00:00:00","","4139.18","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.18","4139.00","0.00","CREDIT","0.00","4139.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4139.18","4139.18","","","2021-09-30 22:42:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4139.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2577","1","397","LTI/","/21-22","2021-09-30 00:00:00","","9389.44","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.46","11080.00","0.00","CREDIT","0.00","11080.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9389.44","11079.54","","","2021-09-30 22:44:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9389.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2578","1","398","LTI/","/21-22","2021-09-30 00:00:00","","197.89","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.11","198.00","0.00","CREDIT","0.00","198.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","197.89","197.89","","","2021-09-30 23:01:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","197.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2579","1","399","LTI/","/21-22","2021-09-30 00:00:00","","12490.06","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","-0.27","14738.00","0.00","CREDIT","0.00","14738.00","0.00","0.00","","","","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","12490.06","14738.27","","","2021-09-30 23:04:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12490.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2580","1","400","LTI/","/21-22","2021-09-30 00:00:00","","7542.78","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.22","7543.00","0.00","CREDIT","0.00","7543.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7542.78","7542.78","","","2021-10-01 11:30:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7542.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2581","1","401","LTI/","/21-22","2021-09-30 00:00:00","","115312.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.14","136068.00","0.00","CREDIT","0.00","136068.00","0.00","0.00","","","","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","115312.00","136068.14","","","2021-10-01 11:43:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","115312.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2582","1","402","LTI/","/21-22","2021-09-30 00:00:00","","42518.95","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.37","50172.00","0.00","CREDIT","0.00","50172.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","42518.95","50172.37","","","2021-10-01 11:47:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","42518.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2583","1","403","LTI/","/21-22","2021-09-30 00:00:00","","919.83","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.17","920.00","0.00","CREDIT","0.00","920.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","919.83","919.83","","","2021-10-01 11:48:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","919.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2584","1","404","LTI/","/21-22","2021-09-30 00:00:00","","44098.65","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.40","52036.00","0.00","CREDIT","0.00","52036.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","44098.65","52036.40","","","2021-10-01 11:58:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","44098.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2585","1","405","LTI/","/21-22","2021-09-30 00:00:00","","1681.21","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.21","1681.00","0.00","CREDIT","0.00","1681.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1681.21","1681.21","","","2021-10-01 13:14:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1681.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2586","1","406","LTI/","/21-22","2021-09-30 00:00:00","","30131.70","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.41","35555.00","0.00","CREDIT","0.00","35555.00","0.00","0.00","","","","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","30131.70","35555.41","","","2021-10-01 13:25:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","30131.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2587","1","407","LTI/","/21-22","2021-09-30 00:00:00","","2126.48","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.25","2509.00","0.00","CREDIT","0.00","2509.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2126.48","2509.25","","","2021-10-01 13:38:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2126.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2588","1","408","LTI/","/21-22","2021-09-30 00:00:00","","3144.26","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.47","3301.00","0.00","CREDIT","0.00","3301.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3144.26","3301.47","","","2021-10-01 14:29:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3144.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2589","1","409","LTI/","/21-22","2021-09-30 00:00:00","","18265.33","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.09","21553.00","0.00","CREDIT","0.00","21553.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18265.33","21553.09","","","2021-10-01 14:32:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18265.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2590","1","410","LTI/","/21-22","2021-09-30 00:00:00","","1670.34","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.00","1971.00","0.00","CREDIT","0.00","1971.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1670.34","1971.00","","","2021-10-01 14:42:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1670.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2591","1","411","LTI/","/21-22","2021-09-30 00:00:00","","919.83","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.17","920.00","0.00","CREDIT","0.00","920.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","919.83","919.83","","","2021-10-01 14:43:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","919.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2592","1","412","LTI/","/21-22","2021-09-30 00:00:00","","29335.85","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.33","34616.00","0.00","CREDIT","0.00","34616.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","29335.85","34616.33","","","2021-10-01 14:46:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29335.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2593","1","413","LTI/","/21-22","2021-09-30 00:00:00","","973.38","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.38","973.00","0.00","CREDIT","0.00","973.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","973.38","973.38","","","2021-10-01 15:04:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","973.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2594","1","414","LTI/","/21-22","2021-09-30 00:00:00","","24011.60","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.32","28334.00","0.00","CREDIT","0.00","28334.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","24011.60","28333.68","","","2021-10-01 15:10:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24011.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2595","1","415","LTI/","/21-22","2021-09-30 00:00:00","","10368.00","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.24","12234.00","0.00","CREDIT","0.00","12234.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10368.00","12234.24","","DELETED","2021-10-02 12:56:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10368.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2596","1","416","LTI/","/21-22","2021-09-30 00:00:00","","9344.22","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.18","11026.00","0.00","CREDIT","0.00","11026.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9344.22","11026.18","","","2021-10-02 13:09:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9344.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2597","1","415","LTI/","/21-22","2021-09-30 00:00:00","","10160.10","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","0.08","11989.00","0.00","CREDIT","0.00","11989.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10160.10","11988.92","","DELETED","2021-10-02 13:18:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10160.10","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2598","1","415","LTI/","/21-22","2021-09-30 00:00:00","","10368.00","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.24","12234.00","0.00","CREDIT","0.00","12234.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10368.00","12234.24","","DELETED","2021-10-02 13:20:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10368.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2599","1","417","LTI/","/21-22","2021-09-30 00:00:00","","18966.00","CST00000128","R.S. ENTERPRISE","CINEMA HALL PARA,BAIRATIGURI","DHUPGURI","JALPAIGURI","WEST BENGAL","735210","","","19AIHPD9249H1ZY","","0.00","0.00","0.00","18966.00","0.00","CREDIT","0.00","18966.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18966.00","18966.00","","","2021-10-02 13:53:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18966.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2600","1","418","LTI/","/21-22","2021-10-02 00:00:00","","8418.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.43","9933.00","0.00","CREDIT","0.00","9933.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8418.16","9933.43","","DELETED","2021-10-02 14:37:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8418.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2601","1","418","LTI/","/21-22","2021-09-30 00:00:00","","8418.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.43","9933.00","0.00","CREDIT","0.00","9933.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8418.16","9933.43","","DELETED","2021-10-02 14:38:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8418.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2602","1","418","LTI/","/21-22","2021-10-02 00:00:00","","8418.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.43","9933.00","0.00","CREDIT","0.00","9933.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8418.16","9933.43","","","2021-10-02 14:41:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8418.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2603","1","419","LTI/","/21-22","2021-10-06 00:00:00","","455.17","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","-0.17","455.00","0.00","CREDIT","0.00","455.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","455.17","455.17","","","2021-10-06 19:29:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","455.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2604","1","420","LTI/","/21-22","2021-10-06 00:00:00","","3203.43","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","-0.04","3780.00","0.00","CREDIT","0.00","3780.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3203.43","3780.04","","","2021-10-06 19:30:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3203.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2605","1","421","LTI/","/21-22","2021-10-06 00:00:00","","496.04","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.04","496.00","0.00","CREDIT","0.00","496.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","496.04","496.04","","","2021-10-06 19:36:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","496.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2606","1","422","LTI/","/21-22","2021-10-06 00:00:00","","36675.86","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.50","43278.00","0.00","CREDIT","0.00","43278.00","0.00","0.00","","","","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","36675.86","43277.50","","","2021-10-06 19:48:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","36675.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2607","1","415","LTI/","/21-22","2021-09-30 00:00:00","","10160.10","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","0.08","11989.00","0.00","CREDIT","0.00","11989.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10160.10","11988.92","","","2021-10-06 20:16:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10160.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2608","1","423","LTI/","/21-22","2021-10-06 00:00:00","","5340.86","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.14","5341.00","0.00","CREDIT","0.00","5341.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5340.86","5340.86","","","2021-10-06 20:21:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5340.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2609","1","424","LTI/","/21-22","2021-10-06 00:00:00","","9075.76","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.38","10709.00","0.00","CREDIT","0.00","10709.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9075.76","10709.38","","","2021-10-06 20:25:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9075.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2610","1","425","LTI/","/21-22","2021-10-06 00:00:00","","9409.98","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.23","11104.00","0.00","CREDIT","0.00","11104.00","0.00","0.00","","","","DNGL Box Trey 04 Pcs","","","","","","","ADMIN","0.00","0.00","0.00","9409.98","11103.77","","","2021-10-06 20:37:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9409.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2611","1","426","LTI/","/21-22","2021-10-06 00:00:00","","21081.66","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.36","24876.00","0.00","CREDIT","0.00","24876.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21081.66","24876.36","","DELETED","2021-10-06 21:00:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21081.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2612","1","427","LTI/","/21-22","2021-10-06 00:00:00","","7434.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.48","7435.00","0.00","CREDIT","0.00","7435.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7434.52","7434.52","","","2021-10-06 21:04:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7434.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2613","1","428","LTI/","/21-22","2021-10-06 00:00:00","","25704.02","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.26","30331.00","0.00","CREDIT","0.00","30331.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25704.02","30330.74","","","2021-10-06 21:07:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25704.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2614","1","429","LTI/","/21-22","2021-10-07 00:00:00","","9265.59","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.39","10933.00","0.00","CREDIT","0.00","10933.00","0.00","0.00","","","","Tester Make Up Stick 400 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","9265.59","10933.39","","","2021-10-07 09:56:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9265.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2615","1","426","LTI/","/21-22","2021-10-06 00:00:00","","38474.28","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.35","45400.00","0.00","CREDIT","0.00","45400.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38474.28","45399.65","","","2021-10-07 10:21:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","38474.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2616","1","430","LTI/","/21-22","2021-10-08 00:00:00","","10086.29","CST00000104","MANIKA ENTERPRISE","NAGARUKHRA,","HARINGHATA","NADIA","WEST BENGAL","741257","","","","FOPPD8780E","0.00","0.00","0.19","11902.00","0.00","CREDIT","0.00","11902.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","10086.29","11901.81","","","2021-10-08 10:31:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10086.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2617","1","431","LTI/","/21-22","2021-10-08 00:00:00","","8595.46","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.36","10143.00","0.00","CREDIT","0.00","10143.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8595.46","10142.64","","","2021-10-08 23:06:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8595.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2618","1","432","LTI/","/21-22","2021-10-10 00:00:00","","17873.86","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.15","21091.00","0.00","CREDIT","0.00","21091.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17873.86","21091.15","","","2021-10-10 23:09:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17873.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2619","1","433","LTI/","/21-22","2021-10-15 00:00:00","","4348.36","CST00000129","ADYAMA ENTERPRISE","MAHAPRAVU PARA (BAISHNAB PARA LANE)","RANAGHAT","NADIA","WEST BENGAL","741201","","","","DATPB1646B","0.00","0.00","-0.06","5131.00","0.00","CREDIT","0.00","5131.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4348.36","5131.06","","","2021-10-15 15:20:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4348.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2620","1","434","LTI/","/21-22","2021-10-21 00:00:00","","1090.03","CST00000130","BARNALI MONDAL","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.03","1090.00","0.00","CREDIT","0.00","1090.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1090.03","1090.03","","DELETED","2021-10-21 19:31:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1090.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2621","1","435","LTI/","/21-22","2021-10-21 00:00:00","","49816.69","CST00000130","BARNALI MONDAL","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.31","58784.00","0.00","CREDIT","0.00","58784.00","0.00","0.00","","","","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","","","","","","","ADMIN","0.00","0.00","0.00","49816.69","58783.69","","DELETED","2021-10-21 20:02:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","49816.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2622","1","436","LTI/","/21-22","2021-10-25 00:00:00","","4646.57","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.43","4647.00","0.00","CREDIT","0.00","4647.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4646.57","4646.57","","","2021-10-25 18:48:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4646.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2623","1","437","LTI/","/21-22","2021-10-25 00:00:00","","22492.71","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.39","26541.00","0.00","CREDIT","0.00","26541.00","0.00","0.00","","","","Tester Primer 18ml MRP-250 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","22492.71","26541.39","","","2021-10-25 18:54:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22492.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2624","1","438","LTI/","/21-22","2021-10-25 00:00:00","","4646.57","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.43","4647.00","0.00","CREDIT","0.00","4647.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4646.57","4646.57","","","2021-10-25 18:57:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4646.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2625","1","439","LTI/","/21-22","2021-10-25 00:00:00","","42867.82","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.01","50584.00","0.00","CREDIT","0.00","50584.00","0.00","0.00","","","","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","42867.82","50584.01","","DELETED","2021-10-25 19:14:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","42867.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2626","1","440","LTI/","/21-22","2021-10-25 00:00:00","","123878.26","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.36","146176.00","0.00","CREDIT","0.00","146176.00","0.00","0.00","","","","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","123878.26","146176.36","","","2021-10-25 19:27:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","123878.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2627","1","441","LTI/","/21-22","2021-10-25 00:00:00","","2648.50","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.50","2649.00","0.00","CREDIT","0.00","2649.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2648.50","2648.50","","","2021-10-25 20:43:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2648.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2628","1","442","LTI/","/21-22","2021-10-25 00:00:00","","25004.49","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.29","29505.00","0.00","CREDIT","0.00","29505.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","25004.49","29505.29","","","2021-10-25 20:45:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25004.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2629","1","443","LTI/","/21-22","2021-10-26 00:00:00","","7489.57","CST00000130","BARNALI MONDAL","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.30","8838.00","0.00","CREDIT","0.00","8838.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7489.57","8837.70","","DELETED","2021-10-26 09:29:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7489.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2630","1","444","LTI/","/21-22","2021-10-28 00:00:00","","2527.72","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.28","2528.00","0.00","CREDIT","0.00","2528.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2527.72","2527.72","","","2021-10-28 12:23:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2527.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2631","1","445","LTI/","/21-22","2021-10-28 00:00:00","","21150.45","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.47","24958.00","0.00","CREDIT","0.00","24958.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21150.45","24957.53","","","2021-10-28 12:30:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21150.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2632","1","446","LTI/","/21-22","2021-10-28 00:00:00","","6353.34","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.01","6671.00","0.00","CREDIT","0.00","6671.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6353.34","6671.01","","","2021-10-28 12:32:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6353.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2633","1","447","LTI/","/21-22","2021-10-28 00:00:00","","2323.29","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.29","2323.00","0.00","CREDIT","0.00","2323.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2323.29","2323.29","","DELETED","2021-10-28 12:46:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2323.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2634","1","448","LTI/","/21-22","2021-10-28 00:00:00","","21648.31","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.00","25545.00","0.00","CREDIT","0.00","25545.00","0.00","0.00","","","","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","21648.31","25545.00","","DELETED","2021-10-28 12:58:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21648.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2635","1","449","LTI/","/21-22","2021-10-28 00:00:00","","5610.69","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.38","6621.00","0.00","CREDIT","0.00","6621.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5610.69","6620.62","","","2021-10-28 13:22:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5610.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2636","1","450","LTI/","/21-22","2021-10-28 00:00:00","","3849.28","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.28","3849.00","0.00","CREDIT","0.00","3849.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3849.28","3849.28","","","2021-10-28 13:30:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3849.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2637","1","451","LTI/","/21-22","2021-10-28 00:00:00","","2518.83","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.17","2519.00","0.00","CREDIT","0.00","2519.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2518.83","2518.83","","","2021-10-28 16:56:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2518.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2638","1","452","LTI/","/21-22","2021-10-28 00:00:00","","21814.49","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.10","25741.00","0.00","CREDIT","0.00","25741.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21814.49","25741.10","","","2021-10-28 17:29:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21814.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2639","1","453","LTI/","/21-22","2021-10-28 00:00:00","","11865.38","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.38","11865.00","0.00","CREDIT","0.00","11865.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11865.38","11865.38","","","2021-10-28 19:18:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11865.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2640","1","454","LTI/","/21-22","2021-10-28 00:00:00","","51196.50","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.13","60412.00","0.00","CREDIT","0.00","60412.00","0.00","0.00","","","","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","51196.50","60411.87","","","2021-10-28 19:56:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","51196.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2641","1","455","LTI/","/21-22","2021-10-28 00:00:00","","2023.86","CST00000130","BARNALI MONDAL","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.15","2388.00","0.00","CREDIT","0.00","2388.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2023.86","2388.15","","DELETED","2021-10-28 20:29:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2023.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2642","1","456","LTI/","/21-22","2021-10-28 00:00:00","","24033.66","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.27","28360.00","0.00","CREDIT","0.00","28360.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24033.66","28359.73","","DELETED","2021-10-28 21:38:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24033.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2643","1","457","LTI/","/21-22","2021-10-28 00:00:00","","1820.69","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.31","1821.00","0.00","CREDIT","0.00","1821.00","0.00","0.00","","",""," Nailpolish Tray -10 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","1820.69","1820.69","","","2021-10-28 21:43:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1820.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2644","1","456","LTI/","/21-22","2021-10-28 00:00:00","","24059.14","CST00000117","MAA MANASHA ENTERPRISE","VILL. - MEGHSAR","P.O. - MEGHSAR","HOOGHLY","WEST BENGAL","712149","","","","BMOPA8479C","0.00","0.00","0.20","28390.00","0.00","CREDIT","0.00","28390.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24059.14","28389.80","","","2021-10-29 10:30:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24059.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2645","1","458","LTI/","/21-22","2021-10-29 00:00:00","","14980.11","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.47","17677.00","0.00","CREDIT","0.00","17677.00","0.00","0.00","","","","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","","","","","","","ADMIN","0.00","0.00","0.00","14980.11","17676.53","","","2021-10-29 12:07:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14980.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2646","1","459","LTI/","/21-22","2021-10-29 00:00:00","","3176.67","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.50","3336.00","0.00","CREDIT","0.00","3336.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3176.67","3335.50","","","2021-10-29 12:09:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3176.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2647","1","460","LTI/","/21-22","2021-10-29 00:00:00","","5519.73","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.27","5520.00","0.00","CREDIT","0.00","5520.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5519.73","5519.73","","","2021-10-29 12:24:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5519.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2648","1","461","LTI/","/21-22","2021-10-29 00:00:00","","16435.54","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.06","19394.00","0.00","CREDIT","0.00","19394.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16435.54","19393.94","","DELETED","2021-10-29 12:33:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16435.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2649","1","461","LTI/","/21-22","2021-10-29 00:00:00","","16435.54","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.06","19394.00","0.00","CREDIT","0.00","19394.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16435.54","19393.94","","","2021-10-29 12:36:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16435.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2650","1","462","LTI/","/21-22","2021-10-29 00:00:00","","24702.14","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.47","29149.00","0.00","CREDIT","0.00","29149.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24702.14","29148.53","","","2021-10-29 17:42:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24702.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2651","1","463","LTI/","/21-22","2021-10-29 00:00:00","","1612.86","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.14","1613.00","0.00","CREDIT","0.00","1613.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1612.86","1612.86","","","2021-10-29 17:52:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1612.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2652","1","464","LTI/","/21-22","2021-10-29 00:00:00","","964.32","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.32","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","964.32","964.32","","","2021-10-29 18:14:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","964.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2653","1","465","LTI/","/21-22","2021-10-29 00:00:00","","16211.22","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.25","19129.00","0.00","CREDIT","0.00","19129.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16211.22","19129.25","","","2021-10-29 18:24:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16211.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2654","1","447","LTI/","/21-22","2021-10-28 00:00:00","","2869.19","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.19","2869.00","0.00","CREDIT","0.00","2869.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2869.19","2869.19","","","2021-10-29 20:26:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2869.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2655","1","448","LTI/","/21-22","2021-10-28 00:00:00","","33721.19","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.01","39791.00","0.00","CREDIT","0.00","39791.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","33721.19","39790.99","","","2021-10-29 20:34:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33721.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2656","1","466","LTI/","/21-22","2021-10-29 00:00:00","","11151.77","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.23","11152.00","0.00","CREDIT","0.00","11152.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11151.77","11151.77","","","2021-10-29 21:23:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11151.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2657","1","467","LTI/","/21-22","2021-10-29 00:00:00","","26986.06","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.45","31844.00","0.00","CREDIT","0.00","31844.00","0.00","0.00","","","","Tester Kajal 350 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","26986.06","31843.55","","","2021-10-29 21:31:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26986.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2658","1","468","LTI/","/21-22","2021-10-29 00:00:00","","1393.97","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.03","1394.00","0.00","CREDIT","0.00","1394.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1393.97","1393.97","","","2021-10-29 21:48:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1393.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2659","1","469","LTI/","/21-22","2021-10-29 00:00:00","","33484.48","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.31","39512.00","0.00","CREDIT","0.00","39512.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","33484.48","39511.69","","","2021-10-29 21:57:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33484.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2660","1","470","LTI/","/21-22","2021-10-29 00:00:00","","19564.32","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.32","19564.00","0.00","CREDIT","0.00","19564.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","19564.32","19564.32","","","2021-10-29 22:17:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19564.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2661","1","471","LTI/","/21-22","2021-10-29 00:00:00","","60226.41","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.17","71067.00","0.00","CREDIT","0.00","71067.00","0.00","0.00","","","","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","60226.41","71067.17","","","2021-10-29 22:23:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","60226.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2662","1","434","LTI/","/21-22","2021-10-21 00:00:00","","1090.03","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.03","1090.00","0.00","CREDIT","0.00","1090.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1090.03","1090.03","","","2021-10-29 23:45:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1090.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2663","1","435","LTI/","/21-22","2021-10-21 00:00:00","","49816.69","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.31","58784.00","0.00","CREDIT","0.00","58784.00","0.00","0.00","","","","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","","","","","","","ADMIN","0.00","0.00","0.00","49816.69","58783.69","","","2021-10-29 23:52:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","49816.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2664","1","443","LTI/","/21-22","2021-10-26 00:00:00","","7489.57","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.30","8838.00","0.00","CREDIT","0.00","8838.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7489.57","8837.70","","","2021-10-29 23:55:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7489.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2665","1","455","LTI/","/21-22","2021-10-28 00:00:00","","2023.86","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.15","2388.00","0.00","CREDIT","0.00","2388.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2023.86","2388.15","","","2021-10-29 23:58:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2023.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2666","1","472","LTI/","/21-22","2021-10-30 00:00:00","","3283.98","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","0.02","3284.00","0.00","CREDIT","0.00","3284.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3283.98","3283.98","","","2021-10-30 15:52:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3283.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2667","1","473","LTI/","/21-22","2021-10-30 00:00:00","","39846.05","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","19AZBPD3193K1Z8","","0.00","0.00","-0.36","47018.00","0.00","CREDIT","0.00","47018.00","0.00","0.00","","","","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","39846.05","47018.36","","","2021-10-30 16:32:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","39846.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2668","1","474","LTI/","/21-22","2021-10-30 00:00:00","","8989.84","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.16","8990.00","0.00","CREDIT","0.00","8990.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8989.84","8989.84","","","2021-10-30 16:43:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8989.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2669","1","475","LTI/","/21-22","2021-10-30 00:00:00","","17632.05","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.17","20806.00","0.00","CREDIT","0.00","20806.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17632.05","20805.83","","","2021-10-30 16:47:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17632.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2670","1","476","LTI/","/21-22","2021-10-31 00:00:00","","910.35","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.35","910.00","0.00","CREDIT","0.00","910.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","910.35","910.35","","","2021-10-31 15:41:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","910.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2671","1","477","LTI/","/21-22","2021-10-31 00:00:00","","7706.38","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.47","9094.00","0.00","CREDIT","0.00","9094.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7706.38","9093.53","","","2021-10-31 15:43:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7706.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2672","1","439","LTI/","/21-22","2021-10-25 00:00:00","","35246.82","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.26","41591.00","0.00","CREDIT","0.00","41591.00","0.00","0.00","","","","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","35246.82","41591.26","","","2021-11-01 17:27:00","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","35246.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2673","1","478","LTI/","/21-22","2021-11-12 00:00:00","","24883.43","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.46","29362.00","0.00","CREDIT","0.00","29362.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24883.43","29362.46","","","2021-11-12 13:50:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24883.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2674","1","479","LTI/","/21-22","2021-11-12 00:00:00","","2275.92","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.08","2276.00","0.00","CREDIT","0.00","2276.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2275.92","2275.92","","","2021-11-12 13:52:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2275.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2675","1","480","LTI/","/21-22","2021-11-13 00:00:00","","588.25","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","0.43","644.00","0.00","CREDIT","0.00","644.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","588.25","643.57","","DELETED","2021-11-13 15:25:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","588.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2676","1","480","LTI/","/21-22","2021-11-15 00:00:00","","5169.59","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.41","5170.00","0.00","CREDIT","0.00","5170.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5169.59","5169.59","","","2021-11-15 16:18:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5169.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2677","1","481","LTI/","/21-22","2021-11-15 00:00:00","","37963.07","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.44","44796.00","0.00","CREDIT","0.00","44796.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","37963.07","44796.44","","","2021-11-15 16:28:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","37963.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2678","1","482","LTI/","/21-22","2021-11-15 00:00:00","","1753.19","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.19","1753.00","0.00","CREDIT","0.00","1753.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1753.19","1753.19","","","2021-11-15 17:05:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1753.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2679","1","483","LTI/","/21-22","2021-11-15 00:00:00","","23945.41","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.43","28256.00","0.00","CREDIT","0.00","28256.00","0.00","0.00","","","","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","23945.41","28255.57","","","2021-11-15 17:21:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","23945.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2680","1","484","LTI/","/21-22","2021-11-15 00:00:00","","1684.63","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.37","1685.00","0.00","CREDIT","0.00","1685.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1684.63","1684.63","","","2021-11-15 17:24:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1684.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2681","1","485","LTI/","/21-22","2021-11-15 00:00:00","","17641.67","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.19","20817.00","0.00","CREDIT","0.00","20817.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","17641.67","20817.19","","","2021-11-15 17:31:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17641.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2682","1","486","LTI/","/21-22","2021-11-15 00:00:00","","4741.40","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.40","4741.00","0.00","CREDIT","0.00","4741.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4741.40","4741.40","","","2021-11-15 17:34:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4741.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2683","1","487","LTI/","/21-22","2021-11-15 00:00:00","","18466.68","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.32","21791.00","0.00","CREDIT","0.00","21791.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","18466.68","21790.68","","","2021-11-15 17:38:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","18466.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2684","1","488","LTI/","/21-22","2021-11-15 00:00:00","","105786.76","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.38","124828.00","0.00","CREDIT","0.00","124828.00","0.00","0.00","","","","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","105786.76","124828.38","","","2021-11-15 18:03:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","105786.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2685","1","489","LTI/","/21-22","2021-11-15 00:00:00","","8193.02","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.02","8193.00","0.00","CREDIT","0.00","8193.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8193.02","8193.02","","","2021-11-15 20:09:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8193.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2686","1","490","LTI/","/21-22","2021-11-15 00:00:00","","71315.57","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.38","84152.00","0.00","CREDIT","0.00","84152.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","71315.57","84152.38","","","2021-11-15 20:17:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","71315.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2687","1","491","LTI/","/21-22","2021-11-15 00:00:00","","5660.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.01","6679.00","0.00","CREDIT","0.00","6679.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5660.16","6678.99","","","2021-11-15 20:21:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5660.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2688","1","492","LTI/","/21-22","2021-11-15 00:00:00","","642.90","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.38","759.00","0.00","CREDIT","0.00","759.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","642.90","758.62","","","2021-11-15 20:32:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","642.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2689","1","493","LTI/","/21-22","2021-11-15 00:00:00","","379.32","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.32","379.00","0.00","CREDIT","0.00","379.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","379.32","379.32","","","2021-11-15 20:53:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","379.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2690","1","494","LTI/","/21-22","2021-11-15 00:00:00","","12494.08","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.02","14743.00","0.00","CREDIT","0.00","14743.00","0.00","0.00","","","","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","12494.08","14743.02","","","2021-11-15 20:59:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12494.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2691","1","495","LTI/","/21-22","2021-11-17 00:00:00","","759.24","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.24","759.00","0.00","CREDIT","0.00","759.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","759.24","759.24","","","2021-11-17 15:05:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","759.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2692","1","496","LTI/","/21-22","2021-11-17 00:00:00","","26501.68","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.01","31272.00","0.00","CREDIT","0.00","31272.00","0.00","0.00","","","","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","26501.68","31271.99","","","2021-11-17 15:19:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26501.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2693","1","497","LTI/","/21-22","2021-11-17 00:00:00","","3241.50","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3241.50","3403.57","","","2021-11-17 15:21:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2694","1","498","LTI/","/21-22","2021-11-17 00:00:00","","7046.58","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","0.03","8315.00","0.00","CREDIT","0.00","8315.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7046.58","8314.97","","","2021-11-17 15:27:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7046.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2695","1","499","LTI/","/21-22","2021-11-17 00:00:00","","929.31","CST00000118","SAMIR DAS","KALNA,JIUDHARA (P)","KANLA","BARDDWAMAN","WEST BENGAL","713409","","","","BYIPD1589G","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","929.31","929.31","","","2021-11-17 15:28:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2696","1","500","LTI/","/21-22","2021-11-18 00:00:00","","11367.34","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.45","13413.00","0.00","CREDIT","0.00","13413.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11367.34","13413.45","","DELETED","2021-11-18 10:55:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11367.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2697","1","501","LTI/","/21-22","2021-11-18 00:00:00","","568.95","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.05","569.00","0.00","CREDIT","0.00","569.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","568.95","568.95","","DELETED","2021-11-18 10:58:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","568.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2698","1","502","LTI/","/21-22","2021-11-18 00:00:00","","3371.16","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.28","3540.00","0.00","CREDIT","0.00","3540.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3371.16","3539.72","","","2021-11-18 10:59:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3371.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2699","1","501","LTI/","/21-22","2021-11-18 00:00:00","","557.57","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.43","558.00","0.00","CREDIT","0.00","558.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","557.57","557.57","","DELETED","2021-11-18 11:05:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","557.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2700","1","500","LTI/","/21-22","2021-11-18 00:00:00","","11490.24","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.48","13558.00","0.00","CREDIT","0.00","13558.00","0.00","0.00","","","","Tester Primer 250 - 01 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","11490.24","13558.48","","","2021-11-18 11:33:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11490.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2701","1","501","LTI/","/21-22","2021-11-18 00:00:00","","1052.87","CST00000058","ANJALI ENTERPRISE","46,BHALANATH DAS ROAD,LALBAGAN","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","19AYTPG8385R1ZZ","","0.00","0.00","-0.39","1242.00","0.00","CREDIT","0.00","1242.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1052.87","1242.39","","DELETED","2021-11-18 11:37:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1052.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2702","1","501","LTI/","/21-22","2021-11-18 00:00:00","","557.57","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.43","558.00","0.00","CREDIT","0.00","558.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","557.57","557.57","","","2021-11-18 11:39:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","557.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2703","1","503","LTI/","/21-22","2021-11-20 00:00:00","","16435.45","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.16","19394.00","0.00","CREDIT","0.00","19394.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16435.45","19393.84","","","2021-11-20 15:26:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16435.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2704","1","504","LTI/","/21-22","2021-11-20 00:00:00","","13908.40","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","-0.40","13908.00","0.00","CREDIT","0.00","13908.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13908.40","13908.40","","DELETED","2021-11-20 16:32:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13908.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2705","1","504","LTI/","/21-22","2021-11-20 00:00:00","","27816.80","CST00000119","RIDHI ENTERPRISE","N/643/B/1/A RAJA RAMMOHAN ROY ROAD,SAPTARSHI BUILDING (GROUND FLOOR)","SILIGURI","SILIGURI","WEST BENGAL","734001","","","19AANFR1406L1ZW","","0.00","0.00","0.20","27817.00","0.00","CREDIT","0.00","27817.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","27816.80","27816.80","","","2021-11-20 17:53:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","27816.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2706","1","505","LTI/","/21-22","2021-11-21 00:00:00","","464.66","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.34","465.00","0.00","CREDIT","0.00","465.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","464.66","464.66","","","2021-11-21 09:37:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","464.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2707","1","506","LTI/","/21-22","2021-11-21 00:00:00","","388.98","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.43","408.00","0.00","CREDIT","0.00","408.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","388.98","408.43","","","2021-11-21 09:38:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","388.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2708","1","507","LTI/","/21-22","2021-11-21 00:00:00","","1146.37","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.29","1353.00","0.00","CREDIT","0.00","1353.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1146.37","1352.71","","","2021-11-21 09:38:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1146.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2709","1","508","LTI/","/21-22","2021-11-22 00:00:00","","8490.24","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","-0.48","10018.00","0.00","CREDIT","0.00","10018.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8490.24","10018.48","","","2021-11-22 13:30:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8490.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2710","1","509","LTI/","/21-22","2021-11-22 00:00:00","","410.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.00","410.00","0.00","CREDIT","0.00","410.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","410.00","410.00","","","2021-11-22 13:32:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","410.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2711","1","510","LTI/","/21-22","2021-11-22 00:00:00","","33335.24","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.42","39336.00","0.00","CREDIT","0.00","39336.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","33335.24","39335.58","","","2021-11-22 13:46:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33335.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2712","1","511","LTI/","/21-22","2021-11-22 00:00:00","","2142.18","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.18","2142.00","0.00","CREDIT","0.00","2142.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2142.18","2142.18","","","2021-11-22 13:48:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2142.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2713","1","512","LTI/","/21-22","2021-11-22 00:00:00","","2844.84","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2844.84","2844.84","","","2021-11-22 16:05:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2714","1","513","LTI/","/21-22","2021-11-22 00:00:00","","9045.36","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.48","10674.00","0.00","CREDIT","0.00","10674.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","","","","","","","ADMIN","0.00","0.00","0.00","9045.36","10673.52","","","2021-11-22 16:11:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9045.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2715","1","514","LTI/","/21-22","2021-11-22 00:00:00","","758.64","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.36","759.00","0.00","CREDIT","0.00","759.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","758.64","758.64","","","2021-11-22 16:13:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","758.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2716","1","515","LTI/","/21-22","2021-11-22 00:00:00","","21486.70","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.30","25354.00","0.00","CREDIT","0.00","25354.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","21486.70","25354.30","","","2021-11-22 16:19:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21486.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2717","1","516","LTI/","/21-22","2021-11-22 00:00:00","","4370.34","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.34","4370.00","0.00","CREDIT","0.00","4370.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4370.34","4370.34","","","2021-11-22 17:38:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4370.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2718","1","517","LTI/","/21-22","2021-11-22 00:00:00","","6483.00","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.15","6807.00","0.00","CREDIT","0.00","6807.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6483.00","6807.15","","","2021-11-22 17:40:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6483.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2719","1","518","LTI/","/21-22","2021-11-22 00:00:00","","24412.81","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.12","28807.00","0.00","CREDIT","0.00","28807.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24412.81","28807.12","","","2021-11-22 17:48:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24412.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2720","1","519","LTI/","/21-22","2021-11-22 00:00:00","","7112.10","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.10","7112.00","0.00","CREDIT","0.00","7112.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","7112.10","7112.10","","","2021-11-22 18:08:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7112.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2721","1","520","LTI/","/21-22","2021-11-22 00:00:00","","61767.30","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.41","72885.00","0.00","CREDIT","0.00","72885.00","0.00","0.00","","","","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","61767.30","72885.41","","","2021-11-22 18:21:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","61767.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2722","1","521","LTI/","/21-22","2021-11-22 00:00:00","","11678.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.03","13781.00","0.00","CREDIT","0.00","13781.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","11678.84","13781.03","","","2021-11-22 19:29:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11678.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2723","1","522","LTI/","/21-22","2021-11-22 00:00:00","","4741.40","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.40","4741.00","0.00","CREDIT","0.00","4741.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4741.40","4741.40","","","2021-11-22 21:55:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4741.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2724","1","523","LTI/","/21-22","2021-11-22 00:00:00","","43484.27","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.45","51311.00","0.00","CREDIT","0.00","51311.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","43484.27","51311.45","","","2021-11-22 22:05:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","43484.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2725","1","524","LTI/","/21-22","2021-11-23 00:00:00","","3473.45","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.45","3473.00","0.00","CREDIT","0.00","3473.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3473.45","3473.45","","","2021-11-23 12:54:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3473.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2726","1","525","LTI/","/21-22","2021-11-23 00:00:00","","8039.79","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.05","9487.00","0.00","CREDIT","0.00","9487.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8039.79","9486.95","","","2021-11-23 12:58:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8039.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2727","1","526","LTI/","/21-22","2021-11-24 00:00:00","","15883.35","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.48","16678.00","0.00","CREDIT","0.00","16678.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15883.35","16677.52","","","2021-11-01 16:08:41","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","15883.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2728","1","527","LTI/","/21-22","2021-11-24 00:00:00","","3385.06","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","-0.06","3385.00","0.00","CREDIT","0.00","3385.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3385.06","3385.06","","","2021-11-01 16:37:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3385.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2729","1","528","LTI/","/21-22","2021-11-24 00:00:00","","14041.65","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","-0.15","16569.00","0.00","CREDIT","0.00","16569.00","0.00","0.00","","","","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","14041.65","16569.15","","","2021-11-01 16:42:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14041.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2730","1","529","LTI/","/21-22","2021-11-25 00:00:00","","4236.00","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","-0.48","4998.00","0.00","CREDIT","0.00","4998.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4236.00","4998.48","","","2021-11-01 14:11:52","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","4236.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2731","1","530","LTI/","/21-22","2021-11-27 00:00:00","","4686.11","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.38","5530.00","0.00","CREDIT","0.00","5530.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4686.11","5529.62","","","2021-11-27 13:01:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4686.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2732","1","531","LTI/","/21-22","2021-11-27 00:00:00","","712.68","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.32","713.00","0.00","CREDIT","0.00","713.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","712.68","712.68","","","2021-11-27 13:03:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","712.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2733","1","532","LTI/","/21-22","2021-11-27 00:00:00","","388.98","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.43","408.00","0.00","CREDIT","0.00","408.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","388.98","408.43","","","2021-11-27 13:08:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","388.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2734","1","533","LTI/","/21-22","2021-11-27 00:00:00","","24814.12","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.34","29281.00","0.00","CREDIT","0.00","29281.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","24814.12","29280.66","","","2021-11-27 13:17:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","24814.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2735","1","534","LTI/","/21-22","2021-11-27 00:00:00","","711.21","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.21","711.00","0.00","CREDIT","0.00","711.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","711.21","711.21","","","2021-11-27 13:20:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","711.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2736","1","535","LTI/","/21-22","2021-11-27 00:00:00","","777.96","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.14","817.00","0.00","CREDIT","0.00","817.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","777.96","816.86","","","2021-11-27 13:21:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","777.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2737","1","536","LTI/","/21-22","2021-11-29 00:00:00","","7602.60","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.40","7603.00","0.00","CREDIT","0.00","7603.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7602.60","7602.60","","","2021-11-29 16:14:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7602.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2738","1","537","LTI/","/21-22","2021-11-29 00:00:00","","46678.91","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.12","55081.00","0.00","CREDIT","0.00","55081.00","0.00","0.00","","","","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","","","","","","","admin","0.00","0.00","0.00","46678.91","55081.12","","","2021-11-29 16:22:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","46678.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2739","1","538","LTI/","/21-22","2021-11-29 00:00:00","","10363.72","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.19","12229.00","0.00","CREDIT","0.00","12229.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10363.72","12229.19","","DELETED","2021-11-29 17:08:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10363.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2740","1","539","LTI/","/21-22","2021-11-29 00:00:00","","22571.05","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.16","26634.00","0.00","CREDIT","0.00","26634.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","22571.05","26633.84","","","2021-11-29 18:15:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22571.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2741","1","540","LTI/","/21-22","2021-11-29 00:00:00","","9724.50","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.27","10211.00","0.00","CREDIT","0.00","10211.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9724.50","10210.73","","","2021-11-29 19:12:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9724.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2742","1","541","LTI/","/21-22","2021-11-29 00:00:00","","6580.86","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.42","7765.00","0.00","CREDIT","0.00","7765.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6580.86","7765.42","","","2021-11-29 19:17:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6580.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2743","1","542","LTI/","/21-22","2021-11-29 00:00:00","","5395.00","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.00","5395.00","0.00","CREDIT","0.00","5395.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5395.00","5395.00","","DELETED","2021-11-29 19:33:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5395.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2744","1","543","LTI/","/21-22","2021-11-29 00:00:00","","10360.40","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.27","12225.00","0.00","CREDIT","0.00","12225.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10360.40","12225.27","","DELETED","2021-11-29 19:37:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10360.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2745","1","544","LTI/","/21-22","2021-11-29 00:00:00","","6483.00","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.15","6807.00","0.00","CREDIT","0.00","6807.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6483.00","6807.15","","DELETED","2021-11-29 19:37:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6483.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2746","1","544","LTI/","/21-22","2021-11-29 00:00:00","","3241.50","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-11-29 19:39:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2747","1","545","LTI/","/21-22","2021-11-29 00:00:00","","4243.20","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.02","5007.00","0.00","CREDIT","0.00","5007.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4243.20","5006.98","","","2021-11-29 19:39:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4243.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2748","1","546","LTI/","/21-22","2021-11-29 00:00:00","","3241.50","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-11-29 19:48:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2749","1","547","LTI/","/21-22","2021-11-29 00:00:00","","8490.24","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.48","10018.00","0.00","CREDIT","0.00","10018.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8490.24","10018.48","","","2021-11-29 19:49:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8490.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2750","1","548","LTI/","/21-22","2021-11-29 00:00:00","","1598.10","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.10","1598.00","0.00","CREDIT","0.00","1598.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1598.10","1598.10","","","2021-11-29 19:57:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1598.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2751","1","549","LTI/","/21-22","2021-11-29 00:00:00","","3241.50","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-11-29 19:57:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2752","1","550","LTI/","/21-22","2021-11-29 00:00:00","","15288.19","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.05","18040.00","0.00","CREDIT","0.00","18040.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15288.19","18040.05","","","2021-11-29 20:00:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15288.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2753","1","551","LTI/","/21-22","2021-11-29 00:00:00","","6637.96","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.04","6638.00","0.00","CREDIT","0.00","6638.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6637.96","6637.96","","","2021-11-29 20:08:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6637.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2754","1","552","LTI/","/21-22","2021-11-29 00:00:00","","3500.70","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.27","3676.00","0.00","CREDIT","0.00","3676.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3500.70","3675.73","","","2021-11-29 20:09:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3500.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2755","1","553","LTI/","/21-22","2021-11-29 00:00:00","","39578.41","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.48","46703.00","0.00","CREDIT","0.00","46703.00","0.00","0.00","","","","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","39578.41","46702.52","","","2021-11-29 20:15:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","39578.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2756","1","554","LTI/","/21-22","2021-11-29 00:00:00","","5126.97","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.17","6050.00","0.00","CREDIT","0.00","6050.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5126.97","6049.83","","","2021-11-29 20:18:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5126.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2757","1","555","LTI/","/21-22","2021-11-29 00:00:00","","15169.82","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.18","15170.00","0.00","CREDIT","0.00","15170.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15169.82","15169.82","","","2021-11-29 20:31:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15169.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2758","1","556","LTI/","/21-22","2021-11-29 00:00:00","","4149.03","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","-0.48","4356.00","0.00","CREDIT","0.00","4356.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4149.03","4356.48","","DELETED","2021-11-29 20:32:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4149.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2759","1","557","LTI/","/21-22","2021-11-29 00:00:00","","1554.05","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.22","1834.00","0.00","CREDIT","0.00","1834.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1554.05","1833.78","","DELETED","2021-11-29 20:33:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1554.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2760","1","557","LTI/","/21-22","2021-11-29 00:00:00","","2039.99","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","-0.19","2407.00","0.00","CREDIT","0.00","2407.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2039.99","2407.19","","","2021-11-29 20:39:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2039.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2761","1","556","LTI/","/21-22","2021-11-29 00:00:00","","5121.48","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.45","5378.00","0.00","CREDIT","0.00","5378.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5121.48","5377.55","","","2021-11-29 20:41:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5121.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2762","1","558","LTI/","/21-22","2021-11-29 00:00:00","","1846.12","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.12","1846.00","0.00","CREDIT","0.00","1846.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1846.12","1846.12","","","2021-11-29 20:52:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1846.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2763","1","559","LTI/","/21-22","2021-11-29 00:00:00","","11577.80","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","0.21","13662.00","0.00","CREDIT","0.00","13662.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11577.80","13661.79","","","2021-11-29 20:55:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11577.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2764","1","560","LTI/","/21-22","2021-11-29 00:00:00","","2048.22","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.22","2048.00","0.00","CREDIT","0.00","2048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2048.22","2048.22","","","2021-11-29 21:01:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2048.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2765","1","561","LTI/","/21-22","2021-11-29 00:00:00","","36276.03","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.27","42806.00","0.00","CREDIT","0.00","42806.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36276.03","42805.73","","","2021-11-29 21:06:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","36276.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2766","1","562","LTI/","/21-22","2021-11-29 00:00:00","","10172.81","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.19","10173.00","0.00","CREDIT","0.00","10173.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10172.81","10172.81","","","2021-11-29 22:02:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10172.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2767","1","563","LTI/","/21-22","2021-11-29 00:00:00","","1620.75","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.21","1702.00","0.00","CREDIT","0.00","1702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1620.75","1701.79","","DELETED","2021-11-29 22:04:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1620.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2768","1","564","LTI/","/21-22","2021-11-29 00:00:00","","13189.17","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.23","15563.00","0.00","CREDIT","0.00","15563.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13189.17","15563.23","","DELETED","2021-11-29 22:09:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13189.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2769","1","565","LTI/","/21-22","2021-11-30 00:00:00","","76041.44","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.11","89729.00","0.00","CREDIT","0.00","89729.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","76041.44","89728.89","","","2021-11-30 11:27:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","76041.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2770","1","566","LTI/","/21-22","2021-11-30 00:00:00","","3112.87","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.13","3113.00","0.00","CREDIT","0.00","3113.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3112.87","3112.87","","","2021-11-30 12:13:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3112.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2771","1","567","LTI/","/21-22","2021-11-30 00:00:00","","41959.77","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.47","49513.00","0.00","CREDIT","0.00","49513.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","41959.77","49512.53","","","2021-11-30 12:19:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","41959.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2772","1","568","LTI/","/21-22","2021-11-30 00:00:00","","5574.14","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.49","6577.00","0.00","CREDIT","0.00","6577.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5574.14","6577.49","","","2021-11-30 14:04:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5574.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2773","1","569","LTI/","/21-22","2021-11-30 00:00:00","","42762.74","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.04","50460.00","0.00","CREDIT","0.00","50460.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42762.74","50460.04","","","2021-11-30 14:28:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","42762.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2774","1","570","LTI/","/21-22","2021-11-30 00:00:00","","1896.56","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2021-11-30 20:51:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2775","1","571","LTI/","/21-22","2021-11-30 00:00:00","","28093.94","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.15","33151.00","0.00","CREDIT","0.00","33151.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28093.94","33150.85","","","2021-11-30 20:54:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","28093.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2776","1","572","LTI/","/21-22","2021-11-30 00:00:00","","13554.15","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.15","13554.00","0.00","CREDIT","0.00","13554.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13554.15","13554.15","","DELETED","2021-11-30 20:59:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13554.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2777","1","573","LTI/","/21-22","2021-11-30 00:00:00","","583.38","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.45","613.00","0.00","CREDIT","0.00","613.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","583.38","612.55","","","2021-11-30 21:01:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","583.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2778","1","574","LTI/","/21-22","2021-11-30 00:00:00","","20101.74","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.06","23720.00","0.00","CREDIT","0.00","23720.00","0.00","0.00","","","","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","20101.74","23720.06","","","2021-11-30 21:06:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20101.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2779","1","572","LTI/","/21-22","2021-11-30 00:00:00","","14892.32","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.32","14892.00","0.00","CREDIT","0.00","14892.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14892.32","14892.32","","","2021-11-30 21:08:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14892.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2780","1","538","LTI/","/21-22","2021-11-29 00:00:00","","12853.83","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.48","15168.00","0.00","CREDIT","0.00","15168.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12853.83","15167.52","","","2021-11-30 21:50:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12853.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2781","1","543","LTI/","/21-22","2021-11-29 00:00:00","","25010.66","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.42","29513.00","0.00","CREDIT","0.00","29513.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25010.66","29512.58","","","2021-11-30 22:19:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25010.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2782","1","542","LTI/","/21-22","2021-11-29 00:00:00","","21042.64","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.36","21043.00","0.00","CREDIT","0.00","21043.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21042.64","21042.64","","","2021-11-30 22:22:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21042.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2783","1","575","LTI/","/21-22","2021-11-30 00:00:00","","3241.50","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.43","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3241.50","3403.57","","","2021-11-30 22:23:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3241.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2784","1","564","LTI/","/21-22","2021-11-29 00:00:00","","14638.61","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.43","17274.00","0.00","CREDIT","0.00","17274.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14638.61","17273.57","","","2021-11-30 22:39:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14638.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2785","1","563","LTI/","/21-22","2021-11-29 00:00:00","","2787.69","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.07","2927.00","0.00","CREDIT","0.00","2927.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2787.69","2927.07","","","2021-11-30 22:41:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2787.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2786","1","576","LTI/","/21-22","2021-11-30 00:00:00","","11542.96","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","0.04","11543.00","0.00","CREDIT","0.00","11543.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11542.96","11542.96","","DELETED","2021-11-30 22:44:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11542.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2787","1","576","LTI/","/21-22","2021-11-30 00:00:00","","8200.32","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","-0.32","8200.00","0.00","CREDIT","0.00","8200.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8200.32","8200.32","","","2021-11-30 22:58:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8200.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2788","1","577","LTI/","/21-22","2021-11-30 00:00:00","","15855.09","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","0.01","18709.00","0.00","CREDIT","0.00","18709.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15855.09","18708.99","","","2021-11-30 23:03:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15855.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2789","1","578","LTI/","/21-22","2021-11-30 00:00:00","","4152.01","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.01","4152.00","0.00","CREDIT","0.00","4152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4152.01","4152.01","","","2021-11-30 10:15:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4152.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2790","1","579","LTI/","/21-22","2021-11-30 00:00:00","","3185.70","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.12","3759.00","0.00","CREDIT","0.00","3759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3185.70","3759.12","","","2021-11-30 10:17:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3185.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2791","1","580","LTI/","/21-22","2021-11-30 00:00:00","","4741.40","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.40","4741.00","0.00","CREDIT","0.00","4741.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4741.40","4741.40","","","2021-11-30 10:33:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4741.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2792","1","581","LTI/","/21-22","2021-11-30 00:00:00","","1815.15","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.09","1906.00","0.00","CREDIT","0.00","1906.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1815.15","1905.91","","","2021-11-30 10:36:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1815.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2793","1","582","LTI/","/21-22","2021-11-30 00:00:00","","62102.02","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.40","73280.00","0.00","CREDIT","0.00","73280.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","62102.02","73280.40","","","2021-11-30 10:44:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","62102.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2794","1","583","LTI/","/21-22","2021-11-30 00:00:00","","1249.80","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.20","1250.00","0.00","CREDIT","0.00","1250.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1249.80","1249.80","","","2021-11-30 10:49:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1249.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2795","1","584","LTI/","/21-22","2021-11-30 00:00:00","","19449.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.45","20421.00","0.00","CREDIT","0.00","20421.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19449.00","20421.45","","","2021-11-30 10:50:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19449.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2796","1","585","LTI/","/21-22","2021-11-30 00:00:00","","3219.93","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.07","3220.00","0.00","CREDIT","0.00","3220.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3219.93","3219.93","","","2021-11-30 12:05:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3219.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2797","1","586","LTI/","/21-22","2021-11-30 00:00:00","","39697.64","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.22","46843.00","0.00","CREDIT","0.00","46843.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39697.64","46843.22","","","2021-11-30 12:13:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","39697.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2798","1","587","LTI/","/21-22","2021-12-02 00:00:00","","9068.86","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.25","10701.00","0.00","CREDIT","0.00","10701.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9068.86","10701.25","","","2021-12-02 19:35:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9068.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2799","1","588","LTI/","/21-22","2021-12-02 00:00:00","","1930.41","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.12","2278.00","0.00","CREDIT","0.00","2278.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1930.41","2277.88","","","2021-12-02 19:38:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1930.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2800","1","589","LTI/","/21-22","2021-12-13 00:00:00","","13919.50","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.01","16425.00","0.00","CREDIT","0.00","16425.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13919.50","16425.01","","","2021-12-13 23:31:53","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","13919.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2801","1","590","LTI/","/21-22","2021-12-15 00:00:00","","10981.48","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.13","12958.00","0.00","CREDIT","0.00","12958.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","10981.48","12958.13","","","2021-12-15 12:51:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10981.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2802","1","591","LTI/","/21-22","2021-12-15 00:00:00","","31344.01","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.01","31344.00","0.00","CREDIT","0.00","31344.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31344.01","31344.01","","","2021-12-15 16:15:52","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","31344.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2803","1","592","LTI/","/21-22","2021-12-15 00:00:00","","16645.24","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.38","19641.00","0.00","CREDIT","0.00","19641.00","0.00","0.00","","","","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","","","","","","","ADMIN","0.00","0.00","0.00","16645.24","19641.38","","","2021-12-15 16:20:51","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16645.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2804","1","593","LTI/","/21-22","2021-12-15 00:00:00","","5624.74","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","0.26","5625.00","0.00","CREDIT","0.00","5625.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5624.74","5624.74","","","2021-12-15 16:33:35","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5624.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2805","1","594","LTI/","/21-22","2021-12-15 00:00:00","","37563.74","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.21","44325.00","0.00","CREDIT","0.00","44325.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","37563.74","44325.21","","","2021-12-15 16:39:16","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","37563.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2806","1","595","LTI/","/21-22","2021-12-16 00:00:00","","2640.94","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.06","2641.00","0.00","CREDIT","0.00","2641.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2640.94","2640.94","","","2021-12-16 11:04:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2640.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2807","1","596","LTI/","/21-22","2021-12-16 00:00:00","","25546.64","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.04","30145.00","0.00","CREDIT","0.00","30145.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","25546.64","30145.04","","","2021-12-16 11:27:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","25546.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2808","1","597","LTI/","/21-22","2021-12-18 00:00:00","","732.20","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","864.00","0.00","CREDIT","0.00","864.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","732.20","864.00","","DELETED","2021-12-19 23:25:00","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","732.20","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2809","1","598","LTI/","/21-22","2021-12-18 00:00:00","","144.00","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","144.00","0.00","CREDIT","0.00","144.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","144.00","144.00","","DELETED","2021-12-19 23:25:35","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","144.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2810","1","599","LTI/","/21-22","2021-12-20 00:00:00","","13645.57","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.15","14328.00","0.00","CREDIT","0.00","14328.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13645.57","14327.85","","","2021-12-20 10:51:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13645.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2811","1","597","LTI/","/21-22","2021-12-18 00:00:00","","15874.68","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.12","18732.00","0.00","CREDIT","0.00","18732.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","15874.68","18732.12","","","2021-12-20 19:23:18","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","15874.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2812","1","598","LTI/","/21-22","2021-12-18 00:00:00","","4022.50","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.50","4023.00","0.00","CREDIT","0.00","4023.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","4022.50","4022.50","","","2021-12-20 19:29:14","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","4022.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2813","1","600","LTI/","/21-22","2005-01-01 00:00:00","","1839.70","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.30","1840.00","0.00","CREDIT","0.00","1840.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1839.70","1839.70","","DELETED","2005-01-01 03:38:26","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1839.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2814","1","601","LTI/","/21-22","2005-01-01 00:00:00","","100857.71","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.09","119012.00","0.00","CREDIT","0.00","119012.00","0.00","0.00","","","","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","100857.71","119012.09","","DELETED","2005-01-01 04:03:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","100857.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2815","1","600","LTI/","/21-22","2021-12-21 00:00:00","","1839.70","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.30","1840.00","0.00","CREDIT","0.00","1840.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1839.70","1839.70","","","2021-12-21 19:22:38","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1839.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2816","1","601","LTI/","/21-22","2021-12-21 00:00:00","","100857.71","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.09","119012.00","0.00","CREDIT","0.00","119012.00","0.00","0.00","","","","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","100857.71","119012.09","","","2021-12-21 19:44:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","100857.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2817","1","602","LTI/","/21-22","2021-12-22 00:00:00","","16832.56","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.44","16833.00","0.00","CREDIT","0.00","16833.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16832.56","16832.56","","","2021-12-22 11:35:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16832.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2818","1","603","LTI/","/21-22","2021-12-22 00:00:00","","6431.10","CST00000116","MAA ANNAPURNA ENTERPRISE","SHIYAKHALA , PATUL , ELAHIPUR","CHANDITALA","HOOGHLY","WEST BENGAL","712706","","","","BGPPC4212E","0.00","0.00","0.34","6753.00","0.00","CREDIT","0.00","6753.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6431.10","6752.66","","","2021-12-22 11:37:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6431.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2819","1","604","LTI/","/21-22","2021-12-22 00:00:00","","46676.25","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.01","55078.00","0.00","CREDIT","0.00","55078.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","46676.25","55077.99","","","2021-12-22 12:57:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","46676.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2820","1","605","LTI/","/21-22","2021-12-22 00:00:00","","5518.99","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.01","5519.00","0.00","CREDIT","0.00","5519.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5518.99","5518.99","","","2021-12-22 12:59:16","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5518.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2821","1","606","LTI/","/21-22","2021-12-23 00:00:00","","9999.46","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.46","9999.00","0.00","CREDIT","0.00","9999.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9999.46","9999.46","","","2021-12-23 12:16:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9999.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2822","1","607","LTI/","/21-22","2021-12-23 00:00:00","","1717.01","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","-0.01","1717.00","0.00","CREDIT","0.00","1717.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1717.01","1717.01","","","2021-12-23 13:12:39","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1717.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2823","1","608","LTI/","/21-22","2021-12-23 00:00:00","","15438.07","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","0.08","18217.00","0.00","CREDIT","0.00","18217.00","0.00","0.00","","","","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","","","","","","","ADMIN","0.00","0.00","0.00","15438.07","18216.92","","","2021-12-23 13:26:57","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","15438.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2824","1","609","LTI/","/21-22","2021-12-23 00:00:00","","122.74","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.26","123.00","0.00","CREDIT","0.00","123.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","122.74","122.74","","","2021-12-23 14:01:21","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","122.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2825","1","610","LTI/","/21-22","2021-12-23 00:00:00","","33685.90","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.37","39749.00","0.00","CREDIT","0.00","39749.00","0.00","0.00","","","","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","33685.90","39749.37","","","2021-12-23 14:12:46","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","33685.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2826","1","611","LTI/","/21-22","2021-12-23 00:00:00","","8831.58","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.42","8832.00","0.00","CREDIT","0.00","8832.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8831.58","8831.58","","","2021-12-23 20:47:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8831.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2827","1","612","LTI/","/21-22","2021-12-23 00:00:00","","73972.03","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.01","87287.00","0.00","CREDIT","0.00","87287.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","73972.03","87287.01","","","2021-12-23 20:52:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","73972.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2828","1","613","LTI/","/21-22","2021-12-24 00:00:00","","10485.15","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.47","12372.00","0.00","CREDIT","0.00","12372.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10485.15","12372.47","","","2021-12-24 19:23:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10485.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2829","1","614","LTI/","/21-22","2021-12-24 00:00:00","","2494.33","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.33","2494.00","0.00","CREDIT","0.00","2494.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2494.33","2494.33","","","2021-12-24 19:26:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2494.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2830","1","615","LTI/","/21-22","2021-12-24 00:00:00","","4735.94","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.42","5588.00","0.00","CREDIT","0.00","5588.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4735.94","5588.42","","","2021-12-24 19:51:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4735.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2831","1","616","LTI/","/21-22","2021-12-26 00:00:00","","28602.92","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.45","33751.00","0.00","CREDIT","0.00","33751.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","28602.92","33751.45","","DELETED","2021-12-26 23:56:13","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","28602.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2832","1","617","LTI/","/21-22","2021-12-27 00:00:00","","13978.42","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.44","16495.00","0.00","CREDIT","0.00","16495.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13978.42","16494.56","","","2021-12-27 12:26:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13978.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2833","1","618","LTI/","/21-22","2021-12-27 00:00:00","","643.11","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.27","675.00","0.00","CREDIT","0.00","675.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","643.11","675.27","","","2021-12-27 12:27:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","643.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2834","1","619","LTI/","/21-22","2021-12-27 00:00:00","","1753.30","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.18","1765.00","0.00","CREDIT","0.00","1765.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1753.30","1765.18","","DELETED","2021-12-27 12:34:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1753.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2835","1","620","LTI/","/21-22","2021-12-27 00:00:00","","6586.87","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","0.50","7773.00","0.00","CREDIT","0.00","7773.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6586.87","7772.50","","DELETED","2021-12-27 12:38:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6586.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2836","1","619","LTI/","/21-22","2021-12-27 00:00:00","","2474.58","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.46","2486.00","0.00","CREDIT","0.00","2486.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2474.58","2486.46","","DELETED","2021-12-27 12:42:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2474.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2837","1","619","LTI/","/21-22","2021-12-27 00:00:00","","2408.56","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","0.44","2409.00","0.00","CREDIT","0.00","2409.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2408.56","2408.56","","","2021-12-28 11:28:06","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2408.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2838","1","620","LTI/","/21-22","2021-12-27 00:00:00","","6658.86","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.44","7857.00","0.00","CREDIT","0.00","7857.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6658.86","7857.44","","","2021-12-28 11:40:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6658.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2839","1","621","LTI/","/21-22","2021-12-28 00:00:00","","22375.15","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.15","22375.00","0.00","CREDIT","0.00","22375.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22375.15","22375.15","","DELETED","2021-12-28 13:13:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22375.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2840","1","621","LTI/","/21-22","2021-12-28 00:00:00","","22846.21","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.21","22846.00","0.00","CREDIT","0.00","22846.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22846.21","22846.21","","","2021-12-28 13:24:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22846.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2841","1","622","LTI/","/21-22","2021-12-28 00:00:00","","19264.78","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.43","22732.00","0.00","CREDIT","0.00","22732.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19264.78","22732.43","","","2021-12-28 13:46:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19264.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2842","1","623","LTI/","/21-22","2021-12-28 00:00:00","","4594.34","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.34","4594.00","0.00","CREDIT","0.00","4594.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4594.34","4594.34","","","2021-12-28 13:50:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4594.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2843","1","624","LTI/","/21-22","2021-12-28 00:00:00","","3215.55","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.33","3376.00","0.00","CREDIT","0.00","3376.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3215.55","3376.33","","","2021-12-28 14:02:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3215.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2844","1","625","LTI/","/21-22","2021-12-28 00:00:00","","13406.63","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.18","15820.00","0.00","CREDIT","0.00","15820.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13406.63","15819.82","","","2021-12-28 14:07:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13406.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2845","1","626","LTI/","/21-22","2021-12-29 00:00:00","","1623.11","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.11","1623.00","0.00","CREDIT","0.00","1623.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1623.11","1623.11","","","2021-12-29 16:04:06","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1623.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2846","1","627","LTI/","/21-22","2021-12-29 00:00:00","","3215.55","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.33","3376.00","0.00","CREDIT","0.00","3376.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3215.55","3376.33","","","2021-12-29 16:04:56","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","3215.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2847","1","628","LTI/","/21-22","2021-12-29 00:00:00","","21147.03","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.50","24954.00","0.00","CREDIT","0.00","24954.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","21147.03","24953.50","","","2021-12-29 16:08:53","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","21147.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2848","1","629","LTI/","/21-22","2021-12-29 00:00:00","","8860.40","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.40","8860.00","0.00","CREDIT","0.00","8860.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8860.40","8860.40","","","2021-12-29 16:23:30","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8860.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2849","1","630","LTI/","/21-22","2021-12-29 00:00:00","","9459.09","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.28","11162.00","0.00","CREDIT","0.00","11162.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9459.09","11161.72","","","2021-12-29 16:28:58","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","9459.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2850","1","631","LTI/","/21-22","2021-12-29 00:00:00","","1477.62","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.38","1478.00","0.00","CREDIT","0.00","1478.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1477.62","1477.62","","","2021-12-29 16:40:07","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1477.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2851","1","632","LTI/","/21-22","2021-12-29 00:00:00","","23528.43","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.43","27764.00","0.00","CREDIT","0.00","27764.00","0.00","0.00","","","","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","","","","","","","ADMIN","0.00","0.00","0.00","23528.43","27763.57","","","2021-12-29 16:50:51","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","23528.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2852","1","633","LTI/","/21-22","2021-12-29 00:00:00","","5429.18","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.18","5429.00","0.00","CREDIT","0.00","5429.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5429.18","5429.18","","","2021-12-29 17:37:28","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5429.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2853","1","634","LTI/","/21-22","2021-12-29 00:00:00","","385.87","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.16","405.00","0.00","CREDIT","0.00","405.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","385.87","405.16","","DELETED","2021-12-29 17:38:12","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","385.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2854","1","635","LTI/","/21-22","2021-12-29 00:00:00","","29075.25","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.21","34309.00","0.00","CREDIT","0.00","34309.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","","","","","","","ADMIN","0.00","0.00","0.00","29075.25","34308.79","","","2021-12-29 17:45:28","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","29075.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2855","1","634","LTI/","/21-22","2021-12-29 00:00:00","","643.11","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.27","675.00","0.00","CREDIT","0.00","675.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","643.11","675.27","","","2021-12-29 17:48:20","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","643.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2856","1","636","LTI/","/21-22","2021-12-30 00:00:00","","185.51","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.49","186.00","0.00","CREDIT","0.00","186.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","185.51","185.51","","","2021-12-30 11:40:23","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","185.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2857","1","637","LTI/","/21-22","2021-12-30 00:00:00","","21932.23","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.04","25880.00","0.00","CREDIT","0.00","25880.00","0.00","0.00","","","","DNGL Trey - 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","21932.23","25880.04","","","2021-12-30 11:44:52","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","21932.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2858","1","638","LTI/","/21-22","2021-12-30 00:00:00","","2255.13","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.13","2255.00","0.00","CREDIT","0.00","2255.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2255.13","2255.13","","","2021-12-30 11:46:28","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","2255.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2859","1","639","LTI/","/21-22","2021-12-30 00:00:00","","6431.10","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.34","6753.00","0.00","CREDIT","0.00","6753.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6431.10","6752.66","","DELETED","2021-12-30 11:48:29","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","6431.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2860","1","640","LTI/","/21-22","2021-12-30 00:00:00","","19760.52","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.42","23317.00","0.00","CREDIT","0.00","23317.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","19760.52","23317.42","","","2021-12-30 11:56:29","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","19760.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2861","1","641","LTI/","/21-22","2021-12-30 00:00:00","","1534.62","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.38","1535.00","0.00","CREDIT","0.00","1535.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1534.62","1534.62","","","2021-12-30 11:59:53","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1534.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2862","1","642","LTI/","/21-22","2021-12-30 00:00:00","","38631.14","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","0.25","45585.00","0.00","CREDIT","0.00","45585.00","0.00","0.00","","","","DNGL Trey - 06 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","38631.14","45584.75","","","2021-12-30 12:05:01","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","38631.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2863","1","643","LTI/","/21-22","2021-12-30 00:00:00","","2332.50","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.50","2333.00","0.00","CREDIT","0.00","2333.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2332.50","2332.50","","","2021-12-30 12:07:15","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","2332.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2864","1","644","LTI/","/21-22","2021-12-30 00:00:00","","14707.37","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.29","17355.00","0.00","CREDIT","0.00","17355.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","14707.37","17354.71","","","2021-12-30 12:15:01","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","14707.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2865","1","645","LTI/","/21-22","2021-12-30 00:00:00","","1627.10","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.10","1627.00","0.00","CREDIT","0.00","1627.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1627.10","1627.10","","","2021-12-30 12:23:34","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1627.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2866","1","646","LTI/","/21-22","2021-12-30 00:00:00","","17951.80","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.12","21183.00","0.00","CREDIT","0.00","21183.00","0.00","0.00","","","","DNGL Trey - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","17951.80","21183.12","","","2021-12-30 12:26:09","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","17951.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2867","1","647","LTI/","/21-22","2021-12-30 00:00:00","","632.12","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","-0.12","632.00","0.00","CREDIT","0.00","632.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","632.12","632.12","","","2021-12-30 12:32:34","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","632.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2868","1","648","LTI/","/21-22","2021-12-30 00:00:00","","10045.26","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","-0.41","11853.00","0.00","CREDIT","0.00","11853.00","0.00","0.00","","","","Tester Foundation Stick 200 - 02 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","10045.26","11853.41","","","2021-12-30 12:41:49","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","10045.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2869","1","649","LTI/","/21-22","2021-12-30 00:00:00","","1459.66","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.34","1460.00","0.00","CREDIT","0.00","1460.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1459.66","1459.66","","","2021-12-30 17:48:19","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1459.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2870","1","650","LTI/","/21-22","2021-12-30 00:00:00","","66276.45","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.21","78206.00","0.00","CREDIT","0.00","78206.00","0.00","0.00","","","","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","","","","","","","ADMIN","0.00","0.00","0.00","66276.45","78206.21","","","2021-12-30 18:14:56","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","66276.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2871","1","651","LTI/","/21-22","2021-12-30 00:00:00","","2998.08","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.08","2998.00","0.00","CREDIT","0.00","2998.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2998.08","2998.08","","","2021-12-30 18:38:21","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","2998.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2872","1","652","LTI/","/21-22","2021-12-30 00:00:00","","16036.83","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.46","18923.00","0.00","CREDIT","0.00","18923.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16036.83","18923.46","","","2021-12-30 18:40:14","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16036.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2873","1","653","LTI/","/21-22","2021-12-31 00:00:00","","11317.43","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.43","11317.00","0.00","CREDIT","0.00","11317.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11317.43","11317.43","","","2021-12-31 11:21:58","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","11317.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2874","1","654","LTI/","/21-22","2021-12-31 00:00:00","","3215.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.33","3376.00","0.00","CREDIT","0.00","3376.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3215.55","3376.33","","","2021-12-31 11:22:46","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","3215.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2875","1","655","LTI/","/21-22","2021-12-31 00:00:00","","93438.41","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.31","110257.00","0.00","CREDIT","0.00","110257.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","93438.41","110257.31","","","2021-12-31 11:36:46","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","93438.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2876","1","616","LTI/","/21-22","2021-12-26 00:00:00","","5352.23","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.23","5352.00","0.00","CREDIT","0.00","5352.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5352.23","5352.23","","","2021-12-31 11:51:13","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5352.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2877","1","656","LTI/","/21-22","2021-12-31 00:00:00","","16804.09","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.09","16804.00","0.00","CREDIT","0.00","16804.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16804.09","16804.09","","","2021-12-31 12:04:22","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16804.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2878","1","657","LTI/","/21-22","2021-12-31 00:00:00","","54834.25","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.41","64704.00","0.00","CREDIT","0.00","64704.00","0.00","0.00","","","","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","54834.25","64704.41","","","2021-12-31 12:18:19","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","54834.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2879","1","658","LTI/","/21-22","2021-12-31 00:00:00","","13797.28","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.28","13797.00","0.00","CREDIT","0.00","13797.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13797.28","13797.28","","","2021-12-31 12:57:28","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","13797.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2880","1","659","LTI/","/21-22","2021-12-31 00:00:00","","18294.02","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.06","21587.00","0.00","CREDIT","0.00","21587.00","0.00","0.00","","","","DNGL Trey - 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","18294.02","21586.94","","","2021-12-31 13:16:07","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","18294.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2881","1","660","LTI/","/21-22","2021-12-31 00:00:00","","23204.67","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.33","23205.00","0.00","CREDIT","0.00","23205.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","23204.67","23204.67","","","2021-12-31 13:33:32","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","23204.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2882","1","661","LTI/","/21-22","2021-12-31 00:00:00","","14328.44","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.44","16908.00","0.00","CREDIT","0.00","16908.00","0.00","0.00","","","","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","","","","","","","ADMIN","0.00","0.00","0.00","14328.44","16907.56","","","2021-12-31 13:38:04","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","14328.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2883","1","662","LTI/","/21-22","2021-12-31 00:00:00","","85076.45","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.20","100390.00","0.00","CREDIT","0.00","100390.00","0.00","0.00","","","","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","","","","","","","ADMIN","0.00","0.00","0.00","85076.45","100390.20","","","2021-12-31 16:36:40","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","85076.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2884","1","663","LTI/","/21-22","2021-12-31 00:00:00","","583.59","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.41","584.00","0.00","CREDIT","0.00","584.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","583.59","583.59","","","2021-12-31 16:43:49","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","583.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2885","1","664","LTI/","/21-22","2021-12-31 00:00:00","","7994.88","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.04","9434.00","0.00","CREDIT","0.00","9434.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","7994.88","9433.96","","","2021-12-31 16:45:57","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","7994.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2886","1","665","LTI/","/21-22","2021-12-31 00:00:00","","270.63","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.37","271.00","0.00","CREDIT","0.00","271.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","270.63","270.63","","","2021-12-31 16:47:05","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","270.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2887","1","666","LTI/","/21-22","2021-12-31 00:00:00","","8685.26","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.39","10249.00","0.00","CREDIT","0.00","10249.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8685.26","10248.61","","","2021-12-31 16:47:46","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8685.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2888","1","667","LTI/","/21-22","2021-12-31 00:00:00","","20975.33","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.10","24751.00","0.00","CREDIT","0.00","24751.00","0.00","0.00","","","","DNGL Trey - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","20975.33","24750.90","","","2021-12-31 16:58:00","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","20975.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2889","1","639","LTI/","/21-22","2021-12-30 00:00:00","","9646.65","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.02","10129.00","0.00","CREDIT","0.00","10129.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9646.65","10128.98","","","2021-12-31 16:59:54","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","9646.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2890","1","668","LTI/","/21-22","2021-12-31 00:00:00","","9646.65","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.02","10129.00","0.00","CREDIT","0.00","10129.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","9646.65","10128.98","","","2021-12-31 17:33:29","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","9646.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2891","1","669","LTI/","/21-22","2021-12-31 00:00:00","","16956.01","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","19BTFPM7123M1Z8","","0.00","0.00","-0.09","20008.00","0.00","CREDIT","0.00","20008.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16956.01","20008.09","","","2021-12-31 18:20:22","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16956.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2892","1","670","LTI/","/21-22","2021-12-31 00:00:00","","2546.93","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.07","2547.00","0.00","CREDIT","0.00","2547.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2546.93","2546.93","","","2021-12-31 18:51:14","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","2546.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2893","1","671","LTI/","/21-22","2021-12-31 00:00:00","","38586.60","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.07","40516.00","0.00","CREDIT","0.00","40516.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","38586.60","40515.93","","","2021-12-31 18:52:10","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","38586.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2894","1","672","LTI/","/21-22","2021-12-31 00:00:00","","16039.44","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.44","18927.00","0.00","CREDIT","0.00","18927.00","0.00","0.00","","","","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","16039.44","18926.56","","","2021-12-31 18:57:20","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16039.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2895","1","673","LTI/","/21-22","2022-01-06 00:00:00","","1157.22","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.48","1366.00","0.00","CREDIT","0.00","1366.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1157.22","1365.52","","","2022-01-06 22:58:38","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1157.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2896","1","674","LTI/","/21-22","2022-01-07 00:00:00","","397.80","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.31","418.00","0.00","CREDIT","0.00","418.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","397.80","417.69","","DELETED","2022-01-07 14:50:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","397.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2897","1","675","LTI/","/21-22","2022-01-07 00:00:00","","45440.95","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","-0.33","53620.00","0.00","CREDIT","0.00","53620.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","","","","","","","admin","0.00","0.00","0.00","45440.95","53620.33","","","2022-01-07 15:08:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","45440.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2898","1","676","LTI/","/21-22","2022-01-07 00:00:00","","5556.07","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","-0.07","5556.00","0.00","CREDIT","0.00","5556.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5556.07","5556.07","","","2022-01-07 15:13:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5556.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2899","1","674","LTI/","/21-22","2022-01-07 00:00:00","","729.30","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.24","766.00","0.00","CREDIT","0.00","766.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","729.30","765.76","","","2022-01-07 15:23:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","729.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2900","1","677","LTI/","/21-22","2022-01-10 00:00:00","","8017.88","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.10","9461.00","0.00","CREDIT","0.00","9461.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8017.88","9461.10","","","2022-01-10 20:57:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8017.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2901","1","678","LTI/","/21-22","2022-01-10 00:00:00","","558.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.00","558.00","0.00","CREDIT","0.00","558.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","558.00","558.00","","","2022-01-10 20:59:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","558.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2902","1","679","LTI/","/21-22","2022-01-12 00:00:00","","720.14","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.14","720.00","0.00","CREDIT","0.00","720.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","720.14","720.14","","","2022-01-12 20:05:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","720.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2903","1","680","LTI/","/21-22","2022-01-12 00:00:00","","10603.50","CST00000137","ROY ASSOCIATES","MARTI BHABAN, \"B\" BLOCK,CHANDITALA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.13","12512.00","0.00","CREDIT","0.00","12512.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10603.50","12512.13","","","2022-01-12 20:12:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10603.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2904","1","681","LTI/","/21-22","2022-01-12 00:00:00","","6618.60","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.40","6619.00","0.00","CREDIT","0.00","6619.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6618.60","6618.60","","","2022-01-12 21:07:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6618.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2905","1","682","LTI/","/21-22","2022-01-12 00:00:00","","8417.14","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.24","9932.00","0.00","CREDIT","0.00","9932.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8417.14","9932.24","","DELETED","2022-01-12 21:10:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8417.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2906","1","683","LTI/","/21-22","2022-01-12 00:00:00","","5063.48","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.48","5063.00","0.00","CREDIT","0.00","5063.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5063.48","5063.48","","","2022-01-12 21:13:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5063.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2907","1","684","LTI/","/21-22","2022-01-12 00:00:00","","50862.09","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.28","60017.00","0.00","CREDIT","0.00","60017.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","","","","","","","admin","0.00","0.00","0.00","50862.09","60017.28","","","2022-01-12 21:43:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","50862.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2908","1","682","LTI/","/21-22","2022-01-12 00:00:00","","8902.78","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.30","10505.00","0.00","CREDIT","0.00","10505.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8902.78","10505.30","","","2022-01-12 22:00:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8902.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2909","1","685","LTI/","/21-22","2022-01-21 00:00:00","","8910.52","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.48","8911.00","0.00","CREDIT","0.00","8911.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8910.52","8910.52","","","2022-01-21 12:59:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8910.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2910","1","686","LTI/","/21-22","2022-01-21 00:00:00","","1060.80","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.26","1252.00","0.00","CREDIT","0.00","1252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1060.80","1251.74","","","2022-01-21 13:01:30","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1060.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2911","1","687","LTI/","/21-22","2022-01-21 00:00:00","","3315.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","19CGHPM9045G1Z0","CGHPM9045G","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-01-21 13:02:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2912","1","688","LTI/","/21-22","2022-01-21 00:00:00","","40079.53","CST00000142","GHOSH ENTERPRISE","9/L, DR. S.K.DEB STREET,","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","AHSPG1208P","0.00","0.00","0.17","47294.00","0.00","CREDIT","0.00","47294.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","","","","","","","admin","0.00","0.00","0.00","40079.53","47293.83","","DELETED","2022-01-21 13:21:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","40079.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2913","1","689","LTI/","/21-22","2022-01-21 00:00:00","","1845.92","CST00000142","GHOSH ENTERPRISE","9/L, DR. S.K.DEB STREET,","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","AHSPG1208P","0.00","0.00","0.08","1846.00","0.00","CREDIT","0.00","1846.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1845.92","1845.92","","","2022-01-21 13:34:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1845.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2914","1","688","LTI/","/21-22","2022-01-21 00:00:00","","40805.72","CST00000142","GHOSH ENTERPRISE","9/L, DR. S.K.DEB STREET,","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","AHSPG1208P","0.00","0.00","0.26","48151.00","0.00","CREDIT","0.00","48151.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","","","","","","","admin","0.00","0.00","0.00","40805.72","48150.74","","","2022-01-21 15:46:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","40805.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2915","1","690","LTI/","/21-22","2022-01-22 00:00:00","","3136.41","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.41","3136.00","0.00","CREDIT","0.00","3136.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3136.41","3136.41","","","2022-01-22 21:42:29","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","3136.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2916","1","691","LTI/","/21-22","2022-01-22 00:00:00","","20318.10","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.36","23975.00","0.00","CREDIT","0.00","23975.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","20318.10","23975.36","","","2022-01-22 21:47:51","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","20318.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2917","1","692","LTI/","/21-22","2022-01-24 00:00:00","","7834.40","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.41","9245.00","0.00","CREDIT","0.00","9245.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7834.40","9244.59","","","2022-01-24 17:38:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7834.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2918","1","693","LTI/","/21-22","2022-01-24 00:00:00","","711.21","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.21","711.00","0.00","CREDIT","0.00","711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","711.21","711.21","","","2022-01-24 17:40:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","711.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2919","1","694","LTI/","/21-22","2022-01-25 00:00:00","","21628.69","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.14","25522.00","0.00","CREDIT","0.00","25522.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21628.69","25521.86","","","2022-01-25 11:37:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21628.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2920","1","695","LTI/","/21-22","2022-01-25 00:00:00","","2976.22","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.22","2976.00","0.00","CREDIT","0.00","2976.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2976.22","2976.22","","","2022-01-25 11:39:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2976.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2921","1","696","LTI/","/21-22","2022-01-25 00:00:00","","20767.83","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.05","24506.00","0.00","CREDIT","0.00","24506.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20767.83","24506.05","","","2022-01-25 12:42:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20767.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2922","1","697","LTI/","/21-22","2022-01-25 00:00:00","","478.49","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.49","478.00","0.00","CREDIT","0.00","478.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","478.49","478.49","","","2022-01-25 12:44:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","478.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2923","1","698","LTI/","/21-22","2022-01-26 00:00:00","","16202.52","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.48","16203.00","0.00","CREDIT","0.00","16203.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16202.52","16202.52","","","2022-01-26 18:48:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16202.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2924","1","699","LTI/","/21-22","2022-01-26 00:00:00","","7381.65","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.33","8710.00","0.00","CREDIT","0.00","8710.00","0.00","0.00","","","","Shade Card Lipstick100,Bindi poster","","","","","","","admin","0.00","0.00","0.00","7381.65","8710.33","","","2022-01-26 18:57:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7381.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2925","1","700","LTI/","/21-22","2022-01-26 00:00:00","","994.50","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.23","1044.00","0.00","CREDIT","0.00","1044.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","994.50","1044.23","","","2022-01-26 19:00:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","994.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2926","1","701","LTI/","/21-22","2022-01-26 00:00:00","","15736.29","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.18","18569.00","0.00","CREDIT","0.00","18569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15736.29","18568.82","","","2022-01-26 19:19:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15736.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2927","1","702","LTI/","/21-22","2022-01-26 00:00:00","","1556.46","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.46","1556.00","0.00","CREDIT","0.00","1556.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1556.46","1556.46","","","2022-01-26 19:23:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1556.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2928","1","703","LTI/","/21-22","2022-01-27 00:00:00","","17417.20","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.31","20552.00","0.00","CREDIT","0.00","20552.00","0.00","0.00","","","","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","17417.20","20552.31","","","2022-01-27 18:11:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17417.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2929","1","704","LTI/","/21-22","2022-01-27 00:00:00","","1400.76","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.24","1401.00","0.00","CREDIT","0.00","1401.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1400.76","1400.76","","","2022-01-27 18:14:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1400.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2930","1","705","LTI/","/21-22","2022-01-28 00:00:00","","15965.19","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.07","18839.00","0.00","CREDIT","0.00","18839.00","0.00","0.00","","",""," Shade card Lipstick 100 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","15965.19","18838.93","","","2022-01-28 12:36:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15965.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2931","1","706","LTI/","/21-22","2022-01-28 00:00:00","","948.30","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.30","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","948.30","948.30","","","2022-01-28 12:42:08","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","948.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2932","1","707","LTI/","/21-22","2022-01-28 00:00:00","","3315.00","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","DELETED","2022-01-28 12:42:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2933","1","708","LTI/","/21-22","2022-01-28 00:00:00","","9518.22","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.49","11231.00","0.00","CREDIT","0.00","11231.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","9518.22","11231.49","","","2022-01-28 16:57:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9518.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2934","1","709","LTI/","/21-22","2022-01-28 00:00:00","","2485.79","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.21","2486.00","0.00","CREDIT","0.00","2486.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2485.79","2485.79","","","2022-01-28 17:00:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2485.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2935","1","707","LTI/","/21-22","2022-01-28 00:00:00","","16575.00","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.25","17404.00","0.00","CREDIT","0.00","17404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16575.00","17403.75","","","2022-01-28 17:31:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16575.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2936","1","710","LTI/","/21-22","2022-01-28 00:00:00","","10463.40","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.43","10987.00","0.00","CREDIT","0.00","10987.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","10463.40","10986.57","","","2022-01-28 18:47:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10463.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2937","1","711","LTI/","/21-22","2022-01-28 00:00:00","","2553.21","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.21","3013.00","0.00","CREDIT","0.00","3013.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2553.21","3012.79","","","2022-01-28 20:19:44","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2553.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2938","1","712","LTI/","/21-22","2022-01-28 00:00:00","","2268.76","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.24","2269.00","0.00","CREDIT","0.00","2269.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2268.76","2268.76","","DELETED","2022-01-28 20:58:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2268.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2939","1","713","LTI/","/21-22","2022-01-28 00:00:00","","17238.03","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.11","20341.00","0.00","CREDIT","0.00","20341.00","0.00","0.00","","","","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","17238.03","20340.89","","","2022-01-28 21:02:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17238.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2940","1","712","LTI/","/21-22","2022-01-28 00:00:00","","2590.20","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.20","2590.00","0.00","CREDIT","0.00","2590.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2590.20","2590.20","","","2022-01-28 21:05:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2590.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2941","1","714","LTI/","/21-22","2022-01-28 00:00:00","","877.45","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.39","1035.00","0.00","CREDIT","0.00","1035.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","877.45","1035.39","","","2022-01-28 21:08:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","877.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2942","1","715","LTI/","/21-22","2022-01-28 00:00:00","","10305.25","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.25","10305.00","0.00","CREDIT","0.00","10305.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","10305.25","10305.25","","","2022-01-28 22:23:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10305.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2943","1","716","LTI/","/21-22","2022-01-28 00:00:00","","20822.15","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.15","24570.00","0.00","CREDIT","0.00","24570.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20822.15","24570.15","","","2022-01-28 22:32:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20822.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2944","1","717","LTI/","/21-22","2022-01-29 00:00:00","","231.12","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.28","273.00","0.00","CREDIT","0.00","273.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","231.12","272.72","","","2022-01-29 16:55:53","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","231.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2945","1","718","LTI/","/21-22","2022-01-29 00:00:00","","6238.92","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.08","6239.00","0.00","CREDIT","0.00","6239.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6238.92","6238.92","","","2022-01-29 17:21:41","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","6238.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2946","1","719","LTI/","/21-22","2022-01-29 00:00:00","","3315.00","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3315.00","3480.75","","","2022-01-29 17:23:11","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2947","1","720","LTI/","/21-22","2022-01-29 00:00:00","","8567.54","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.31","10110.00","0.00","CREDIT","0.00","10110.00","0.00","0.00","","","","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","8567.54","10109.69","","","2022-01-29 17:28:36","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8567.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2948","1","721","LTI/","/21-22","2022-01-29 00:00:00","","12378.51","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.49","12379.00","0.00","CREDIT","0.00","12379.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12378.51","12378.51","","","2022-01-29 17:38:16","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","12378.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2949","1","722","LTI/","/21-22","2022-01-29 00:00:00","","6416.84","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.13","7572.00","0.00","CREDIT","0.00","7572.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","6416.84","7571.87","","","2022-01-29 17:40:37","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","6416.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2950","1","723","LTI/","/21-22","2022-01-29 00:00:00","","31290.89","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.11","31291.00","0.00","CREDIT","0.00","31291.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","31290.89","31290.89","","","2022-01-29 17:44:51","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","31290.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2951","1","724","LTI/","/21-22","2022-01-29 00:00:00","","21542.01","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.43","25420.00","0.00","CREDIT","0.00","25420.00","0.00","0.00","","","","Dairy - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","21542.01","25419.57","","","2022-01-29 17:48:13","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","21542.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2952","1","725","LTI/","/21-22","2022-01-29 00:00:00","","12210.94","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.06","12211.00","0.00","CREDIT","0.00","12211.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12210.94","12210.94","","","2022-01-29 19:10:41","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","12210.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2953","1","726","LTI/","/21-22","2022-01-29 00:00:00","","68983.91","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.02","81401.00","0.00","CREDIT","0.00","81401.00","0.00","0.00","","","","Dairy - 01 Pc.,","","","","","","","ADMIN","0.00","0.00","0.00","68983.91","81401.02","","","2022-01-29 19:15:47","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","68983.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2954","1","727","LTI/","/21-22","2022-01-29 00:00:00","","943.36","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.16","1113.00","0.00","CREDIT","0.00","1113.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","943.36","1113.16","","","2022-01-29 19:46:03","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","943.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2955","1","728","LTI/","/21-22","2022-01-29 00:00:00","","16613.71","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.29","16614.00","0.00","CREDIT","0.00","16614.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","16613.71","16613.71","","","2022-01-29 20:41:41","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16613.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2956","1","729","LTI/","/21-22","2022-01-29 00:00:00","","3315.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","3315.00","3480.75","","","2022-01-29 20:42:27","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2957","1","730","LTI/","/21-22","2022-01-29 00:00:00","","115307.25","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.47","136063.00","0.00","CREDIT","0.00","136063.00","0.00","0.00","","","","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","115307.25","136062.53","","","2022-01-29 20:56:09","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","115307.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2958","1","731","LTI/","/21-22","2022-01-29 00:00:00","","39219.63","CST00000142","GHOSH ENTERPRISE","9/L, DR. S.K.DEB STREET,","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","AHSPG1208P","0.00","0.00","-0.16","46279.00","0.00","CREDIT","0.00","46279.00","0.00","0.00","","","","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","","","","","","","admin","0.00","0.00","0.00","39219.63","46279.16","","DELETED","2022-01-29 21:38:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","39219.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2959","1","732","LTI/","/21-22","2022-01-29 00:00:00","","3706.54","CST00000142","GHOSH ENTERPRISE","9/L, DR. S.K.DEB STREET,","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","AHSPG1208P","0.00","0.00","0.46","3707.00","0.00","CREDIT","0.00","3707.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3706.54","3706.54","","","2022-01-29 21:40:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3706.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2960","1","731","LTI/","/21-22","2022-01-29 00:00:00","","39213.01","CST00000142","GHOSH ENTERPRISE","9/L, DR. S.K.DEB STREET,","KONNAGAR","HOOGHLY","WEST BENGAL","712235","","","19AHSPG1208P1ZV","AHSPG1208P","0.00","0.00","-0.35","46271.00","0.00","CREDIT","0.00","46271.00","0.00","0.00","","","","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","","","","","","","admin","0.00","0.00","0.00","39213.01","46271.35","","","2022-01-29 22:01:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","39213.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2961","1","733","LTI/","/21-22","2022-01-30 00:00:00","","822.89","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.11","823.00","0.00","CREDIT","0.00","823.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","822.89","822.89","","","2022-01-30 11:28:48","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","822.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2962","1","734","LTI/","/21-22","2022-01-30 00:00:00","","7750.42","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.49","9145.00","0.00","CREDIT","0.00","9145.00","0.00","0.00","","","","Dairy - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","7750.42","9145.49","","","2022-01-30 11:31:21","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","7750.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2963","1","735","LTI/","/21-22","2022-01-30 00:00:00","","13313.02","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.02","13313.00","0.00","CREDIT","0.00","13313.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13313.02","13313.02","","","2022-01-30 11:40:49","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","13313.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2964","1","736","LTI/","/21-22","2022-01-30 00:00:00","","22594.52","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","0.47","26662.00","0.00","CREDIT","0.00","26662.00","0.00","0.00","","","","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","22594.52","26661.53","","","2022-01-30 11:47:52","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","22594.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2965","1","737","LTI/","/21-22","2022-01-30 00:00:00","","8193.02","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.02","8193.00","0.00","CREDIT","0.00","8193.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8193.02","8193.02","","","2022-01-30 13:17:22","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8193.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2966","1","738","LTI/","/21-22","2022-01-30 00:00:00","","2357.30","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.39","2782.00","0.00","CREDIT","0.00","2782.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","2357.30","2781.61","","","2022-01-30 13:18:04","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","2357.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2967","1","739","LTI/","/21-22","2022-01-30 00:00:00","","12862.12","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","-0.30","15177.00","0.00","CREDIT","0.00","15177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12862.12","15177.30","","","2022-01-30 13:59:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12862.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2968","1","740","LTI/","/21-22","2022-01-30 00:00:00","","9186.90","CST00000135","RINA ENTERPRISE","G.T. ROAD, ALIKHOJA","MOGRA","HOOGHLY","WEST BENGAL","712148","","","19ANOPB9497K1Z2","","0.00","0.00","0.10","9187.00","0.00","CREDIT","0.00","9187.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","9186.90","9186.90","","","2022-01-30 14:02:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9186.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2969","1","741","LTI/","/21-22","2022-01-30 00:00:00","","1422.42","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.42","1422.00","0.00","CREDIT","0.00","1422.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1422.42","1422.42","","","2022-01-30 17:11:57","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1422.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2970","1","742","LTI/","/21-22","2022-01-30 00:00:00","","45763.90","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.41","54001.00","0.00","CREDIT","0.00","54001.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","45763.90","54001.41","","","2022-01-30 17:19:20","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","45763.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2971","1","743","LTI/","/21-22","2022-01-30 00:00:00","","25951.36","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.39","30623.00","0.00","CREDIT","0.00","30623.00","0.00","0.00","","","","Dairy - 01 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","25951.36","30622.61","","","2022-01-30 17:24:29","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","25951.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2972","1","744","LTI/","/21-22","2022-01-30 00:00:00","","8534.52","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.48","8535.00","0.00","CREDIT","0.00","8535.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8534.52","8534.52","","","2022-01-30 17:54:42","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8534.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2973","1","745","LTI/","/21-22","2022-01-30 00:00:00","","204789.31","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.41","241651.00","0.00","CREDIT","0.00","241651.00","0.00","0.00","","","","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","","","","","","","ADMIN","0.00","0.00","0.00","204789.31","241651.41","","","2022-01-30 18:35:42","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","204789.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2974","1","746","LTI/","/21-22","2022-01-30 00:00:00","","5165.76","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.40","6096.00","0.00","CREDIT","0.00","6096.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5165.76","6095.60","","","2022-01-30 18:48:07","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5165.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2975","1","747","LTI/","/21-22","2022-01-31 00:00:00","","267.88","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.10","316.00","0.00","CREDIT","0.00","316.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","267.88","316.10","","","2022-01-31 11:33:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","267.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2976","1","748","LTI/","/21-22","2022-02-01 00:00:00","","3937.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.44","4646.00","0.00","CREDIT","0.00","4646.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3937.66","4646.44","","DELETED","2022-01-31 12:30:54","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3937.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2977","1","749","LTI/","/21-22","2022-01-31 00:00:00","","1858.63","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","0.37","1859.00","0.00","CREDIT","0.00","1859.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1858.63","1858.63","","","2022-01-31 15:00:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1858.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2978","1","750","LTI/","/21-22","2022-02-01 00:00:00","","3937.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.44","4646.00","0.00","CREDIT","0.00","4646.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3937.66","4646.44","","","2022-01-31 15:01:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3937.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2979","1","748","LTI/","/21-22","2022-01-31 00:00:00","","11155.73","CST00000131","OM ENTERPRISE","SHIMULTALA ROAD,","BONGAON","NORTH 24  PARGANAS","WEST BENGAL","743235","","","19AINPM0191P1ZJ","","0.00","0.00","0.23","13164.00","0.00","CREDIT","0.00","13164.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11155.73","13163.77","","","2022-01-31 21:59:42","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","11155.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2980","1","751","LTI/","/21-22","2022-02-05 00:00:00","","5124.39","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.22","6047.00","0.00","CREDIT","0.00","6047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5124.39","6046.78","","DELETED","2022-02-05 21:27:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5124.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2981","1","751","LTI/","/21-22","2022-02-05 00:00:00","","5006.67","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.13","5908.00","0.00","CREDIT","0.00","5908.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5006.67","5907.87","","","2022-02-05 21:33:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5006.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2982","1","752","LTI/","/21-22","2022-02-08 00:00:00","","711.21","CST00000137","ROY ASSOCIATES","MATRI BHABAN, ","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.21","711.00","0.00","CREDIT","0.00","711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","711.21","711.21","","","2022-02-08 22:02:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","711.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2983","1","753","LTI/","/21-22","2022-02-08 00:00:00","","14032.75","CST00000137","ROY ASSOCIATES","MATRI BHABAN, ","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","0.35","16559.00","0.00","CREDIT","0.00","16559.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14032.75","16558.65","","","2022-02-08 22:04:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14032.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2984","1","754","LTI/","/21-22","2022-02-12 00:00:00","","3906.62","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.38","3907.00","0.00","CREDIT","0.00","3907.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3906.62","3906.62","","","2022-02-12 21:46:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3906.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2985","1","755","LTI/","/21-22","2022-02-12 00:00:00","","94157.96","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.40","111106.00","0.00","CREDIT","0.00","111106.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","94157.96","111106.40","","","2022-02-12 21:56:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","94157.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2986","1","756","LTI/","/21-22","2022-02-14 00:00:00","","21542.59","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.26","25420.00","0.00","CREDIT","0.00","25420.00","0.00","0.00","","","","DNGL Box Trey - 24 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","21542.59","25420.26","","","2022-02-14 15:46:12","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","21542.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2987","1","757","LTI/","/21-22","2022-02-14 00:00:00","","416.60","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.40","417.00","0.00","CREDIT","0.00","417.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","416.60","416.60","","","2022-02-14 15:47:04","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","416.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2988","1","758","LTI/","/21-22","2022-02-15 00:00:00","","35675.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.14","42097.00","0.00","CREDIT","0.00","42097.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","35675.55","42097.14","","","2022-02-15 12:25:50","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","35675.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2989","1","759","LTI/","/21-22","2022-02-15 00:00:00","","5248.69","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.31","5249.00","0.00","CREDIT","0.00","5249.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5248.69","5248.69","","DELETED","2022-02-15 18:33:07","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5248.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2990","1","760","LTI/","/21-22","2022-02-15 00:00:00","","8279.35","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.36","9770.00","0.00","CREDIT","0.00","9770.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8279.35","9769.64","","DELETED","2022-02-15 18:36:09","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8279.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2991","1","759","LTI/","/21-22","2022-02-15 00:00:00","","5172.16","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.16","5172.00","0.00","CREDIT","0.00","5172.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5172.16","5172.16","","DELETED","2022-02-15 19:44:33","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5172.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2992","1","760","LTI/","/21-22","2022-02-15 00:00:00","","8353.72","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.40","9857.00","0.00","CREDIT","0.00","9857.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","8353.72","9857.40","","","2022-02-15 20:02:35","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","8353.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2993","1","761","LTI/","/21-22","2022-02-15 00:00:00","","948.28","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.28","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","948.28","948.28","","","2022-02-15 20:04:39","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","948.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2994","1","762","LTI/","/21-22","2022-02-15 00:00:00","","7636.59","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.18","9011.00","0.00","CREDIT","0.00","9011.00","0.00","0.00","","","","Tester Primer 250 - 02 Pc.","","","","","","","ADMIN","0.00","0.00","0.00","7636.59","9011.18","","","2022-02-15 20:09:25","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","7636.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2995","1","763","LTI/","/21-22","2022-02-15 00:00:00","","1187.60","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.40","1188.00","0.00","CREDIT","0.00","1188.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1187.60","1187.60","","","2022-02-15 20:11:48","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1187.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2996","1","764","LTI/","/21-22","2022-02-15 00:00:00","","24244.48","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.49","28608.00","0.00","CREDIT","0.00","28608.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","24244.48","28608.49","","","2022-02-15 20:17:11","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","24244.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2997","1","759","LTI/","/21-22","2022-02-15 00:00:00","","5155.18","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.18","5155.00","0.00","CREDIT","0.00","5155.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","5155.18","5155.18","","","2022-02-15 20:39:19","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","5155.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2998","1","765","LTI/","/21-22","2022-02-16 00:00:00","","2996.56","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.44","2997.00","0.00","CREDIT","0.00","2997.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2996.56","2996.56","","","2022-02-16 22:52:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2996.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("2999","1","766","LTI/","/21-22","2022-02-16 00:00:00","","10640.84","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.19","12556.00","0.00","CREDIT","0.00","12556.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10640.84","12556.19","","","2022-02-16 22:55:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10640.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3000","1","767","LTI/","/21-22","2022-02-17 00:00:00","","2198.94","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.06","2199.00","0.00","CREDIT","0.00","2199.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2198.94","2198.94","","","2022-02-17 09:08:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2198.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3001","1","768","LTI/","/21-22","2022-02-17 00:00:00","","20297.79","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.39","23951.00","0.00","CREDIT","0.00","23951.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20297.79","23951.39","","","2022-02-17 09:11:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20297.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3002","1","769","LTI/","/21-22","2022-02-18 00:00:00","","1573.18","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.18","1573.00","0.00","CREDIT","0.00","1573.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1573.18","1573.18","","","2022-02-18 14:07:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1573.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3003","1","770","LTI/","/21-22","2022-02-18 00:00:00","","10879.70","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.06","12838.00","0.00","CREDIT","0.00","12838.00","0.00","0.00","","","","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","10879.70","12838.06","","","2022-02-18 14:11:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10879.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3004","1","771","LTI/","/21-22","2022-02-18 00:00:00","","4040.56","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.44","4041.00","0.00","CREDIT","0.00","4041.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4040.56","4040.56","","","2022-02-18 14:13:34","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4040.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3005","1","772","LTI/","/21-22","2022-02-18 00:00:00","","4264.13","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.32","5032.00","0.00","CREDIT","0.00","5032.00","0.00","0.00","","","","DNGL Box Trey-05 Pcs.","","","","","","","admin","0.00","0.00","0.00","4264.13","5031.68","","","2022-02-18 14:17:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4264.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3006","1","773","LTI/","/21-22","2022-02-21 00:00:00","","1896.56","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","DELETED","2022-02-21 09:00:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3007","1","774","LTI/","/21-22","2022-02-21 00:00:00","","16049.50","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.41","18938.00","0.00","CREDIT","0.00","18938.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16049.50","18938.41","","","2022-02-21 09:02:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16049.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3008","1","773","LTI/","/21-22","2022-02-21 00:00:00","","1405.86","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","1607.00","0.00","CREDIT","0.00","1607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1405.86","1607.20","","DELETED","2022-02-21 20:52:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1405.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3009","1","773","LTI/","/21-22","2022-02-21 00:00:00","","1896.56","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2022-02-21 20:53:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3010","1","775","LTI/","/21-22","2022-02-22 00:00:00","","1722.11","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.11","1722.00","0.00","CREDIT","0.00","1722.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1722.11","1722.11","","","2022-02-22 23:02:40","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","1722.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3011","1","776","LTI/","/21-22","2022-02-22 00:00:00","","11191.91","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.45","13206.00","0.00","CREDIT","0.00","13206.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","11191.91","13206.45","","","2022-02-22 23:04:40","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","11191.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3012","1","777","LTI/","/21-22","2022-02-22 00:00:00","","16913.48","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.08","19958.00","0.00","CREDIT","0.00","19958.00","0.00","0.00","","","","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","16913.48","19957.92","","","2022-02-22 23:26:23","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","16913.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3013","1","778","LTI/","/21-22","2022-02-22 00:00:00","","13037.65","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.42","15384.00","0.00","CREDIT","0.00","15384.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","","","","","","","ADMIN","0.00","0.00","0.00","13037.65","15384.42","","","2022-02-22 23:32:40","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","13037.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3014","1","779","LTI/","/21-22","2022-02-26 00:00:00","","37248.71","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.49","43953.00","0.00","CREDIT","0.00","43953.00","0.00","0.00","","","","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","37248.71","43953.49","","","2022-02-26 16:06:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","37248.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3015","1","780","LTI/","/21-22","2022-02-26 00:00:00","","964.32","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.32","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","964.32","964.32","","","2022-02-26 16:06:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","964.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3016","1","781","LTI/","/21-22","2022-02-26 00:00:00","","63.75","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.25","64.00","0.00","CREDIT","0.00","64.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","63.75","63.75","","","2022-02-26 16:16:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","63.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3017","1","782","LTI/","/21-22","2022-02-26 00:00:00","","10841.26","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.31","12793.00","0.00","CREDIT","0.00","12793.00","0.00","0.00","","","","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","10841.26","12792.69","","","2022-02-26 16:20:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10841.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3018","1","783","LTI/","/21-22","2022-02-26 00:00:00","","21050.10","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.14","24839.00","0.00","CREDIT","0.00","24839.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21050.10","24839.14","","","2022-02-26 16:47:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21050.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3019","1","784","LTI/","/21-22","2022-02-26 00:00:00","","1626.30","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.30","1626.00","0.00","CREDIT","0.00","1626.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1626.30","1626.30","","","2022-02-26 16:48:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1626.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3020","1","785","LTI/","/21-22","2022-02-26 00:00:00","","3315.00","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-02-26 16:49:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3021","1","786","LTI/","/21-22","2022-02-26 00:00:00","","2006.37","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.37","2006.00","0.00","CREDIT","0.00","2006.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2006.37","2006.37","","","2022-02-26 17:03:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2006.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3022","1","787","LTI/","/21-22","2022-02-26 00:00:00","","17298.24","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.06","20412.00","0.00","CREDIT","0.00","20412.00","0.00","0.00","","","","DNGL Box Trey-05 Pcs.","","","","","","","admin","0.00","0.00","0.00","17298.24","20411.94","","","2022-02-26 17:09:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17298.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3023","1","788","LTI/","/21-22","2022-02-28 00:00:00","","379.62","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.38","380.00","0.00","CREDIT","0.00","380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","379.62","379.62","","","2022-02-28 12:18:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","379.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3024","1","789","LTI/","/21-22","2022-02-28 00:00:00","","8775.24","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.22","10355.00","0.00","CREDIT","0.00","10355.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8775.24","10354.78","","","2022-02-28 12:19:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8775.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3025","1","790","LTI/","/21-22","2022-02-28 00:00:00","","29292.59","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.26","34565.00","0.00","CREDIT","0.00","34565.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","29292.59","34565.26","","","2022-02-28 12:36:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29292.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3026","1","791","LTI/","/21-22","2022-02-28 00:00:00","","568.98","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.02","569.00","0.00","CREDIT","0.00","569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","568.98","568.98","","","2022-02-28 13:00:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","568.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3027","1","792","LTI/","/21-22","2022-02-28 00:00:00","","102354.88","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.23","120779.00","0.00","CREDIT","0.00","120779.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","102354.88","120778.77","","","2022-02-28 13:13:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","102354.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3028","1","793","LTI/","/21-22","2022-02-28 00:00:00","","50646.22","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.47","59763.00","0.00","CREDIT","0.00","59763.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","50646.22","59762.53","","","2022-02-28 13:52:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","50646.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3029","1","794","LTI/","/21-22","2022-02-28 00:00:00","","8328.54","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.46","8329.00","0.00","CREDIT","0.00","8329.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8328.54","8328.54","","","2022-02-28 14:04:03","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8328.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3030","1","795","LTI/","/21-22","2022-02-28 00:00:00","","26799.54","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","-0.46","31623.00","0.00","CREDIT","0.00","31623.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26799.54","31623.46","","","2022-02-28 14:06:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","26799.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3031","1","796","LTI/","/21-22","2022-02-28 00:00:00","","1949.46","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.46","1949.00","0.00","CREDIT","0.00","1949.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1949.46","1949.46","","","2022-02-28 14:12:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1949.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3032","1","797","LTI/","/21-22","2022-02-28 00:00:00","","5202.12","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.49","6139.00","0.00","CREDIT","0.00","6139.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5202.12","6138.51","","","2022-02-28 14:14:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5202.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3033","1","798","LTI/","/21-22","2022-02-28 00:00:00","","1436.92","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.08","1437.00","0.00","CREDIT","0.00","1437.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1436.92","1436.92","","","2022-02-28 14:32:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1436.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3034","1","799","LTI/","/21-22","2022-02-28 00:00:00","","38580.72","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.27","45525.00","0.00","CREDIT","0.00","45525.00","0.00","0.00","","","","Tester Primer 250 - 01 Pcs.","","","","","","","admin","0.00","0.00","0.00","38580.72","45525.27","","","2022-02-28 14:37:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","38580.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3035","1","800","LTI/","/21-22","2022-02-28 00:00:00","","8309.28","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.28","8309.00","0.00","CREDIT","0.00","8309.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8309.28","8309.28","","DELETED","2022-02-28 14:48:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8309.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3036","1","801","LTI/","/21-22","2022-02-28 00:00:00","","2652.00","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.40","2785.00","0.00","CREDIT","0.00","2785.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2652.00","2784.60","","","2022-02-28 14:49:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2652.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3037","1","800","LTI/","/21-22","2022-02-28 00:00:00","","8921.68","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.32","8922.00","0.00","CREDIT","0.00","8922.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8921.68","8921.68","","","2022-02-28 14:52:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8921.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3038","1","802","LTI/","/21-22","2022-02-28 00:00:00","","3479.96","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.36","4106.00","0.00","CREDIT","0.00","4106.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3479.96","4106.36","","","2022-02-28 14:54:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3479.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3039","1","803","LTI/","/21-22","2022-02-28 00:00:00","","3129.34","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.34","3129.00","0.00","CREDIT","0.00","3129.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3129.34","3129.34","","","2022-02-28 16:51:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3129.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3040","1","804","LTI/","/21-22","2022-02-28 00:00:00","","10677.58","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.45","12600.00","0.00","CREDIT","0.00","12600.00","0.00","0.00","","","","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","10677.58","12599.55","","","2022-02-28 16:54:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10677.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3041","1","805","LTI/","/21-22","2022-02-28 00:00:00","","632.70","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.30","633.00","0.00","CREDIT","0.00","633.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","632.70","632.70","","","2022-02-28 17:30:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","632.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3042","1","806","LTI/","/21-22","2022-02-28 00:00:00","","19900.06","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.08","23482.00","0.00","CREDIT","0.00","23482.00","0.00","0.00","","","","DNGL Box Trey-24 Pcs.","","","","","","","admin","0.00","0.00","0.00","19900.06","23482.08","","","2022-02-28 17:35:18","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19900.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3043","1","807","LTI/","/21-22","2022-02-28 00:00:00","","16575.00","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.25","17404.00","0.00","CREDIT","0.00","17404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16575.00","17403.75","","","2022-02-28 17:38:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16575.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3044","1","808","LTI/","/21-22","2022-02-28 00:00:00","","11560.69","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.31","11561.00","0.00","CREDIT","0.00","11561.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11560.69","11560.69","","","2022-02-28 17:46:49","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11560.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3045","1","809","LTI/","/21-22","2022-02-28 00:00:00","","12097.43","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.04","14275.00","0.00","CREDIT","0.00","14275.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12097.43","14274.96","","","2022-02-28 17:50:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12097.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3046","1","810","LTI/","/21-22","2022-02-28 00:00:00","","3315.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-02-28 18:27:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3047","1","811","LTI/","/21-22","2022-02-28 00:00:00","","4890.95","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.33","5771.00","0.00","CREDIT","0.00","5771.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4890.95","5771.33","","","2022-02-28 18:37:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4890.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3048","1","812","LTI/","/21-22","2022-02-28 00:00:00","","312.45","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.45","312.00","0.00","ONLINE","0.00","0.00","312.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","312.45","312.45","","","2022-02-28 20:19:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","312.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3049","1","813","LTI/","/21-22","2022-02-28 00:00:00","","9945.00","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.25","10442.00","0.00","CREDIT","0.00","10442.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9945.00","10442.25","","","2022-02-28 20:20:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9945.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3050","1","814","LTI/","/21-22","2022-02-28 00:00:00","","21010.44","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.32","24792.00","0.00","CREDIT","0.00","24792.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21010.44","24792.32","","","2022-02-28 20:25:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21010.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3051","1","815","LTI/","/21-22","2022-02-28 00:00:00","","1896.56","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2022-02-28 20:40:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3052","1","816","LTI/","/21-22","2022-02-28 00:00:00","","43005.77","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.18","50747.00","0.00","CREDIT","0.00","50747.00","0.00","0.00","","","","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","43005.77","50746.82","","","2022-02-28 20:48:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","43005.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3053","1","817","LTI/","/21-22","2022-02-28 00:00:00","","62305.26","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.21","73520.00","0.00","CREDIT","0.00","73520.00","0.00","0.00","","","","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","","","","","","","admin","0.00","0.00","0.00","62305.26","73520.21","","","2022-02-28 21:02:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","62305.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3054","1","818","LTI/","/21-22","2022-02-28 00:00:00","","79216.18","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.09","93475.00","0.00","CREDIT","0.00","93475.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","79216.18","93475.09","","","2022-02-28 21:24:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","79216.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3055","1","819","LTI/","/21-22","2022-02-28 00:00:00","","23205.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.25","24365.00","0.00","CREDIT","0.00","24365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23205.00","24365.25","","","2022-02-28 21:26:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","23205.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3056","1","820","LTI/","/21-22","2022-02-28 00:00:00","","14480.08","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.08","14480.00","0.00","CREDIT","0.00","14480.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14480.08","14480.08","","","2022-02-28 21:28:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14480.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3057","1","821","LTI/","/21-22","2022-02-28 00:00:00","","188301.15","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.38","222195.00","0.00","CREDIT","0.00","222195.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","188301.15","222195.38","","","2022-02-28 22:30:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","188301.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3058","1","822","LTI/","/21-22","2022-02-28 00:00:00","","12519.06","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.06","12519.00","0.00","CREDIT","0.00","12519.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","12519.06","12519.06","","","2022-03-02 22:37:05","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","12519.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3059","1","823","LTI/","/21-22","2022-02-28 00:00:00","","23050.38","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.45","27199.00","0.00","CREDIT","0.00","27199.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","","","","","","","ADMIN","0.00","0.00","0.00","23050.38","27199.45","","DELETED","2022-03-02 22:43:18","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","23050.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3060","1","823","LTI/","/21-22","2022-02-28 00:00:00","","23269.74","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.29","27458.00","0.00","CREDIT","0.00","27458.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","","","","","","","ADMIN","0.00","0.00","0.00","23269.74","27458.29","","","2022-03-02 22:49:31","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","23269.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3061","1","824","LTI/","/21-22","2022-02-28 00:00:00","","271.19","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.00","320.00","0.00","CREDIT","0.00","320.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","271.19","320.00","","DELETED","2022-03-02 22:55:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","271.19","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("3062","1","825","LTI/","/21-22","2022-03-02 00:00:00","","9945.00","CST00000146","M.M. ENTERPRISE","299, SARKAR PUKUR LANE,MANKUNDA PALPARA,M.G. COLONY","BHADRESWAR","HOOGHLY","WEST BENGAL","712139","","","19APEPM2145M1ZM","APEPM2145M","0.00","0.00","-0.25","10442.00","0.00","CREDIT","0.00","10442.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9945.00","10442.25","","","2022-03-02 22:58:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9945.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3063","1","826","LTI/","/21-22","2022-03-02 00:00:00","","3357.60","CST00000146","M.M. ENTERPRISE","299, SARKAR PUKUR LANE,MANKUNDA PALPARA,M.G. COLONY","BHADRESWAR","HOOGHLY","WEST BENGAL","712139","","","19APEPM2145M1ZM","APEPM2145M","0.00","0.00","0.03","3962.00","0.00","CREDIT","0.00","3962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3357.60","3961.97","","","2022-03-02 22:59:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3357.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3064","1","824","LTI/","/21-22","2022-02-28 00:00:00","","1138.08","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","0.06","1343.00","0.00","CREDIT","0.00","1343.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1138.08","1342.94","","DELETED","2022-03-03 12:57:25","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1138.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3065","1","827","LTI/","/21-22","2022-03-06 00:00:00","","727.22","CST00000137","ROY ASSOCIATES","MATRI BHABAN, ","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.22","727.00","0.00","CREDIT","0.00","727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","727.22","727.22","","","2022-03-06 21:25:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","727.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3066","1","828","LTI/","/21-22","2022-03-06 00:00:00","","10282.53","CST00000137","ROY ASSOCIATES","MATRI BHABAN, ","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","","ADEPR3093B","0.00","0.00","-0.40","12133.00","0.00","CREDIT","0.00","12133.00","0.00","0.00","","","","Tester Primer 250 - 01 Pcs.","","","","","","","admin","0.00","0.00","0.00","10282.53","12133.40","","","2022-03-06 21:31:09","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10282.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3067","1","829","LTI/","/21-22","2022-03-07 00:00:00","","3315.00","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-07 22:47:47","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3068","1","830","LTI/","/21-22","2022-03-07 00:00:00","","6068.64","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","0.00","7161.00","0.00","CREDIT","0.00","7161.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6068.64","7161.00","","","2022-03-07 22:49:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6068.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3069","1","824","LTI/","/21-22","2022-02-28 00:00:00","","28602.94","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.47","33751.00","0.00","CREDIT","0.00","33751.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28602.94","33751.47","","","2022-03-10 20:23:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","28602.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3070","1","831","LTI/","/21-22","2022-03-10 00:00:00","","6870.62","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","0.38","6871.00","0.00","CREDIT","0.00","6871.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6870.62","6870.62","","","2022-03-10 21:35:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6870.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3071","1","832","LTI/","/21-22","2022-03-10 00:00:00","","3315.00","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-10 21:37:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3072","1","833","LTI/","/21-22","2022-03-10 00:00:00","","21453.61","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.29","25315.00","0.00","CREDIT","0.00","25315.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21453.61","25315.29","","","2022-03-10 21:54:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","21453.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3073","1","834","LTI/","/21-22","2022-03-10 00:00:00","","464.66","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.34","465.00","0.00","CREDIT","0.00","465.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","464.66","464.66","","","2022-03-10 21:55:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","464.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3074","1","835","LTI/","/21-22","2022-03-15 00:00:00","","5297.69","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.31","5298.00","0.00","CREDIT","0.00","5298.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5297.69","5297.69","","","2022-03-15 22:56:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5297.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3075","1","836","LTI/","/21-22","2022-03-15 00:00:00","","20916.90","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.04","24682.00","0.00","CREDIT","0.00","24682.00","0.00","0.00","","","","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","20916.90","24681.96","","","2022-03-15 23:00:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20916.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3076","1","837","LTI/","/21-22","2022-03-17 00:00:00","","438.84","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.17","518.00","0.00","CREDIT","0.00","518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","438.84","517.83","","DELETED","2022-03-17 14:50:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","438.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3077","1","837","LTI/","/21-22","2022-03-17 00:00:00","","1060.80","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.26","1252.00","0.00","CREDIT","0.00","1252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1060.80","1251.74","","DELETED","2022-03-17 20:00:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1060.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3078","1","837","LTI/","/21-22","2022-03-17 00:00:00","","438.84","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.17","518.00","0.00","CREDIT","0.00","518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","438.84","517.83","","","2022-03-17 20:02:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","438.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3079","1","838","LTI/","/21-22","2022-03-19 00:00:00","","7797.44","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.44","7797.00","0.00","CREDIT","0.00","7797.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7797.44","7797.44","","","2022-03-19 14:35:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7797.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3080","1","839","LTI/","/21-22","2022-03-19 00:00:00","","12696.47","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.18","14982.00","0.00","CREDIT","0.00","14982.00","0.00","0.00","","","","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","12696.47","14981.82","","","2022-03-19 14:38:57","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12696.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3081","1","840","LTI/","/21-22","2022-03-21 00:00:00","","711.21","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.21","711.00","0.00","CREDIT","0.00","711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","711.21","711.21","","","2022-03-21 15:53:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","711.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3082","1","841","LTI/","/21-22","2022-03-21 00:00:00","","9945.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.25","10442.00","0.00","CREDIT","0.00","10442.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9945.00","10442.25","","","2022-03-21 15:54:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9945.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3083","1","842","LTI/","/21-22","2022-03-21 00:00:00","","29318.33","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.38","34596.00","0.00","CREDIT","0.00","34596.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","29318.33","34595.62","","","2022-03-21 15:58:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","29318.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3084","1","843","LTI/","/21-22","2022-03-21 00:00:00","","3091.38","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.38","3091.00","0.00","CREDIT","0.00","3091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3091.38","3091.38","","","2022-03-21 16:01:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3091.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3085","1","844","LTI/","/21-22","2022-03-21 00:00:00","","3315.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-21 16:02:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3086","1","845","LTI/","/21-22","2022-03-21 00:00:00","","33067.21","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.32","39019.00","0.00","CREDIT","0.00","39019.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","33067.21","39019.32","","","2022-03-21 16:08:48","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33067.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3087","1","846","LTI/","/21-22","2022-03-21 00:00:00","","2189.68","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.32","2190.00","0.00","CREDIT","0.00","2190.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2189.68","2189.68","","DELETED","2022-03-21 22:03:58","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2189.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3088","1","847","LTI/","/21-22","2022-03-21 00:00:00","","15092.23","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.16","17809.00","0.00","CREDIT","0.00","17809.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","15092.23","17808.84","","DELETED","2022-03-21 22:08:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15092.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3089","1","847","LTI/","/21-22","2022-03-21 00:00:00","","15037.12","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.19","17744.00","0.00","CREDIT","0.00","17744.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","15037.12","17743.81","","DELETED","2022-03-22 23:19:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15037.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3090","1","848","LTI/","/21-22","2022-03-24 00:00:00","","13260.00","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.00","13923.00","0.00","CREDIT","0.00","13923.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","13260.00","13923.00","","","2022-03-24 10:38:37","192.168.0.20","0.00","0.00","APPROVED","","2021","0.00","0.00","13260.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3091","1","849","LTI/","/21-22","2022-03-24 00:00:00","","728.07","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.07","728.00","0.00","CREDIT","0.00","728.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","728.07","728.07","","","2022-03-24 14:02:24","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","728.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3092","1","850","LTI/","/21-22","2022-03-24 00:00:00","","50801.35","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.39","59946.00","0.00","CREDIT","0.00","59946.00","0.00","0.00","","","","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","50801.35","59945.61","","","2022-03-24 14:20:53","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","50801.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3093","1","851","LTI/","/21-22","2022-03-24 00:00:00","","298.50","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.23","352.00","0.00","CREDIT","0.00","352.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","298.50","352.23","","","2022-03-24 18:54:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","298.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3094","1","852","LTI/","/21-22","2022-03-24 00:00:00","","6630.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.50","6962.00","0.00","CREDIT","0.00","6962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6630.00","6961.50","","DELETED","2022-03-24 18:55:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6630.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3095","1","852","LTI/","/21-22","2022-03-24 00:00:00","","9945.00","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.25","10442.00","0.00","CREDIT","0.00","10442.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9945.00","10442.25","","","2022-03-24 19:01:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9945.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3096","1","853","LTI/","/21-22","2022-03-25 00:00:00","","3245.55","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.45","3246.00","0.00","CREDIT","0.00","3246.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3245.55","3245.55","","","2022-03-25 16:43:27","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3245.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3097","1","854","LTI/","/21-22","2022-03-25 00:00:00","","27488.08","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.06","32436.00","0.00","CREDIT","0.00","32436.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27488.08","32435.94","","","2022-03-25 16:57:17","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","27488.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3098","1","855","LTI/","/21-22","2022-03-25 00:00:00","","4012.74","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.26","4013.00","0.00","CREDIT","0.00","4013.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4012.74","4012.74","","","2022-03-25 17:11:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4012.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3099","1","856","LTI/","/21-22","2022-03-25 00:00:00","","13538.82","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.19","15976.00","0.00","CREDIT","0.00","15976.00","0.00","0.00","","","","DNGL Box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","13538.82","15975.81","","","2022-03-25 17:15:05","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13538.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3100","1","857","LTI/","/21-22","2022-03-26 00:00:00","","34996.24","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.24","34996.00","0.00","CREDIT","0.00","34996.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34996.24","34996.24","","","2022-03-26 10:41:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","34996.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3101","1","858","LTI/","/21-22","2022-03-26 00:00:00","","12658.48","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.01","14937.00","0.00","CREDIT","0.00","14937.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12658.48","14937.01","","","2022-03-26 10:46:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12658.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3102","1","859","LTI/","/21-22","2022-03-26 00:00:00","","530.40","CST00000136","ARINDAM PAUL","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","","GFYPP8488E","0.00","0.00","0.08","557.00","0.00","CREDIT","0.00","557.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","530.40","556.92","","","2022-03-26 12:08:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","530.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3103","1","860","LTI/","/21-22","2022-03-26 00:00:00","","19890.00","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.50","20885.00","0.00","CREDIT","0.00","20885.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19890.00","20884.50","","","2022-03-26 12:10:31","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","19890.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3104","1","861","LTI/","/21-22","2022-03-26 00:00:00","","3315.00","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-26 13:46:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3105","1","862","LTI/","/21-22","2022-03-26 00:00:00","","14908.80","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.39","17592.00","0.00","CREDIT","0.00","17592.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14908.80","17592.39","","","2022-03-26 13:47:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","14908.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3106","1","863","LTI/","/21-22","2022-03-26 00:00:00","","9558.53","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.47","9559.00","0.00","CREDIT","0.00","9559.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9558.53","9558.53","","","2022-03-26 14:10:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","9558.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3107","1","864","LTI/","/21-22","2022-03-26 00:00:00","","48331.76","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.49","57032.00","0.00","CREDIT","0.00","57032.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","48331.76","57031.51","","","2022-03-26 14:20:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","48331.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3108","1","865","LTI/","/21-22","2022-03-26 00:00:00","","3315.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-26 14:46:36","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3109","1","866","LTI/","/21-22","2022-03-26 00:00:00","","41506.35","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.48","48978.00","0.00","CREDIT","0.00","48978.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","","","","","","","admin","0.00","0.00","0.00","41506.35","48977.52","","","2022-03-26 14:54:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","41506.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3110","1","867","LTI/","/21-22","2022-03-26 00:00:00","","2750.32","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.32","2750.00","0.00","CREDIT","0.00","2750.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2750.32","2750.32","","","2022-03-26 16:08:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2750.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3111","1","868","LTI/","/21-22","2022-03-26 00:00:00","","17967.30","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.33","18866.00","0.00","CREDIT","0.00","18866.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17967.30","18865.67","","","2022-03-26 16:09:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","17967.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3112","1","869","LTI/","/21-22","2022-03-26 00:00:00","","93965.87","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.28","110880.00","0.00","CREDIT","0.00","110880.00","0.00","0.00","","","","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","93965.87","110879.72","","","2022-03-26 16:20:50","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","93965.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3113","1","870","LTI/","/21-22","2022-03-26 00:00:00","","312.18","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.37","368.00","0.00","CREDIT","0.00","368.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","312.18","368.37","","","2022-03-26 16:42:39","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","312.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3114","1","871","LTI/","/21-22","2022-03-26 00:00:00","","1265.40","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.40","1265.00","0.00","CREDIT","0.00","1265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1265.40","1265.40","","","2022-03-26 16:53:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1265.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3115","1","872","LTI/","/21-22","2022-03-26 00:00:00","","3315.00","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-26 16:53:45","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3116","1","873","LTI/","/21-22","2022-03-26 00:00:00","","115889.61","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.27","136750.00","0.00","CREDIT","0.00","136750.00","0.00","0.00","","","","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","","","","","","","admin","0.00","0.00","0.00","115889.61","136749.73","","","2022-03-26 17:01:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","115889.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3117","1","874","LTI/","/21-22","2022-03-26 00:00:00","","10434.27","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.27","10434.00","0.00","CREDIT","0.00","10434.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10434.27","10434.27","","","2022-03-26 18:15:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10434.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3118","1","875","LTI/","/21-22","2022-03-26 00:00:00","","113315.74","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.40","133713.00","0.00","CREDIT","0.00","133713.00","0.00","0.00","","","","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","113315.74","133712.60","","","2022-03-26 18:31:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","113315.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3119","1","876","LTI/","/21-22","2022-03-27 00:00:00","","464.66","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.34","465.00","0.00","CREDIT","0.00","465.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","464.66","464.66","","","2022-03-27 18:35:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","464.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3120","1","877","LTI/","/21-22","2022-03-27 00:00:00","","795.60","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.38","835.00","0.00","CREDIT","0.00","835.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","795.60","835.38","","","2022-03-27 18:35:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","795.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3121","1","878","LTI/","/21-22","2022-03-27 00:00:00","","1644.33","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.30","1940.00","0.00","CREDIT","0.00","1940.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1644.33","1940.30","","","2022-03-27 18:36:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1644.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3122","1","879","LTI/","/21-22","2022-03-28 00:00:00","","6144.77","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.23","6145.00","0.00","CREDIT","0.00","6145.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6144.77","6144.77","","","2022-03-28 09:50:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6144.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3123","1","880","LTI/","/21-22","2022-03-28 00:00:00","","3315.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-28 09:51:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3124","1","881","LTI/","/21-22","2022-03-28 00:00:00","","948.28","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.28","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","948.28","948.28","","","2022-03-28 10:08:07","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","948.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3125","1","882","LTI/","/21-22","2022-03-28 00:00:00","","7696.05","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.34","9081.00","0.00","CREDIT","0.00","9081.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7696.05","9081.34","","","2022-03-28 10:11:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7696.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3126","1","883","LTI/","/21-22","2022-03-28 00:00:00","","7112.10","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.10","7112.00","0.00","CREDIT","0.00","7112.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7112.10","7112.10","","","2022-03-28 10:36:35","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7112.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3127","1","884","LTI/","/21-22","2022-03-28 00:00:00","","3315.00","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-28 10:37:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3128","1","885","LTI/","/21-22","2022-03-28 00:00:00","","33504.15","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.10","39535.00","0.00","CREDIT","0.00","39535.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33504.15","39534.90","","","2022-03-28 10:52:42","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33504.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3129","1","886","LTI/","/21-22","2022-03-28 00:00:00","","5664.73","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.27","5665.00","0.00","CREDIT","0.00","5665.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5664.73","5664.73","","","2022-03-28 11:23:28","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5664.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3130","1","887","LTI/","/21-22","2022-03-28 00:00:00","","32349.26","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.13","38172.00","0.00","CREDIT","0.00","38172.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32349.26","38172.13","","","2022-03-28 11:27:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","32349.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3131","1","888","LTI/","/21-22","2022-03-28 00:00:00","","10924.02","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.02","10924.00","0.00","CREDIT","0.00","10924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10924.02","10924.02","","DELETED","2022-03-28 12:28:04","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10924.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3132","1","889","LTI/","/21-22","2022-03-28 00:00:00","","2519.40","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.37","2645.00","0.00","CREDIT","0.00","2645.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2519.40","2645.37","","","2022-03-28 12:28:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2519.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3133","1","890","LTI/","/21-22","2022-03-28 00:00:00","","5409.68","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.43","6383.00","0.00","CREDIT","0.00","6383.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5409.68","6383.43","","DELETED","2022-03-28 12:35:40","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5409.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3134","1","888","LTI/","/21-22","2022-03-28 00:00:00","","10697.01","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.01","10697.00","0.00","CREDIT","0.00","10697.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10697.01","10697.01","","","2022-03-28 12:40:37","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10697.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3135","1","890","LTI/","/21-22","2022-03-28 00:00:00","","5838.17","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.04","6889.00","0.00","CREDIT","0.00","6889.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5838.17","6889.04","","","2022-03-28 12:46:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5838.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3136","1","847","LTI/","/21-22","2022-03-21 00:00:00","","15736.46","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.03","18569.00","0.00","CREDIT","0.00","18569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15736.46","18569.03","","","2022-03-28 12:58:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","15736.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3137","1","846","LTI/","/21-22","2022-03-21 00:00:00","","3898.56","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.44","3899.00","0.00","CREDIT","0.00","3899.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","3898.56","3898.56","","","2022-03-28 13:00:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3898.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3138","1","891","LTI/","/21-22","2022-03-28 00:00:00","","144962.92","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.26","171056.00","0.00","CREDIT","0.00","171056.00","0.00","0.00","","","","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","144962.92","171056.26","","","2022-03-28 14:19:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","144962.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3139","1","892","LTI/","/21-22","2022-03-28 00:00:00","","11379.36","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.36","11379.00","0.00","CREDIT","0.00","11379.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11379.36","11379.36","","","2022-03-28 14:29:12","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11379.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3140","1","893","LTI/","/21-22","2022-03-28 00:00:00","","13260.00","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.00","13923.00","0.00","CREDIT","0.00","13923.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13260.00","13923.00","","","2022-03-28 14:30:32","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","13260.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3141","1","894","LTI/","/21-22","2022-03-28 00:00:00","","33613.13","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.49","39663.00","0.00","CREDIT","0.00","39663.00","0.00","0.00","","","","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","33613.13","39663.49","","","2022-03-28 14:41:56","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","33613.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3142","1","895","LTI/","/21-22","2022-03-28 00:00:00","","4946.61","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.39","4947.00","0.00","CREDIT","0.00","4947.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4946.61","4946.61","","","2022-03-28 16:56:22","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4946.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3143","1","896","LTI/","/21-22","2022-03-28 00:00:00","","22199.04","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.14","26195.00","0.00","CREDIT","0.00","26195.00","0.00","0.00","","","","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","22199.04","26194.86","","","2022-03-28 17:01:14","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","22199.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3144","1","897","LTI/","/21-22","2022-03-28 00:00:00","","506.16","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.16","506.00","0.00","CREDIT","0.00","506.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","506.16","506.16","","","2022-03-28 17:15:55","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","506.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3145","1","898","LTI/","/21-22","2022-03-28 00:00:00","","10433.17","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.14","12311.00","0.00","CREDIT","0.00","12311.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","","","","","","","admin","0.00","0.00","0.00","10433.17","12311.14","","","2022-03-28 17:20:15","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10433.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3146","1","899","LTI/","/21-22","2022-03-28 00:00:00","","3417.06","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.06","3417.00","0.00","CREDIT","0.00","3417.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3417.06","3417.06","","DELETED","2022-03-28 17:42:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3417.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3147","1","899","LTI/","/21-22","2022-03-28 00:00:00","","2544.07","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.07","2544.00","0.00","CREDIT","0.00","2544.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2544.07","2544.07","","","2022-03-28 17:49:19","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2544.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3148","1","900","LTI/","/21-22","2022-03-28 00:00:00","","3315.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-03-28 17:50:13","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3149","1","901","LTI/","/21-22","2022-03-28 00:00:00","","11994.53","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.46","14154.00","0.00","CREDIT","0.00","14154.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11994.53","14153.54","","","2022-03-28 17:51:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11994.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3150","1","902","LTI/","/21-22","2022-03-28 00:00:00","","8356.92","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.16","9861.00","0.00","CREDIT","0.00","9861.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs","","","","","","","admin","0.00","0.00","0.00","8356.92","9861.16","","","2022-03-28 18:15:52","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8356.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3151","1","903","LTI/","/21-22","2022-03-28 00:00:00","","6630.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.50","6962.00","0.00","CREDIT","0.00","6962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6630.00","6961.50","","","2022-03-28 19:04:33","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6630.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3152","1","904","LTI/","/21-22","2022-03-28 00:00:00","","2039.60","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.27","2407.00","0.00","CREDIT","0.00","2407.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2039.60","2406.73","","","2022-03-28 19:06:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2039.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3153","1","905","LTI/","/21-22","2022-03-31 00:00:00","","11381.68","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.38","13430.00","0.00","CREDIT","0.00","13430.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11381.68","13430.38","","","2022-03-31 18:28:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","11381.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3154","1","906","LTI/","/21-22","2022-03-31 00:00:00","","6630.00","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.50","6962.00","0.00","CREDIT","0.00","6962.00","0.00","0.00","","","","Tester Display Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","6630.00","6961.50","","","2022-04-01 20:29:41","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","6630.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3155","1","907","LTI/","/21-22","2022-04-01 00:00:00","","3778.68","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.16","4459.00","0.00","CREDIT","0.00","4459.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3778.68","4458.84","","DELETED","2022-04-01 20:34:23","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3778.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3156","1","908","LTI/","/21-22","2022-03-31 00:00:00","","20790.76","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.09","24533.00","0.00","CREDIT","0.00","24533.00","0.00","0.00","","","","Tester Display Stand - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","20790.76","24533.09","","","2022-04-02 21:56:29","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","20790.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3157","1","907","LTI/","/21-22","2022-03-31 00:00:00","","3778.68","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.16","4459.00","0.00","CREDIT","0.00","4459.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3778.68","4458.84","","","2022-04-02 22:42:20","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","3778.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3158","1","1","LTI/","/22-23","2022-04-04 00:00:00","","1040.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.04","1228.00","0.00","CREDIT","0.00","1228.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1040.64","1227.96","","DELETED","2022-04-04 16:07:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1040.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3159","1","1","LTI/","/22-23","2022-04-04 00:00:00","","1040.64","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.04","1228.00","0.00","CREDIT","0.00","1228.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1040.64","1227.96","","","2022-04-04 22:18:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1040.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3160","1","2","LTI/","/22-23","2022-04-08 00:00:00","","6022.80","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","0.20","6023.00","0.00","CREDIT","0.00","6023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6022.80","6022.80","","","2022-04-08 09:06:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6022.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3161","1","3","LTI/","/22-23","2022-04-08 00:00:00","","28716.42","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","-0.40","33885.00","0.00","CREDIT","0.00","33885.00","0.00","0.00","","","","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","","","","","","","admin","0.00","0.00","0.00","28716.42","33885.40","","","2022-04-08 09:16:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","28716.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3162","1","4","LTI/","/22-23","2022-04-08 00:00:00","","464.66","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.34","465.00","0.00","CREDIT","0.00","465.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","464.66","464.66","","","2022-04-08 14:15:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","464.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3163","1","5","LTI/","/22-23","2022-04-08 00:00:00","","1796.56","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.07","2120.00","0.00","CREDIT","0.00","2120.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1796.56","2119.93","","","2022-04-08 14:17:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1796.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3164","1","909","LTI/","/22-23","2022-04-10 00:00:00","","1193.40","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.07","1253.00","0.00","CREDIT","0.00","1253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1193.40","1253.07","","DELETED","2022-04-10 19:21:11","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","1193.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3165","1","6","LTI/","/22-23","2022-04-10 00:00:00","","1193.40","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.07","1253.00","0.00","CREDIT","0.00","1253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1193.40","1253.07","","DELETED","2022-04-10 23:01:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1193.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3166","1","7","LTI/","/22-23","2022-04-12 00:00:00","","14082.23","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.03","16617.00","0.00","CREDIT","0.00","16617.00","0.00","0.00","","","","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","","","","","","","admin","0.00","0.00","0.00","14082.23","16617.03","","","2022-04-12 17:12:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14082.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3167","1","8","LTI/","/22-23","2022-04-12 00:00:00","","10743.08","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.16","12677.00","0.00","CREDIT","0.00","12677.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10743.08","12676.84","","","2022-04-12 17:15:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10743.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3168","1","9","LTI/","/22-23","2022-04-17 00:00:00","","5649.64","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.36","5650.00","0.00","CREDIT","0.00","5650.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5649.64","5649.64","","","2022-04-17 21:14:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5649.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3169","1","10","LTI/","/22-23","2022-04-17 00:00:00","","23138.94","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.03","27304.00","0.00","CREDIT","0.00","27304.00","0.00","0.00","","","","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","","","","","","","admin","0.00","0.00","0.00","23138.94","27303.97","","DELETED","2022-04-17 21:20:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23138.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3170","1","11","LTI/","/22-23","2022-04-17 00:00:00","","4734.13","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.13","4734.00","0.00","CREDIT","0.00","4734.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4734.13","4734.13","","","2022-04-17 21:33:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4734.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3171","1","12","LTI/","/22-23","2022-04-17 00:00:00","","22603.03","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.41","26672.00","0.00","CREDIT","0.00","26672.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","22603.03","26671.59","","","2022-04-17 21:36:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22603.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3172","1","10","LTI/","/22-23","2022-04-17 00:00:00","","23162.09","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.29","27331.00","0.00","CREDIT","0.00","27331.00","0.00","0.00","","","","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","","","","","","","admin","0.00","0.00","0.00","23162.09","27331.29","","","2022-04-17 21:53:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23162.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3173","1","13","LTI/","/22-23","2022-04-18 00:00:00","","4185.90","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.10","4186.00","0.00","CREDIT","0.00","4186.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4185.90","4185.90","","","2022-04-18 19:34:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4185.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3174","1","14","LTI/","/22-23","2022-04-18 00:00:00","","16741.86","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.41","19755.00","0.00","CREDIT","0.00","19755.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","16741.86","19755.41","","","2022-04-18 19:38:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16741.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3175","1","15","LTI/","/22-23","2022-04-18 00:00:00","","929.31","CST00000152","MITU ENTERPRISE","BAGDAHA ROAD,","HELENCHA","NORTH 24 PARGANAS","WEST BENGAL","743270","","","","CMWPR0945R","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","929.31","929.31","","","2022-04-18 20:04:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3176","1","16","LTI/","/22-23","2022-04-18 00:00:00","","24631.11","CST00000152","MITU ENTERPRISE","BAGDAHA ROAD,","HELENCHA","NORTH 24 PARGANAS","WEST BENGAL","743270","","","","CMWPR0945R","0.00","0.00","0.28","29065.00","0.00","CREDIT","0.00","29065.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","24631.11","29064.72","","","2022-04-18 20:11:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24631.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3177","1","17","LTI/","/22-23","2022-04-18 00:00:00","","12667.16","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","-0.25","14947.00","0.00","CREDIT","0.00","14947.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12667.16","14947.25","","","2022-04-18 21:20:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12667.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3178","1","6","LTI/","/22-23","2022-04-10 00:00:00","","1896.56","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2022-04-18 21:22:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3179","1","18","LTI/","/22-23","2022-04-18 00:00:00","","12659.75","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.49","14939.00","0.00","CREDIT","0.00","14939.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12659.75","14938.51","","","2022-04-18 21:24:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12659.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3180","1","19","LTI/","/22-23","2022-04-18 00:00:00","","9006.06","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","-0.06","9006.00","0.00","CREDIT","0.00","9006.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9006.06","9006.06","","","2022-04-18 21:40:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9006.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3181","1","20","LTI/","/22-23","2022-04-18 00:00:00","","30389.73","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","0.10","35860.00","0.00","CREDIT","0.00","35860.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","30389.73","35859.90","","","2022-04-18 21:49:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30389.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3182","1","21","LTI/","/22-23","2022-04-18 00:00:00","","2164.83","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.17","2165.00","0.00","CREDIT","0.00","2165.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2164.83","2164.83","","","2022-04-18 21:54:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2164.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3183","1","22","LTI/","/22-23","2022-04-18 00:00:00","","10004.79","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.33","11806.00","0.00","CREDIT","0.00","11806.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10004.79","11805.67","","","2022-04-18 21:57:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10004.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3184","1","23","LTI/","/22-23","2022-04-19 00:00:00","","1255.50","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.50","1256.00","0.00","CREDIT","0.00","1256.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1255.50","1255.50","","","2022-04-19 16:28:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1255.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3185","1","24","LTI/","/22-23","2022-04-19 00:00:00","","30924.26","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.38","36491.00","0.00","CREDIT","0.00","36491.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30924.26","36490.62","","","2022-04-19 16:39:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30924.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3186","1","25","LTI/","/22-23","2022-04-19 00:00:00","","5468.13","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.13","5468.00","0.00","CREDIT","0.00","5468.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5468.13","5468.13","","","2022-04-19 16:42:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5468.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3187","1","26","LTI/","/22-23","2022-04-19 00:00:00","","12690.41","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.31","14975.00","0.00","CREDIT","0.00","14975.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","12690.41","14974.69","","","2022-04-19 16:44:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12690.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3188","1","909","LTI/","/22-23","2022-04-20 00:00:00","","12693.74","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.39","14979.00","0.00","CREDIT","0.00","14979.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12693.74","14978.61","","DELETED","2022-04-20 19:04:43","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","12693.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3189","1","910","LTI/","/22-23","2022-04-20 00:00:00","","10253.16","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.27","12099.00","0.00","CREDIT","0.00","12099.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10253.16","12098.73","","DELETED","2022-04-20 19:11:02","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","10253.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3190","1","27","LTI/","/22-23","2022-04-20 00:00:00","","10253.16","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.27","12099.00","0.00","CREDIT","0.00","12099.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","10253.16","12098.73","","","2022-04-20 19:24:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10253.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3191","1","28","LTI/","/22-23","2022-04-20 00:00:00","","12693.74","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.39","14979.00","0.00","CREDIT","0.00","14979.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","12693.74","14978.61","","","2022-04-20 19:26:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12693.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3192","1","29","LTI/","/22-23","2022-04-20 00:00:00","","1979.47","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.47","1979.00","0.00","CREDIT","0.00","1979.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1979.47","1979.47","","","2022-04-20 20:59:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1979.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3193","1","30","LTI/","/22-23","2022-04-20 00:00:00","","8308.28","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.24","9804.00","0.00","CREDIT","0.00","9804.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","8308.28","9803.76","","","2022-04-20 21:05:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8308.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3194","1","31","LTI/","/22-23","2022-04-20 00:00:00","","3562.57","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","0.43","3563.00","0.00","CREDIT","0.00","3563.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3562.57","3562.57","","","2022-04-20 21:34:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3562.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3195","1","32","LTI/","/22-23","2022-04-20 00:00:00","","22366.04","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","0.07","26392.00","0.00","CREDIT","0.00","26392.00","0.00","0.00","","","","DNGL Box Trey - 24 Pcs.","","","","","","","admin","0.00","0.00","0.00","22366.04","26391.93","","","2022-04-20 21:41:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22366.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3196","1","33","LTI/","/22-23","2022-04-21 00:00:00","","696.99","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.01","697.00","0.00","CREDIT","0.00","697.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","696.99","696.99","","","2022-04-21 12:01:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","696.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3197","1","34","LTI/","/22-23","2022-04-21 00:00:00","","1193.40","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.07","1253.00","0.00","CREDIT","0.00","1253.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1193.40","1253.07","","","2022-04-21 12:01:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1193.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3198","1","35","LTI/","/22-23","2022-04-21 00:00:00","","772.34","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.36","911.00","0.00","CREDIT","0.00","911.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","772.34","911.36","","","2022-04-21 12:03:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","772.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3199","1","36","LTI/","/22-23","2022-04-24 00:00:00","","2844.84","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2022-04-24 17:15:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3200","1","37","LTI/","/22-23","2022-04-24 00:00:00","","70059.13","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.22","82670.00","0.00","CREDIT","0.00","82670.00","0.00","0.00","","","","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","","","","","","","admin","0.00","0.00","0.00","70059.13","82669.78","","","2022-04-24 17:24:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","70059.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3201","1","38","LTI/","/22-23","2022-04-24 00:00:00","","4741.40","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.40","4741.00","0.00","CREDIT","0.00","4741.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4741.40","4741.40","","","2022-04-24 17:31:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4741.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3202","1","39","LTI/","/22-23","2022-04-24 00:00:00","","69825.14","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.33","82394.00","0.00","CREDIT","0.00","82394.00","0.00","0.00","","","","Tester Primer 700 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","69825.14","82393.67","","","2022-04-24 17:37:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","69825.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3203","1","40","LTI/","/22-23","2022-04-27 00:00:00","","34937.06","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.27","41226.00","0.00","CREDIT","0.00","41226.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","34937.06","41225.73","","","2022-04-27 20:50:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","34937.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3204","1","41","LTI/","/22-23","2022-04-27 00:00:00","","25411.45","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","29986.00","0.00","CREDIT","0.00","29986.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25411.45","29985.50","","","2022-04-27 21:06:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25411.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3205","1","42","LTI/","/22-23","2022-04-27 00:00:00","","1399.65","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.35","1400.00","0.00","CREDIT","0.00","1400.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1399.65","1399.65","","","2022-04-27 21:25:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1399.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3206","1","43","LTI/","/22-23","2022-04-27 00:00:00","","18135.21","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.44","21400.00","0.00","CREDIT","0.00","21400.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","18135.21","21399.56","","DELETED","2022-04-27 21:29:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18135.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3207","1","43","LTI/","/22-23","2022-04-27 00:00:00","","21230.81","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.37","25052.00","0.00","CREDIT","0.00","25052.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","21230.81","25052.37","","","2022-04-27 21:48:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21230.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3208","1","44","LTI/","/22-23","2022-04-27 00:00:00","","1391.84","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.16","1392.00","0.00","CREDIT","0.00","1392.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1391.84","1391.84","","","2022-04-27 21:51:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1391.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3209","1","45","LTI/","/22-23","2022-04-27 00:00:00","","11514.08","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.38","13587.00","0.00","CREDIT","0.00","13587.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11514.08","13586.62","","DELETED","2022-04-27 21:54:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11514.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3210","1","45","LTI/","/22-23","2022-04-27 00:00:00","","12270.13","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.24","14479.00","0.00","CREDIT","0.00","14479.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12270.13","14478.76","","","2022-04-28 08:28:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12270.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3211","1","46","LTI/","/22-23","2022-04-28 00:00:00","","6934.08","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","-0.22","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6934.08","8182.22","","","2022-04-28 14:02:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6934.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3212","1","47","LTI/","/22-23","2022-04-28 00:00:00","","2983.50","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.32","3133.00","0.00","CREDIT","0.00","3133.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2983.50","3132.68","","","2022-04-28 14:07:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2983.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3213","1","48","LTI/","/22-23","2022-04-28 00:00:00","","4243.20","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.02","5007.00","0.00","CREDIT","0.00","5007.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4243.20","5006.98","","","2022-04-28 14:07:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4243.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3214","1","49","LTI/","/22-23","2022-04-28 00:00:00","","41570.28","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.05","49053.00","0.00","CREDIT","0.00","49053.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","41570.28","49052.95","","","2022-04-28 14:18:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","41570.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3215","1","50","LTI/","/22-23","2022-04-28 00:00:00","","1896.56","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2022-04-28 14:19:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3216","1","51","LTI/","/22-23","2022-04-28 00:00:00","","16731.63","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.37","16732.00","0.00","CREDIT","0.00","16732.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16731.63","16731.63","","DELETED","2022-04-28 14:24:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16731.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3217","1","52","LTI/","/22-23","2022-04-28 00:00:00","","6366.25","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.17","7512.00","0.00","CREDIT","0.00","7512.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6366.25","7512.17","","","2022-04-28 14:26:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6366.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3218","1","53","LTI/","/22-23","2022-04-28 00:00:00","","94660.67","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.40","111700.00","0.00","CREDIT","0.00","111700.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","94660.67","111699.60","","","2022-04-28 14:45:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","94660.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3219","1","54","LTI/","/22-23","2022-04-28 00:00:00","","5662.26","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.26","5662.00","0.00","CREDIT","0.00","5662.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5662.26","5662.26","","","2022-04-28 14:46:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5662.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3220","1","55","LTI/","/22-23","2022-04-28 00:00:00","","7586.24","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.24","7586.00","0.00","CREDIT","0.00","7586.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7586.24","7586.24","","","2022-04-28 19:16:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7586.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3221","1","56","LTI/","/22-23","2022-04-28 00:00:00","","120984.82","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.09","142762.00","0.00","CREDIT","0.00","142762.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","120984.82","142762.09","","","2022-04-28 19:31:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","120984.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3222","1","57","LTI/","/22-23","2022-04-28 00:00:00","","2747.31","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.31","2747.00","0.00","CREDIT","0.00","2747.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2747.31","2747.31","","","2022-04-28 20:09:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2747.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3223","1","58","LTI/","/22-23","2022-04-28 00:00:00","","40020.79","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.48","47225.00","0.00","CREDIT","0.00","47225.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40020.79","47224.52","","","2022-04-28 20:13:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","40020.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3224","1","59","LTI/","/22-23","2022-04-28 00:00:00","","21266.06","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.05","25094.00","0.00","CREDIT","0.00","25094.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21266.06","25093.95","","","2022-04-28 20:17:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21266.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3225","1","60","LTI/","/22-23","2022-04-28 00:00:00","","2861.08","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.08","2861.00","0.00","CREDIT","0.00","2861.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2861.08","2861.08","","","2022-04-28 20:41:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2861.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3226","1","61","LTI/","/22-23","2022-04-28 00:00:00","","14521.39","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.24","17135.00","0.00","CREDIT","0.00","17135.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14521.39","17135.24","","","2022-04-28 20:48:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14521.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3227","1","62","LTI/","/22-23","2022-04-28 00:00:00","","14039.09","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","-0.09","14039.00","0.00","CREDIT","0.00","14039.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14039.09","14039.09","","","2022-04-28 20:52:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14039.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3228","1","63","LTI/","/22-23","2022-04-28 00:00:00","","4522.31","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","-0.33","5336.00","0.00","CREDIT","0.00","5336.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4522.31","5336.33","","","2022-04-28 20:53:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4522.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3229","1","64","LTI/","/22-23","2022-04-28 00:00:00","","33883.01","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","0.02","39982.00","0.00","CREDIT","0.00","39982.00","0.00","0.00","","","","DNGL Box Trey - 21 Pcs.","","","","","","","admin","0.00","0.00","0.00","33883.01","39981.98","","","2022-04-28 21:24:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","33883.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3230","1","65","LTI/","/22-23","2022-04-28 00:00:00","","2340.79","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.21","2341.00","0.00","CREDIT","0.00","2341.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2340.79","2340.79","","","2022-04-28 21:36:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2340.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3231","1","66","LTI/","/22-23","2022-04-28 00:00:00","","17739.05","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.08","20932.00","0.00","CREDIT","0.00","20932.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","17739.05","20932.08","","","2022-04-28 21:39:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17739.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3232","1","51","LTI/","/22-23","2022-04-28 00:00:00","","10046.35","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.35","10046.00","0.00","CREDIT","0.00","10046.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10046.35","10046.35","","","2022-04-28 21:44:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10046.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3233","1","67","LTI/","/22-23","2022-04-29 00:00:00","","711.21","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.21","711.00","0.00","CREDIT","0.00","711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","711.21","711.21","","","2022-04-29 19:50:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","711.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3234","1","68","LTI/","/22-23","2022-04-29 00:00:00","","21273.60","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.14","25103.00","0.00","CREDIT","0.00","25103.00","0.00","0.00","","","","DNGL Box Trey - 18 Pcs.","","","","","","","admin","0.00","0.00","0.00","21273.60","25102.86","","","2022-04-29 19:52:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21273.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3235","1","69","LTI/","/22-23","2022-04-29 00:00:00","","1433.64","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.36","1434.00","0.00","CREDIT","0.00","1434.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1433.64","1433.64","","","2022-04-29 19:53:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1433.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3236","1","70","LTI/","/22-23","2022-04-29 00:00:00","","7577.14","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.03","8941.00","0.00","CREDIT","0.00","8941.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","7577.14","8941.03","","DELETED","2022-04-29 19:59:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7577.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3237","1","70","LTI/","/22-23","2022-04-29 00:00:00","","7264.34","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.07","8572.00","0.00","CREDIT","0.00","8572.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","7264.34","8571.93","","","2022-04-29 20:03:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7264.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3238","1","71","LTI/","/22-23","2022-04-29 00:00:00","","18435.68","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.10","21754.00","0.00","CREDIT","0.00","21754.00","0.00","0.00","","","","DNGL Box Trey-12 Pcs.","","","","","","","admin","0.00","0.00","0.00","18435.68","21754.10","","","2022-04-29 20:10:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18435.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3239","1","72","LTI/","/22-23","2022-04-29 00:00:00","","8514.68","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.33","10047.00","0.00","CREDIT","0.00","10047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8514.68","10047.33","","","2022-04-29 20:21:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8514.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3240","1","73","LTI/","/22-23","2022-04-29 00:00:00","","4937.34","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.34","4937.00","0.00","CREDIT","0.00","4937.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4937.34","4937.34","","","2022-04-29 21:28:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4937.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3241","1","74","LTI/","/22-23","2022-04-29 00:00:00","","10183.73","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.20","12017.00","0.00","CREDIT","0.00","12017.00","0.00","0.00","","","","Shade Card Bindi - 05 Pcs DNGL - 03 Pcs.Bindi poster","","","","","","","admin","0.00","0.00","0.00","10183.73","12016.80","","","2022-04-29 21:31:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10183.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3242","1","75","LTI/","/22-23","2022-04-29 00:00:00","","567.04","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","-0.11","669.00","0.00","CREDIT","0.00","669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","567.04","669.11","","","2022-04-29 21:33:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","567.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3243","1","76","LTI/","/22-23","2022-04-29 00:00:00","","2089.50","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","0.39","2466.00","0.00","CREDIT","0.00","2466.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2089.50","2465.61","","","2022-04-29 21:37:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2089.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3244","1","77","LTI/","/22-23","2022-04-29 00:00:00","","2844.84","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.16","2845.00","0.00","CREDIT","0.00","2845.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2844.84","2844.84","","","2022-04-29 22:04:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2844.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3245","1","78","LTI/","/22-23","2022-04-29 00:00:00","","40776.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.33","48116.00","0.00","CREDIT","0.00","48116.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40776.00","48115.67","","","2022-04-29 22:11:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","40776.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3246","1","79","LTI/","/22-23","2022-04-29 00:00:00","","17756.74","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.26","17757.00","0.00","CREDIT","0.00","17757.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17756.74","17756.74","","","2022-04-29 22:27:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17756.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3247","1","80","LTI/","/22-23","2022-04-29 00:00:00","","27668.83","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.22","32649.00","0.00","CREDIT","0.00","32649.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27668.83","32649.22","","","2022-04-29 22:30:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27668.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3248","1","81","LTI/","/22-23","2022-04-30 00:00:00","","142018.64","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.01","167582.00","0.00","CREDIT","0.00","167582.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","142018.64","167581.99","","","2022-04-30 11:35:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","142018.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3249","1","82","LTI/","/22-23","2022-04-30 00:00:00","","1830.74","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.26","1831.00","0.00","CREDIT","0.00","1831.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1830.74","1830.74","","","2022-04-30 12:41:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1830.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3250","1","83","LTI/","/22-23","2022-04-30 00:00:00","","12727.12","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.00","15018.00","0.00","CREDIT","0.00","15018.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12727.12","15018.00","","","2022-04-30 12:44:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12727.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3251","1","84","LTI/","/22-23","2022-04-30 00:00:00","","17918.50","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.16","21144.00","0.00","CREDIT","0.00","21144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17918.50","21143.84","","","2022-04-30 12:46:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17918.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3252","1","85","LTI/","/22-23","2022-04-30 00:00:00","","1089.72","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.13","1286.00","0.00","CREDIT","0.00","1286.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","1089.72","1285.87","","","2022-04-30 16:15:43","192.168.0.20","0.00","0.00","APPROVED","","2022","0.00","0.00","1089.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3253","1","86","LTI/","/22-23","2022-04-30 00:00:00","","267.88","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.10","316.00","0.00","CREDIT","0.00","316.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","267.88","316.10","","","2022-04-30 16:21:27","192.168.0.20","0.00","0.00","APPROVED","","2022","0.00","0.00","267.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3254","1","87","LTI/","/22-23","2022-04-30 00:00:00","","14251.23","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.23","14251.00","0.00","CREDIT","0.00","14251.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14251.23","14251.23","","","2022-04-30 19:16:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14251.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3255","1","88","LTI/","/22-23","2022-04-30 00:00:00","","47239.33","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.45","55742.00","0.00","CREDIT","0.00","55742.00","0.00","0.00","","","","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","47239.33","55742.45","","","2022-04-30 19:40:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47239.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3256","1","89","LTI/","/22-23","2022-04-30 00:00:00","","15267.22","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.22","15267.00","0.00","CREDIT","0.00","15267.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15267.22","15267.22","","","2022-04-30 19:44:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15267.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3257","1","90","LTI/","/22-23","2022-04-30 00:00:00","","16575.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.25","17404.00","0.00","CREDIT","0.00","17404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16575.00","17403.75","","","2022-04-30 19:45:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16575.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3258","1","91","LTI/","/22-23","2022-04-30 00:00:00","","143936.38","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.07","169845.00","0.00","CREDIT","0.00","169845.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","","","","","","","admin","0.00","0.00","0.00","143936.38","169844.93","","","2022-04-30 20:34:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","143936.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3259","1","92","LTI/","/22-23","2022-05-02 00:00:00","","7919.62","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.38","7920.00","0.00","CREDIT","0.00","7920.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7919.62","7919.62","","DELETED","2022-05-02 23:28:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7919.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3260","1","92","LTI/","/22-23","2022-05-02 00:00:00","","7914.56","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.44","7915.00","0.00","CREDIT","0.00","7915.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7914.56","7914.56","","DELETED","2022-05-02 23:31:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7914.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3261","1","92","LTI/","/22-23","2022-05-02 00:00:00","","1505.75","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.07","1725.00","0.00","CREDIT","0.00","1725.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1505.75","1725.07","","DELETED","2022-05-03 00:26:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1505.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3262","1","92","LTI/","/22-23","2022-05-02 00:00:00","","7914.56","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.44","7915.00","0.00","CREDIT","0.00","7915.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7914.56","7914.56","","","2022-05-03 00:28:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7914.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3263","1","93","LTI/","/22-23","2022-05-05 00:00:00","","1060.80","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","0.16","1114.00","0.00","CREDIT","0.00","1114.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1060.80","1113.84","","","2022-05-05 17:56:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1060.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3264","1","94","LTI/","/22-23","2022-05-05 00:00:00","","1813.68","CST00000133","PAL ENTERPRISE","WEAT CHANDIGARAH","MADHYAMGRAM","NORTH 24 PARGANAS","WEST BENGAL","700130","","","","EGEPP3491Q","0.00","0.00","-0.15","2140.00","0.00","CREDIT","0.00","2140.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1813.68","2140.15","","","2022-05-05 17:57:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1813.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3265","1","95","LTI/","/22-23","2022-05-07 00:00:00","","26891.04","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.42","31731.00","0.00","CREDIT","0.00","31731.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26891.04","31731.42","","","2022-05-07 09:02:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","26891.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3266","1","96","LTI/","/22-23","2022-05-07 00:00:00","","13762.79","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.10","16240.00","0.00","CREDIT","0.00","16240.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","13762.79","16240.10","","","2022-05-07 19:23:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13762.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3267","1","97","LTI/","/22-23","2022-05-09 00:00:00","","15915.72","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.45","18781.00","0.00","CREDIT","0.00","18781.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15915.72","18780.55","","","2022-05-09 22:34:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15915.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3268","1","98","LTI/","/22-23","2022-05-12 00:00:00","","15165.43","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.20","17895.00","0.00","CREDIT","0.00","17895.00","0.00","0.00","","","","Tester Mejestick Make Up Stick 400 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","15165.43","17895.20","","","2022-05-12 16:20:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15165.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3269","1","99","LTI/","/22-23","2022-05-12 00:00:00","","8989.35","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.44","10607.00","0.00","CREDIT","0.00","10607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8989.35","10607.44","","","2022-05-12 16:47:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8989.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3270","1","100","LTI/","/22-23","2022-05-12 00:00:00","","6630.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.50","6962.00","0.00","CREDIT","0.00","6962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6630.00","6961.50","","","2022-05-12 16:55:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6630.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3271","1","101","LTI/","/22-23","2022-05-12 00:00:00","","2746.62","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.01","3241.00","0.00","CREDIT","0.00","3241.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","2746.62","3241.01","","","2022-05-12 16:59:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2746.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3272","1","102","LTI/","/22-23","2022-05-18 00:00:00","","18735.26","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.39","22108.00","0.00","CREDIT","0.00","22108.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18735.26","22107.61","","","2022-05-18 21:17:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18735.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3273","1","103","LTI/","/22-23","2022-05-18 00:00:00","","35138.09","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.06","41463.00","0.00","CREDIT","0.00","41463.00","0.00","0.00","","","","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","35138.09","41462.94","","","2022-05-18 21:29:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","35138.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3274","1","104","LTI/","/22-23","2022-05-18 00:00:00","","12749.61","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","0.45","15045.00","0.00","CREDIT","0.00","15045.00","0.00","0.00","","","","Kajal 80 Stand - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","12749.61","15044.55","","","2022-05-18 21:35:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12749.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3275","1","105","LTI/","/22-23","2022-05-18 00:00:00","","9404.36","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.36","9404.00","0.00","CREDIT","0.00","9404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9404.36","9404.36","","","2022-05-18 21:44:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9404.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3276","1","106","LTI/","/22-23","2022-05-18 00:00:00","","14841.69","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.18","17513.00","0.00","CREDIT","0.00","17513.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14841.69","17513.18","","","2022-05-18 21:48:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14841.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3277","1","107","LTI/","/22-23","2022-05-18 00:00:00","","3428.80","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.20","3429.00","0.00","CREDIT","0.00","3429.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3428.80","3428.80","","","2022-05-18 21:53:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3428.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3278","1","108","LTI/","/22-23","2022-05-18 00:00:00","","16970.28","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.07","20025.00","0.00","CREDIT","0.00","20025.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16970.28","20024.93","","","2022-05-18 21:56:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16970.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3279","1","109","LTI/","/22-23","2022-05-18 00:00:00","","19280.26","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.30","22751.00","0.00","CREDIT","0.00","22751.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19280.26","22750.70","","","2022-05-18 21:59:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19280.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3280","1","110","LTI/","/22-23","2022-05-19 00:00:00","","6475.88","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.46","7642.00","0.00","CREDIT","0.00","7642.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6475.88","7641.54","","","2022-05-19 10:26:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6475.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3281","1","111","LTI/","/22-23","2022-05-19 00:00:00","","5630.74","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","0.26","5631.00","0.00","CREDIT","0.00","5631.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5630.74","5630.74","","","2022-05-19 10:27:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5630.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3282","1","112","LTI/","/22-23","2022-05-19 00:00:00","","4282.38","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","-0.21","5053.00","0.00","CREDIT","0.00","5053.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","4282.38","5053.21","","","2022-05-19 10:29:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4282.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3283","1","113","LTI/","/22-23","2022-05-22 00:00:00","","7333.68","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.32","7334.00","0.00","CREDIT","0.00","7334.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7333.68","7333.68","","","2022-05-22 16:39:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7333.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3284","1","114","LTI/","/22-23","2022-05-22 00:00:00","","12328.73","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.10","14548.00","0.00","CREDIT","0.00","14548.00","0.00","0.00","","","","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","12328.73","14547.90","","","2022-05-22 16:45:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12328.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3285","1","115","LTI/","/22-23","2022-05-22 00:00:00","","727.22","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.22","727.00","0.00","CREDIT","0.00","727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","727.22","727.22","","DELETED","2022-05-22 16:47:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","727.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3286","1","115","LTI/","/22-23","2022-05-22 00:00:00","","2250.15","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.15","2250.00","0.00","CREDIT","0.00","2250.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2250.15","2250.15","","","2022-05-22 16:55:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2250.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3287","1","116","LTI/","/22-23","2022-05-22 00:00:00","","22439.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.02","26478.00","0.00","CREDIT","0.00","26478.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22439.00","26478.02","","","2022-05-22 16:59:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22439.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3288","1","117","LTI/","/22-23","2022-05-22 00:00:00","","15077.46","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.46","15077.00","0.00","CREDIT","0.00","15077.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15077.46","15077.46","","","2022-05-22 17:01:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15077.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3289","1","118","LTI/","/22-23","2022-05-22 00:00:00","","29196.45","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.19","34452.00","0.00","CREDIT","0.00","34452.00","0.00","0.00","","","","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","","","","","","","admin","0.00","0.00","0.00","29196.45","34451.81","","","2022-05-22 17:07:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","29196.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3290","1","119","LTI/","/22-23","2022-05-22 00:00:00","","1896.56","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.44","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.56","1896.56","","","2022-05-22 18:47:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1896.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3291","1","120","LTI/","/22-23","2022-05-22 00:00:00","","31742.67","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.36","37456.00","0.00","CREDIT","0.00","37456.00","0.00","0.00","","","","Kajal 80 Stand - 02 Pc.","","","","","","","admin","0.00","0.00","0.00","31742.67","37456.36","","","2022-05-22 18:52:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31742.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3292","1","121","LTI/","/22-23","2022-05-22 00:00:00","","1033.14","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.11","1219.00","0.00","CREDIT","0.00","1219.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1033.14","1219.11","","","2022-05-22 18:55:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1033.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3293","1","122","LTI/","/22-23","2022-05-23 00:00:00","","743.47","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.47","743.00","0.00","CREDIT","0.00","743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","743.47","743.47","","","2022-05-23 16:16:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","743.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3294","1","123","LTI/","/22-23","2022-05-23 00:00:00","","10406.78","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.00","12280.00","0.00","CREDIT","0.00","12280.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","10406.78","12280.00","","","2022-05-23 16:24:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10406.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3295","1","124","LTI/","/22-23","2022-05-23 00:00:00","","4200.04","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.04","4200.00","0.00","CREDIT","0.00","4200.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4200.04","4200.04","","","2022-05-23 16:43:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4200.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3296","1","125","LTI/","/22-23","2022-05-23 00:00:00","","17689.01","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.04","20873.00","0.00","CREDIT","0.00","20873.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","","","","","","","admin","0.00","0.00","0.00","17689.01","20873.04","","","2022-05-23 16:47:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17689.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3297","1","126","LTI/","/22-23","2022-05-24 00:00:00","","6053.64","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.36","6054.00","0.00","CREDIT","0.00","6054.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6053.64","6053.64","","","2022-05-24 18:51:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6053.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3298","1","127","LTI/","/22-23","2022-05-24 00:00:00","","9136.81","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.43","10781.00","0.00","CREDIT","0.00","10781.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","9136.81","10781.43","","","2022-05-24 18:55:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9136.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3299","1","128","LTI/","/22-23","2022-05-24 00:00:00","","727.22","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.22","727.00","0.00","CREDIT","0.00","727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","727.22","727.22","","","2022-05-24 19:07:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","727.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3300","1","129","LTI/","/22-23","2022-05-24 00:00:00","","12782.46","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.29","15083.00","0.00","CREDIT","0.00","15083.00","0.00","0.00","","","","Kajal 80 Stand - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","12782.46","15083.29","","","2022-05-24 19:11:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12782.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3301","1","130","LTI/","/22-23","2022-05-24 00:00:00","","26189.36","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.45","30903.00","0.00","CREDIT","0.00","30903.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","26189.36","30903.45","","","2022-05-24 19:52:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","26189.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3302","1","131","LTI/","/22-23","2022-05-24 00:00:00","","18617.51","CST00000152","MITU ENTERPRISE","BAGDAHA ROAD,","HELENCHA","NORTH 24 PARGANAS","WEST BENGAL","743270","","","","CMWPR0945R","0.00","0.00","0.35","21969.00","0.00","CREDIT","0.00","21969.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","","","","","","","admin","0.00","0.00","0.00","18617.51","21968.65","","","2022-05-24 23:41:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18617.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3303","1","132","LTI/","/22-23","2022-05-25 00:00:00","","2008.38","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.38","2008.00","0.00","CREDIT","0.00","2008.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2008.38","2008.38","","","2022-05-25 08:01:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2008.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3304","1","133","LTI/","/22-23","2022-05-25 00:00:00","","25543.12","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.11","30141.00","0.00","CREDIT","0.00","30141.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25543.12","30140.89","","","2022-05-25 08:08:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25543.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3305","1","909","LTI/","/22-23","2022-05-28 00:00:00","","2370.70","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","DELETED","2022-05-28 16:40:59","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3306","1","910","LTI/","/22-23","2022-05-28 00:00:00","","51741.71","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.22","61055.00","0.00","CREDIT","0.00","61055.00","0.00","0.00","","","","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","","","","","","","admin","0.00","0.00","0.00","51741.71","61055.22","","DELETED","2022-05-28 16:46:01","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","51741.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3307","1","911","LTI/","/22-23","2022-05-28 00:00:00","","4085.10","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.10","4085.00","0.00","CREDIT","0.00","4085.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4085.10","4085.10","","DELETED","2022-05-28 16:50:46","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","4085.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3308","1","912","LTI/","/22-23","2022-05-28 00:00:00","","5509.20","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.14","6501.00","0.00","CREDIT","0.00","6501.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5509.20","6500.86","","DELETED","2022-05-28 16:52:00","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","5509.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3309","1","913","LTI/","/22-23","2022-05-28 00:00:00","","8109.88","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.12","8110.00","0.00","CREDIT","0.00","8110.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8109.88","8109.88","","DELETED","2022-05-28 17:06:10","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","8109.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3310","1","914","LTI/","/22-23","2022-05-28 00:00:00","","7984.87","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.15","9422.00","0.00","CREDIT","0.00","9422.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","7984.87","9422.15","","DELETED","2022-05-28 17:09:21","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","7984.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3311","1","915","LTI/","/22-23","2022-05-28 00:00:00","","16575.00","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.25","17404.00","0.00","CREDIT","0.00","17404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16575.00","17403.75","","DELETED","2022-05-28 17:11:51","::1","0.00","0.00","APPROVED","","2021","0.00","0.00","16575.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3312","1","134","LTI/","/22-23","2022-05-28 00:00:00","","2370.70","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","","2022-05-28 18:57:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3313","1","135","LTI/","/22-23","2022-05-28 00:00:00","","51741.71","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.22","61055.00","0.00","CREDIT","0.00","61055.00","0.00","0.00","","","","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","","","","","","","admin","0.00","0.00","0.00","51741.71","61055.22","","","2022-05-28 19:02:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","51741.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3314","1","136","LTI/","/22-23","2022-05-28 00:00:00","","4085.10","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.10","4085.00","0.00","CREDIT","0.00","4085.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4085.10","4085.10","","","2022-05-28 19:03:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4085.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3315","1","137","LTI/","/22-23","2022-05-28 00:00:00","","5509.20","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.14","6501.00","0.00","CREDIT","0.00","6501.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5509.20","6500.86","","","2022-05-28 19:04:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5509.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3316","1","138","LTI/","/22-23","2022-05-28 00:00:00","","8109.88","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.12","8110.00","0.00","CREDIT","0.00","8110.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8109.88","8109.88","","","2022-05-28 19:06:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8109.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3317","1","139","LTI/","/22-23","2022-05-28 00:00:00","","7984.87","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.15","9422.00","0.00","CREDIT","0.00","9422.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","7984.87","9422.15","","","2022-05-28 19:10:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7984.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3318","1","140","LTI/","/22-23","2022-05-28 00:00:00","","16575.00","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.25","17404.00","0.00","CREDIT","0.00","17404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16575.00","17403.75","","","2022-05-28 19:11:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16575.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3319","1","141","LTI/","/22-23","2022-05-28 00:00:00","","711.21","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.21","711.00","0.00","CREDIT","0.00","711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","711.21","711.21","","","2022-05-29 23:15:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","711.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3320","1","142","LTI/","/22-23","2022-05-28 00:00:00","","25603.87","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.43","30213.00","0.00","CREDIT","0.00","30213.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25603.87","30212.57","","","2022-05-29 23:21:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25603.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3321","1","143","LTI/","/22-23","2022-05-30 00:00:00","","474.14","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","474.14","474.14","","DELETED","2022-05-31 00:59:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","474.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3322","1","144","LTI/","/22-23","2022-05-30 00:00:00","","6171.84","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.23","7283.00","0.00","CREDIT","0.00","7283.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6171.84","7282.77","","","2022-05-31 01:57:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6171.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3323","1","145","LTI/","/22-23","2022-05-30 00:00:00","","20876.69","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.31","20877.00","0.00","CREDIT","0.00","20877.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20876.69","20876.69","","","2022-05-31 03:30:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20876.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3324","1","146","LTI/","/22-23","2022-05-30 00:00:00","","156639.37","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.46","184834.00","0.00","CREDIT","0.00","184834.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","156639.37","184834.46","","","2022-05-31 03:41:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","156639.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3325","1","147","LTI/","/22-23","2022-05-30 00:00:00","","7782.66","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.34","7783.00","0.00","CREDIT","0.00","7783.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7782.66","7782.66","","","2022-05-31 04:43:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7782.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3326","1","148","LTI/","/22-23","2022-05-30 00:00:00","","12964.51","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.12","15298.00","0.00","CREDIT","0.00","15298.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12964.51","15298.12","","","2022-05-31 04:46:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12964.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3327","1","149","LTI/","/22-23","2022-05-30 00:00:00","","11552.75","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.25","13632.00","0.00","CREDIT","0.00","13632.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11552.75","13632.25","","","2022-05-31 04:56:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11552.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3328","1","143","LTI/","/22-23","2022-05-30 00:00:00","","20728.61","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","0.39","20729.00","0.00","CREDIT","0.00","20729.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20728.61","20728.61","","","2022-05-31 05:03:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20728.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3329","1","150","LTI/","/22-23","2022-05-31 00:00:00","","37485.65","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.08","44233.00","0.00","CREDIT","0.00","44233.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","37485.65","44233.08","","","2022-05-31 05:09:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","37485.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3330","1","151","LTI/","/22-23","2022-05-31 00:00:00","","1137.96","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.04","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1137.96","1137.96","","","2022-05-31 05:25:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1137.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3331","1","152","LTI/","/22-23","2022-05-31 00:00:00","","86575.70","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.30","102159.00","0.00","CREDIT","0.00","102159.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","86575.70","102159.30","","","2022-05-31 05:32:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","86575.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3332","1","153","LTI/","/22-23","2022-05-31 00:00:00","","3214.50","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.50","3215.00","0.00","CREDIT","0.00","3215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3214.50","3214.50","","","2022-05-31 06:29:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3214.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3333","1","154","LTI/","/22-23","2022-05-31 00:00:00","","44238.82","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.21","52202.00","0.00","CREDIT","0.00","52202.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44238.82","52201.79","","","2022-05-31 06:32:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","44238.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3334","1","155","LTI/","/22-23","2022-05-31 00:00:00","","2302.39","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","-0.39","2302.00","0.00","CREDIT","0.00","2302.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2302.39","2302.39","","","2022-05-31 06:37:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2302.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3335","1","156","LTI/","/22-23","2022-05-31 00:00:00","","32559.28","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.04","38420.00","0.00","CREDIT","0.00","38420.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","32559.28","38419.96","","","2022-05-31 06:41:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","32559.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3336","1","157","LTI/","/22-23","2022-05-31 00:00:00","","1686.95","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.05","1687.00","0.00","CREDIT","0.00","1687.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1686.95","1686.95","","","2022-05-31 06:51:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1686.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3337","1","158","LTI/","/22-23","2022-05-31 00:00:00","","13071.82","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.25","15425.00","0.00","CREDIT","0.00","15425.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13071.82","15424.75","","","2022-05-31 06:53:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13071.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3338","1","159","LTI/","/22-23","2022-05-31 00:00:00","","6144.77","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.23","6145.00","0.00","CREDIT","0.00","6145.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6144.77","6144.77","","","2022-05-31 06:55:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6144.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3339","1","160","LTI/","/22-23","2022-05-31 00:00:00","","22651.59","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.12","26729.00","0.00","CREDIT","0.00","26729.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22651.59","26728.88","","","2022-05-31 06:57:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22651.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3340","1","161","LTI/","/22-23","2022-05-31 00:00:00","","5634.42","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.38","6649.00","0.00","CREDIT","0.00","6649.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5634.42","6648.62","","","2022-05-31 07:03:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5634.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3341","1","162","LTI/","/22-23","2022-05-31 00:00:00","","1643.70","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.30","1644.00","0.00","CREDIT","0.00","1644.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1643.70","1643.70","","","2022-05-31 07:15:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1643.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3342","1","163","LTI/","/22-23","2022-05-31 00:00:00","","7389.29","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.37","8719.00","0.00","CREDIT","0.00","8719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7389.29","8719.37","","","2022-05-31 07:17:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7389.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3343","1","164","LTI/","/22-23","2022-05-31 00:00:00","","2143.00","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","0.00","2143.00","0.00","CREDIT","0.00","2143.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2143.00","2143.00","","","2022-05-31 07:19:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2143.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3344","1","165","LTI/","/22-23","2022-05-31 00:00:00","","8045.16","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","108/4 G.T. ROAD (NORTH)","SALKIA","HOWRAH","WEST BENGAL","711106","","","19AAFCR4657Q1ZH","","0.00","0.00","-0.29","9493.00","0.00","CREDIT","0.00","9493.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8045.16","9493.29","","","2022-05-31 07:20:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8045.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3345","1","166","LTI/","/22-23","2022-05-31 00:00:00","","2973.83","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.17","2974.00","0.00","CREDIT","0.00","2974.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2973.83","2973.83","","","2022-05-31 08:10:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2973.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3346","1","167","LTI/","/22-23","2022-05-31 00:00:00","","9255.26","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","-0.20","10921.00","0.00","CREDIT","0.00","10921.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9255.26","10921.20","","","2022-05-31 08:11:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9255.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3347","1","168","LTI/","/22-23","2022-05-31 00:00:00","","8472.46","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.46","8472.00","0.00","CREDIT","0.00","8472.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8472.46","8472.46","","","2022-05-31 08:13:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8472.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3348","1","169","LTI/","/22-23","2022-05-31 00:00:00","","5579.65","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.02","6584.00","0.00","CREDIT","0.00","6584.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5579.65","6583.98","","","2022-05-31 08:15:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5579.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3349","1","170","LTI/","/22-23","2022-05-31 00:00:00","","12949.99","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","0.01","15281.00","0.00","CREDIT","0.00","15281.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12949.99","15280.99","","","2022-05-31 09:17:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12949.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3350","1","171","LTI/","/22-23","2022-05-31 00:00:00","","9183.73","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","0.27","9184.00","0.00","CREDIT","0.00","9184.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9183.73","9183.73","","DELETED","2022-05-31 09:57:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9183.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3351","1","172","LTI/","/22-23","2022-05-31 00:00:00","","18352.09","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","-0.48","21655.00","0.00","CREDIT","0.00","21655.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18352.09","21655.48","","DELETED","2022-05-31 10:04:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18352.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3352","1","173","LTI/","/22-23","2022-05-31 00:00:00","","1365.48","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.48","1365.00","0.00","CREDIT","0.00","1365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1365.48","1365.48","","","2022-05-31 10:05:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1365.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3353","1","174","LTI/","/22-23","2022-05-31 00:00:00","","16071.43","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.28","18964.00","0.00","CREDIT","0.00","18964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16071.43","18964.28","","","2022-05-31 10:08:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16071.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3354","1","175","LTI/","/22-23","2022-05-31 00:00:00","","11626.87","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.13","11627.00","0.00","CREDIT","0.00","11627.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11626.87","11626.87","","","2022-05-31 10:10:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11626.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3355","1","176","LTI/","/22-23","2022-05-31 00:00:00","","3195.19","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.32","3770.00","0.00","CREDIT","0.00","3770.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3195.19","3770.32","","","2022-05-31 10:11:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3195.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3356","1","177","LTI/","/22-23","2022-05-31 00:00:00","","3097.92","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.08","3098.00","0.00","CREDIT","0.00","3098.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3097.92","3097.92","","","2022-05-31 10:12:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3097.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3357","1","178","LTI/","/22-23","2022-05-31 00:00:00","","21630.45","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.06","25524.00","0.00","CREDIT","0.00","25524.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21630.45","25523.94","","","2022-05-31 10:16:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21630.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3358","1","179","LTI/","/22-23","2022-05-31 00:00:00","","3474.22","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.22","3474.00","0.00","CREDIT","0.00","3474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3474.22","3474.22","","","2022-05-31 10:18:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3474.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3359","1","180","LTI/","/22-23","2022-05-31 00:00:00","","36058.25","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.27","42549.00","0.00","CREDIT","0.00","42549.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36058.25","42548.73","","","2022-05-31 10:21:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","36058.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3360","1","181","LTI/","/22-23","2022-05-31 00:00:00","","4363.32","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.32","4363.00","0.00","CREDIT","0.00","4363.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4363.32","4363.32","","","2022-06-02 14:12:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4363.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3361","1","182","LTI/","/22-23","2022-05-31 00:00:00","","208102.65","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.13","245561.00","0.00","CREDIT","0.00","245561.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","208102.65","245561.13","","","2022-06-02 14:24:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","208102.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3362","1","183","LTI/","/22-23","2022-05-31 00:00:00","","10414.70","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.30","10415.00","0.00","CREDIT","0.00","10415.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10414.70","10414.70","","","2022-06-02 14:42:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10414.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3363","1","184","LTI/","/22-23","2022-05-31 00:00:00","","102066.26","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.20","120438.00","0.00","CREDIT","0.00","120438.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","102066.26","120438.20","","","2022-06-02 14:53:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","102066.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3364","1","185","LTI/","/22-23","2022-05-31 00:00:00","","464.66","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.34","465.00","0.00","CREDIT","0.00","465.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","464.66","464.66","","","2022-06-04 17:56:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","464.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3365","1","186","LTI/","/22-23","2022-05-31 00:00:00","","9561.46","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.48","11283.00","0.00","CREDIT","0.00","11283.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9561.46","11282.52","","","2022-06-04 18:06:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9561.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3366","1","172","LTI/","/22-23","2022-05-31 00:00:00","","19386.74","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","-0.37","22876.00","0.00","CREDIT","0.00","22876.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19386.74","22876.37","","","2022-06-04 18:16:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19386.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3367","1","171","LTI/","/22-23","2022-05-31 00:00:00","","7913.92","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","0.08","7914.00","0.00","CREDIT","0.00","7914.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7913.92","7913.92","","","2022-06-04 18:23:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7913.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3368","1","187","LTI/","/22-23","2022-06-14 00:00:00","","929.31","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.31","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","929.31","929.31","","","2022-06-14 19:34:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","929.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3369","1","188","LTI/","/22-23","2022-06-14 00:00:00","","3315.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-06-14 19:36:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3370","1","189","LTI/","/22-23","2022-06-14 00:00:00","","4759.97","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.24","5617.00","0.00","CREDIT","0.00","5617.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4759.97","5616.76","","","2022-06-14 19:38:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4759.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3371","1","190","LTI/","/22-23","2022-06-16 00:00:00","","8022.34","CST00000155","ANNAPURNA STORES","SHOP NO.-71,EAST,GROUND FLOOR, 33 NO. B.R.B. BASU ROAD,","CANNING STREET ","KOLKATA","WEST BENGAL","700001","","","","BRCPD4416R","0.00","0.00","-0.34","8022.00","0.00","CREDIT","0.00","8022.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8022.34","8022.34","","","2022-06-16 21:27:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8022.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3372","1","191","LTI/","/22-23","2022-06-16 00:00:00","","4046.56","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.44","4047.00","0.00","CREDIT","0.00","4047.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4046.56","4046.56","","","2022-06-16 21:30:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4046.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3373","1","192","LTI/","/22-23","2022-06-16 00:00:00","","10083.93","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.03","11899.00","0.00","CREDIT","0.00","11899.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10083.93","11899.03","","","2022-06-16 21:32:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10083.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3374","1","193","LTI/","/22-23","2022-06-16 00:00:00","","10442.41","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.05","12322.00","0.00","CREDIT","0.00","12322.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10442.41","12322.05","","","2022-06-16 21:49:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10442.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3375","1","194","LTI/","/22-23","2022-06-16 00:00:00","","2370.70","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","","2022-06-16 21:50:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3376","1","195","LTI/","/22-23","2022-06-16 00:00:00","","20852.23","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.37","24606.00","0.00","CREDIT","0.00","24606.00","0.00","0.00","","","","Tester Hydrating Cream 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","20852.23","24605.63","","","2022-06-16 21:58:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20852.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3377","1","196","LTI/","/22-23","2022-06-20 00:00:00","","4680.81","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.19","4681.00","0.00","CREDIT","0.00","4681.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4680.81","4680.81","","","2022-06-20 22:12:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4680.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3378","1","197","LTI/","/22-23","2022-06-20 00:00:00","","11567.46","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.39","13650.00","0.00","CREDIT","0.00","13650.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11567.46","13649.61","","","2022-06-20 22:14:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11567.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3379","1","198","LTI/","/22-23","2022-06-20 00:00:00","","2370.70","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","","2022-06-20 22:18:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3380","1","199","LTI/","/22-23","2022-06-20 00:00:00","","15687.48","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.24","18511.00","0.00","CREDIT","0.00","18511.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15687.48","18511.24","","","2022-06-20 22:20:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15687.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3381","1","200","LTI/","/22-23","2022-06-20 00:00:00","","3373.36","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.36","3373.00","0.00","CREDIT","0.00","3373.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3373.36","3373.36","","","2022-06-20 23:25:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3373.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3382","1","201","LTI/","/22-23","2022-06-20 00:00:00","","14171.76","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.32","16723.00","0.00","CREDIT","0.00","16723.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14171.76","16722.68","","","2022-06-20 23:26:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14171.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3383","1","202","LTI/","/22-23","2022-06-21 00:00:00","","9080.44","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.08","10715.00","0.00","CREDIT","0.00","10715.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9080.44","10714.92","","","2022-06-21 21:51:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9080.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3384","1","203","LTI/","/22-23","2022-06-21 00:00:00","","5404.79","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","0.21","5405.00","0.00","CREDIT","0.00","5405.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5404.79","5404.79","","","2022-06-21 21:52:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5404.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3385","1","204","LTI/","/22-23","2022-06-21 00:00:00","","8222.24","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","-0.25","9702.00","0.00","CREDIT","0.00","9702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8222.24","9702.25","","","2022-06-21 21:55:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8222.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3386","1","205","LTI/","/22-23","2022-06-21 00:00:00","","7605.78","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.18","8975.00","0.00","CREDIT","0.00","8975.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7605.78","8974.82","","","2022-06-21 21:55:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7605.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3387","1","206","LTI/","/22-23","2022-06-23 00:00:00","","4893.10","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.10","4893.00","0.00","CREDIT","0.00","4893.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4893.10","4893.10","","","2022-06-23 15:39:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4893.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3388","1","207","LTI/","/22-23","2022-06-23 00:00:00","","18048.95","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.24","21298.00","0.00","CREDIT","0.00","21298.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18048.95","21297.76","","","2022-06-23 15:44:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18048.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3389","1","208","LTI/","/22-23","2022-06-23 00:00:00","","1022.52","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.48","1023.00","0.00","CREDIT","0.00","1023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1022.52","1022.52","","","2022-06-23 18:15:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1022.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3390","1","209","LTI/","/22-23","2022-06-23 00:00:00","","17029.39","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.32","20095.00","0.00","CREDIT","0.00","20095.00","0.00","0.00","","","","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","","","","","","","admin","0.00","0.00","0.00","17029.39","20094.68","","","2022-06-23 18:30:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17029.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3391","1","210","LTI/","/22-23","2022-06-23 00:00:00","","23247.70","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.30","23248.00","0.00","CREDIT","0.00","23248.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23247.70","23247.70","","","2022-06-23 20:52:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23247.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3392","1","211","LTI/","/22-23","2022-06-23 00:00:00","","21465.11","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.17","25329.00","0.00","CREDIT","0.00","25329.00","0.00","0.00","","","","Tester Primer 250 - 08 Pcs., Lipstick 400 - 20 Pcs.Shade Card 100 - 01 Pc., ","","","","","","","admin","0.00","0.00","0.00","21465.11","25328.83","","","2022-06-23 21:00:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21465.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3393","1","212","LTI/","/22-23","2022-06-23 00:00:00","","1009.89","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.11","1010.00","0.00","CREDIT","0.00","1010.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1009.89","1009.89","","","2022-06-23 21:49:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1009.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3394","1","213","LTI/","/22-23","2022-06-23 00:00:00","","31264.52","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.16","36892.00","0.00","CREDIT","0.00","36892.00","0.00","0.00","","","","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","31264.52","36892.16","","","2022-06-23 22:01:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31264.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3395","1","214","LTI/","/22-23","2022-06-23 00:00:00","","14651.85","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.18","17289.00","0.00","CREDIT","0.00","17289.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14651.85","17289.18","","","2022-06-23 22:29:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14651.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3396","1","215","LTI/","/22-23","2022-06-27 00:00:00","","12896.64","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.36","12897.00","0.00","CREDIT","0.00","12897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12896.64","12896.64","","","2022-06-28 07:22:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12896.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3397","1","216","LTI/","/22-23","2022-06-27 00:00:00","","28090.95","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.33","33147.00","0.00","CREDIT","0.00","33147.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28090.95","33147.33","","","2022-06-28 07:37:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","28090.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3398","1","217","LTI/","/22-23","2022-06-27 00:00:00","","4942.30","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","-0.30","4942.00","0.00","CREDIT","0.00","4942.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4942.30","4942.30","","","2022-06-28 07:58:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4942.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3399","1","218","LTI/","/22-23","2022-06-27 00:00:00","","5955.94","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","-0.01","7028.00","0.00","CREDIT","0.00","7028.00","0.00","0.00","","","","DNGL Box Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","5955.94","7028.01","","","2022-06-28 08:05:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5955.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3400","1","219","LTI/","/22-23","2022-06-29 00:00:00","","474.14","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","474.14","474.14","","","2022-06-29 18:11:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","474.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3401","1","220","LTI/","/22-23","2022-06-29 00:00:00","","8845.12","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.26","10437.00","0.00","CREDIT","0.00","10437.00","0.00","0.00","","","","Tester Eyeliner 300 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","8845.12","10437.26","","","2022-06-29 18:14:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8845.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3402","1","221","LTI/","/22-23","2022-06-29 00:00:00","","3203.13","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.13","3203.00","0.00","CREDIT","0.00","3203.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3203.13","3203.13","","","2022-06-29 18:18:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3203.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3403","1","222","LTI/","/22-23","2022-06-29 00:00:00","","8854.97","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.13","10449.00","0.00","CREDIT","0.00","10449.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8854.97","10448.87","","","2022-06-29 18:25:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8854.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3404","1","223","LTI/","/22-23","2022-06-29 00:00:00","","6448.92","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.08","6449.00","0.00","CREDIT","0.00","6449.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6448.92","6448.92","","","2022-06-29 18:26:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6448.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3405","1","224","LTI/","/22-23","2022-06-29 00:00:00","","136838.24","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.11","161469.00","0.00","CREDIT","0.00","161469.00","0.00","0.00","","","","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","","","","","","","admin","0.00","0.00","0.00","136838.24","161469.11","","","2022-06-29 18:43:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","136838.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3406","1","225","LTI/","/22-23","2022-06-29 00:00:00","","2250.03","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.03","2250.00","0.00","CREDIT","0.00","2250.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2250.03","2250.03","","","2022-06-29 18:58:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2250.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3407","1","226","LTI/","/22-23","2022-06-29 00:00:00","","9945.00","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.25","10442.00","0.00","CREDIT","0.00","10442.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9945.00","10442.25","","DELETED","2022-06-29 18:59:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9945.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3408","1","227","LTI/","/22-23","2022-06-29 00:00:00","","7694.64","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.32","9080.00","0.00","CREDIT","0.00","9080.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7694.64","9079.68","","","2022-06-29 19:00:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7694.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3409","1","228","LTI/","/22-23","2022-06-29 00:00:00","","17126.09","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.21","20209.00","0.00","CREDIT","0.00","20209.00","0.00","0.00","","","","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","17126.09","20208.79","","","2022-06-29 19:08:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17126.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3410","1","229","LTI/","/22-23","2022-06-29 00:00:00","","3196.80","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","0.20","3197.00","0.00","CREDIT","0.00","3197.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3196.80","3196.80","","","2022-06-29 19:28:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3196.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3411","1","230","LTI/","/22-23","2022-06-29 00:00:00","","22782.52","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","-0.39","26883.00","0.00","CREDIT","0.00","26883.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","22782.52","26883.39","","","2022-06-29 19:39:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22782.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3412","1","231","LTI/","/22-23","2022-06-29 00:00:00","","6608.30","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.30","6608.00","0.00","CREDIT","0.00","6608.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6608.30","6608.30","","","2022-06-29 19:48:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6608.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3413","1","232","LTI/","/22-23","2022-06-29 00:00:00","","7159.11","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","0.24","8448.00","0.00","CREDIT","0.00","8448.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7159.11","8447.76","","","2022-06-29 19:51:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7159.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3414","1","233","LTI/","/22-23","2022-06-29 00:00:00","","3413.76","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.24","3414.00","0.00","CREDIT","0.00","3414.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3413.76","3413.76","","","2022-06-29 21:00:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3413.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3415","1","234","LTI/","/22-23","2022-06-29 00:00:00","","30960.42","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.29","36533.00","0.00","CREDIT","0.00","36533.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","30960.42","36533.29","","","2022-06-29 21:09:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30960.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3416","1","235","LTI/","/22-23","2022-06-29 00:00:00","","23254.95","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.05","23255.00","0.00","CREDIT","0.00","23255.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23254.95","23254.95","","","2022-06-29 22:21:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23254.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3417","1","236","LTI/","/22-23","2022-06-29 00:00:00","","152662.70","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.02","180142.00","0.00","CREDIT","0.00","180142.00","0.00","0.00","","","","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","152662.70","180141.98","","","2022-06-29 22:48:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","152662.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3418","1","237","LTI/","/22-23","2022-06-29 00:00:00","","2133.63","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.37","2134.00","0.00","CREDIT","0.00","2134.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2133.63","2133.63","","","2022-06-29 23:03:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2133.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3419","1","238","LTI/","/22-23","2022-06-29 00:00:00","","26661.58","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.34","31461.00","0.00","CREDIT","0.00","31461.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26661.58","31460.66","","","2022-06-29 23:07:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","26661.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3420","1","239","LTI/","/22-23","2022-06-30 00:00:00","","892.11","CST00000152","MITU ENTERPRISE","BAGDAHA ROAD,","HELENCHA","NORTH 24 PARGANAS","WEST BENGAL","743270","","","","CMWPR0945R","0.00","0.00","-0.11","892.00","0.00","CREDIT","0.00","892.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","892.11","892.11","","","2022-06-30 09:35:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","892.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3421","1","240","LTI/","/22-23","2022-06-30 00:00:00","","24519.85","CST00000152","MITU ENTERPRISE","BAGDAHA ROAD,","HELENCHA","NORTH 24 PARGANAS","WEST BENGAL","743270","","","","CMWPR0945R","0.00","0.00","-0.45","28933.00","0.00","CREDIT","0.00","28933.00","0.00","0.00","","","","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","","","","","","","admin","0.00","0.00","0.00","24519.85","28933.45","","","2022-06-30 09:42:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24519.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3422","1","241","LTI/","/22-23","2022-06-30 00:00:00","","1363.36","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.36","1363.00","0.00","CREDIT","0.00","1363.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1363.36","1363.36","","","2022-06-30 09:59:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1363.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3423","1","242","LTI/","/22-23","2022-06-30 00:00:00","","33017.44","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.40","38961.00","0.00","CREDIT","0.00","38961.00","0.00","0.00","","","","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","33017.44","38960.60","","","2022-06-30 10:07:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","33017.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3424","1","243","LTI/","/22-23","2022-06-30 00:00:00","","6212.07","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.07","6212.00","0.00","CREDIT","0.00","6212.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6212.07","6212.07","","","2022-06-30 10:09:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6212.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3425","1","244","LTI/","/22-23","2022-06-30 00:00:00","","15028.70","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.13","17734.00","0.00","CREDIT","0.00","17734.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15028.70","17733.87","","","2022-06-30 10:12:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15028.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3426","1","245","LTI/","/22-23","2022-06-30 00:00:00","","8193.02","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.02","8193.00","0.00","CREDIT","0.00","8193.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8193.02","8193.02","","","2022-06-30 10:23:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8193.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3427","1","246","LTI/","/22-23","2022-06-30 00:00:00","","84534.51","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.26","99751.00","0.00","CREDIT","0.00","99751.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","84534.51","99750.74","","","2022-06-30 10:30:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","84534.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3428","1","247","LTI/","/22-23","2022-06-30 00:00:00","","13654.24","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.00","16112.00","0.00","CREDIT","0.00","16112.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13654.24","16112.00","","","2022-06-30 10:34:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13654.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3429","1","226","LTI/","/22-23","2022-06-29 00:00:00","","13260.00","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.00","13923.00","0.00","CREDIT","0.00","13923.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13260.00","13923.00","","","2022-06-30 10:38:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13260.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3430","1","248","LTI/","/22-23","2022-06-30 00:00:00","","40148.45","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.18","47375.00","0.00","CREDIT","0.00","47375.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40148.45","47375.18","","","2022-06-30 11:57:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","40148.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3431","1","249","LTI/","/22-23","2022-06-30 00:00:00","","1265.40","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","-0.40","1265.00","0.00","CREDIT","0.00","1265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1265.40","1265.40","","","2022-06-30 11:59:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1265.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3432","1","250","LTI/","/22-23","2022-06-30 00:00:00","","11233.00","CST00000139","SARKAR ENTERPRISE","VILL.+P.O. - SATITHAN","DADPUR","HOOGHLY","WEST BENGAL","712149","","","19DCWPS4217J1ZR","DCWPS4217J","0.00","0.00","0.06","13255.00","0.00","CREDIT","0.00","13255.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11233.00","13254.94","","","2022-06-30 12:01:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11233.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3433","1","251","LTI/","/22-23","2022-06-30 00:00:00","","1796.88","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.12","1797.00","0.00","CREDIT","0.00","1797.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1796.88","1796.88","","","2022-06-30 12:07:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1796.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3434","1","252","LTI/","/22-23","2022-06-30 00:00:00","","23264.73","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.38","27452.00","0.00","CREDIT","0.00","27452.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23264.73","27452.38","","","2022-06-30 12:11:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23264.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3435","1","253","LTI/","/22-23","2022-06-30 00:00:00","","8623.11","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.28","10175.00","0.00","CREDIT","0.00","10175.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8623.11","10175.28","","","2022-06-30 18:48:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8623.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3436","1","254","LTI/","/22-23","2022-06-30 00:00:00","","4019.15","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.15","4019.00","0.00","CREDIT","0.00","4019.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4019.15","4019.15","","","2022-06-30 18:59:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4019.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3437","1","255","LTI/","/22-23","2022-06-30 00:00:00","","14409.37","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.06","17003.00","0.00","CREDIT","0.00","17003.00","0.00","0.00","","","","Kajal 80 Stand - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","14409.37","17003.06","","","2022-06-30 19:03:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14409.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3438","1","256","LTI/","/22-23","2022-06-30 00:00:00","","3321.64","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.47","3920.00","0.00","CREDIT","0.00","3920.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3321.64","3919.53","","","2022-06-30 19:06:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3321.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3439","1","257","LTI/","/22-23","2022-06-30 00:00:00","","8200.80","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.06","9677.00","0.00","CREDIT","0.00","9677.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8200.80","9676.94","","DELETED","2022-06-30 19:11:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8200.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3440","1","258","LTI/","/22-23","2022-06-30 00:00:00","","9840.13","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","-0.13","9840.00","0.00","CREDIT","0.00","9840.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9840.13","9840.13","","","2022-06-30 20:13:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9840.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3441","1","259","LTI/","/22-23","2022-06-30 00:00:00","","35919.36","CST00000149","DEY ENTERPRISE","J.C. KHAN ROAD,JHIL PARK","MANKUNDU","HOOGHLY","WEST BENGAL","712139","","","19AHKPD1928K1Z5","AHKPD1928K","0.00","0.00","0.15","42385.00","0.00","CREDIT","0.00","42385.00","0.00","0.00","","","","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","35919.36","42384.85","","","2022-06-30 20:21:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","35919.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3442","1","260","LTI/","/22-23","2022-06-30 00:00:00","","232.33","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.33","232.00","0.00","CREDIT","0.00","232.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","232.33","232.33","","","2022-06-30 20:33:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","232.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3443","1","261","LTI/","/22-23","2022-06-30 00:00:00","","17517.86","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.07","20671.00","0.00","CREDIT","0.00","20671.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17517.86","20671.07","","","2022-06-30 20:37:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17517.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3444","1","262","LTI/","/22-23","2022-06-30 00:00:00","","5184.46","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.34","6118.00","0.00","CREDIT","0.00","6118.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5184.46","6117.66","","","2022-06-30 20:54:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5184.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3445","1","263","LTI/","/22-23","2022-06-30 00:00:00","","321.45","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.45","321.00","0.00","CREDIT","0.00","321.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","321.45","321.45","","","2022-06-30 20:55:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","321.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3446","1","264","LTI/","/22-23","2022-06-30 00:00:00","","21898.11","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.23","25840.00","0.00","CREDIT","0.00","25840.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21898.11","25839.77","","","2022-06-30 20:58:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21898.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3447","1","265","LTI/","/22-23","2022-06-30 00:00:00","","8022.34","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.34","8022.00","0.00","CREDIT","0.00","8022.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8022.34","8022.34","","","2022-06-30 21:06:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8022.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3448","1","266","LTI/","/22-23","2022-06-30 00:00:00","","10954.62","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.46","12926.00","0.00","CREDIT","0.00","12926.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10954.62","12926.46","","","2022-06-30 21:08:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10954.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3449","1","267","LTI/","/22-23","2022-06-30 00:00:00","","50884.58","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.19","60044.00","0.00","CREDIT","0.00","60044.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50884.58","60043.81","","","2022-06-30 21:17:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","50884.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3450","1","268","LTI/","/22-23","2022-06-30 00:00:00","","2571.60","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.40","2572.00","0.00","CREDIT","0.00","2572.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2571.60","2571.60","","","2022-06-30 21:29:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2571.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3451","1","269","LTI/","/22-23","2022-06-30 00:00:00","","19853.72","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.38","23427.00","0.00","CREDIT","0.00","23427.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","19853.72","23427.38","","","2022-06-30 21:32:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19853.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3452","1","257","LTI/","/22-23","2022-06-30 00:00:00","","6480.58","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.08","7647.00","0.00","CREDIT","0.00","7647.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6480.58","7647.08","","","2022-07-01 14:54:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6480.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3453","1","270","LTI/","/22-23","2022-06-30 00:00:00","","6480.58","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.08","7647.00","0.00","CREDIT","0.00","7647.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6480.58","7647.08","","","2022-07-01 14:55:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6480.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3454","1","271","LTI/","/22-23","2022-06-30 00:00:00","","6630.00","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.50","6962.00","0.00","CREDIT","0.00","6962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6630.00","6961.50","","","2022-07-03 23:00:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6630.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3455","1","272","LTI/","/22-23","2022-06-30 00:00:00","","20287.96","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","0.20","23940.00","0.00","CREDIT","0.00","23940.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20287.96","23939.80","","","2022-07-04 22:17:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20287.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3456","1","273","LTI/","/22-23","2022-07-08 00:00:00","","21376.41","CST00000130","BARNALI ENTERPRISE","JANAKALYAN PALLY","ASHOKNAGAR","24 PARGANAS NORTH","WEST BENGAL","743222","","","","DEHPM9745G","0.00","0.00","-0.17","25224.00","0.00","CREDIT","0.00","25224.00","0.00","0.00","","","","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","21376.41","25224.17","","","2022-07-08 08:35:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21376.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3457","1","274","LTI/","/22-23","2022-07-10 00:00:00","","55624.28","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.35","65637.00","0.00","CREDIT","0.00","65637.00","0.00","0.00","","","","Tester Compact 400 - 04 Pcs,Foundation Stick 200  - 10 Pcs, Kajal 350 - 03 Pcs., Mascara 300 - 04 Pcs., Eyeliner 300 -04 Pcs.","","","","","","","admin","0.00","0.00","0.00","55624.28","65636.65","","","2022-07-10 22:14:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","55624.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3458","1","275","LTI/","/22-23","2022-07-10 00:00:00","","1269.73","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.27","1270.00","0.00","CREDIT","0.00","1270.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1269.73","1269.73","","","2022-07-10 23:06:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1269.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3459","1","276","LTI/","/22-23","2022-07-10 00:00:00","","6502.25","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.34","7673.00","0.00","CREDIT","0.00","7673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6502.25","7672.66","","","2022-07-10 23:10:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6502.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3460","1","277","LTI/","/22-23","2022-07-12 00:00:00","","3556.05","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.05","3556.00","0.00","CREDIT","0.00","3556.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3556.05","3556.05","","","2022-07-12 23:07:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3556.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3461","1","278","LTI/","/22-23","2022-07-12 00:00:00","","9159.37","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.06","10808.00","0.00","CREDIT","0.00","10808.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9159.37","10808.06","","","2022-07-12 23:11:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9159.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3462","1","279","LTI/","/22-23","2022-07-14 00:00:00","","3324.76","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.21","3923.00","0.00","CREDIT","0.00","3923.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3324.76","3923.21","","","2022-07-14 17:27:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3324.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3463","1","280","LTI/","/22-23","2022-07-19 00:00:00","","6092.11","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","-0.11","6092.00","0.00","CREDIT","0.00","6092.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6092.11","6092.11","","","2022-07-19 13:53:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6092.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3464","1","281","LTI/","/22-23","2022-07-19 00:00:00","","9263.27","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.34","10931.00","0.00","CREDIT","0.00","10931.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9263.27","10930.66","","","2022-07-19 14:03:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9263.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3465","1","282","LTI/","/22-23","2022-07-19 00:00:00","","35728.41","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.48","42160.00","0.00","CREDIT","0.00","42160.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","35728.41","42159.52","","","2022-07-19 14:10:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","35728.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3466","1","283","LTI/","/22-23","2022-07-19 00:00:00","","35077.78","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.23","41392.00","0.00","CREDIT","0.00","41392.00","0.00","0.00","","","","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","35077.78","41391.77","","","2022-07-19 23:02:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","35077.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3467","1","284","LTI/","/22-23","2022-07-22 00:00:00","","16917.77","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.03","19963.00","0.00","CREDIT","0.00","19963.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16917.77","19962.97","","","2022-07-22 08:10:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16917.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3468","1","285","LTI/","/22-23","2022-07-22 00:00:00","","1437.33","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.33","1437.00","0.00","CREDIT","0.00","1437.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1437.33","1437.33","","","2022-07-22 22:37:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1437.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3469","1","286","LTI/","/22-23","2022-07-22 00:00:00","","11456.03","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.12","13518.00","0.00","CREDIT","0.00","13518.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","","","","","","","admin","0.00","0.00","0.00","11456.03","13518.12","","","2022-07-22 22:42:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11456.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3470","1","287","LTI/","/22-23","2022-07-22 00:00:00","","26803.72","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.39","31628.00","0.00","CREDIT","0.00","31628.00","0.00","0.00","","","","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","26803.72","31628.39","","","2022-07-22 22:49:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","26803.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3471","1","288","LTI/","/22-23","2022-07-25 00:00:00","","22685.04","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.35","26768.00","0.00","CREDIT","0.00","26768.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22685.04","26768.35","","","2022-07-25 09:17:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22685.04","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("3472","1","289","LTI/","/22-23","2022-07-26 00:00:00","","4494.57","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.43","4495.00","0.00","CREDIT","0.00","4495.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4494.57","4494.57","","","2022-07-26 09:36:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4494.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3473","1","290","LTI/","/22-23","2022-07-26 00:00:00","","31251.51","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.21","36877.00","0.00","CREDIT","0.00","36877.00","0.00","0.00","","","","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","31251.51","36876.79","","","2022-07-26 09:44:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31251.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3474","1","291","LTI/","/22-23","2022-07-26 00:00:00","","10987.55","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.31","12965.00","0.00","CREDIT","0.00","12965.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","10987.55","12965.31","","","2022-07-26 09:59:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10987.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3475","1","292","LTI/","/22-23","2022-07-26 00:00:00","","2940.90","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.10","2941.00","0.00","CREDIT","0.00","2941.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2940.90","2940.90","","","2022-07-26 10:32:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2940.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3476","1","293","LTI/","/22-23","2022-07-26 00:00:00","","24091.72","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.22","28428.00","0.00","CREDIT","0.00","28428.00","0.00","0.00","","","","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","24091.72","28428.22","","","2022-07-26 10:51:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24091.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3477","1","294","LTI/","/22-23","2022-07-27 00:00:00","","2163.06","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.41","2552.00","0.00","CREDIT","0.00","2552.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2163.06","2552.41","","","2022-07-27 09:19:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2163.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3478","1","295","LTI/","/22-23","2022-07-28 00:00:00","","210.01","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.01","210.00","0.00","CREDIT","0.00","210.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","210.01","210.01","","","2022-07-28 16:00:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","210.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3479","1","296","LTI/","/22-23","2022-07-28 00:00:00","","6722.79","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.09","7933.00","0.00","CREDIT","0.00","7933.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6722.79","7932.91","","","2022-07-28 16:02:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6722.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3480","1","297","LTI/","/22-23","2022-07-28 00:00:00","","3807.36","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.32","4493.00","0.00","CREDIT","0.00","4493.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3807.36","4492.68","","","2022-07-28 16:11:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3807.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3481","1","298","LTI/","/22-23","2022-07-28 00:00:00","","2370.70","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.30","2371.00","0.00","CREDIT","0.00","2371.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2370.70","2370.70","","","2022-07-28 16:20:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2370.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3482","1","299","LTI/","/22-23","2022-07-28 00:00:00","","10933.79","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.13","12902.00","0.00","CREDIT","0.00","12902.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","10933.79","12901.87","","","2022-07-28 16:23:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10933.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3483","1","300","LTI/","/22-23","2022-07-28 00:00:00","","3315.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.25","3481.00","0.00","CREDIT","0.00","3481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3315.00","3480.75","","","2022-07-28 17:08:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3315.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3484","1","301","LTI/","/22-23","2022-07-28 00:00:00","","31803.94","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.35","37529.00","0.00","CREDIT","0.00","37529.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31803.94","37528.65","","","2022-07-28 17:13:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31803.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3485","1","302","LTI/","/22-23","2022-07-28 00:00:00","","8039.07","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","-0.07","8039.00","0.00","CREDIT","0.00","8039.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8039.07","8039.07","","","2022-07-28 17:26:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8039.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3486","1","303","LTI/","/22-23","2022-07-28 00:00:00","","15556.87","CST00000153","ARADHANA TRADERS","MOURI CHAKRABORTY PARA","ANDUL MOURI","HOWRAH","WEST BENGAL","711302","","","19CYYPS5704B1ZW","","0.00","0.00","-0.10","18357.00","0.00","CREDIT","0.00","18357.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","15556.87","18357.10","","","2022-07-28 17:29:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15556.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3487","1","304","LTI/","/22-23","2022-07-28 00:00:00","","8112.94","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.06","8113.00","0.00","CREDIT","0.00","8113.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8112.94","8112.94","","","2022-07-28 17:36:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8112.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3488","1","305","LTI/","/22-23","2022-07-28 00:00:00","","4154.20","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.04","4902.00","0.00","CREDIT","0.00","4902.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","4154.20","4901.96","","","2022-07-28 17:37:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4154.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3489","1","306","LTI/","/22-23","2022-07-28 00:00:00","","7112.10","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","-0.10","7112.00","0.00","CREDIT","0.00","7112.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7112.10","7112.10","","","2022-07-28 20:44:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7112.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3490","1","307","LTI/","/22-23","2022-07-28 00:00:00","","47153.90","CST00000016","PRANAB KUMAR CHAKRABORTY","214 JESSORE ROAD","BARASAT","KOLKATA","WEST BENGAL","700124","","","19ACBPC0131F2ZE","ACBPC0131F","0.00","0.00","0.38","55642.00","0.00","CREDIT","0.00","55642.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","47153.90","55641.62","","","2022-07-28 20:52:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47153.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3491","1","308","LTI/","/22-23","2022-07-28 00:00:00","","2527.08","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.08","2527.00","0.00","CREDIT","0.00","2527.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2527.08","2527.08","","","2022-07-28 21:31:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2527.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3492","1","309","LTI/","/22-23","2022-07-28 00:00:00","","23343.43","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.25","27545.00","0.00","CREDIT","0.00","27545.00","0.00","0.00","","","","Tester Foundation Stick 200  - 10 Pcs,","","","","","","","admin","0.00","0.00","0.00","23343.43","27545.25","","","2022-07-28 21:35:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23343.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3493","1","310","LTI/","/22-23","2022-07-30 00:00:00","","19574.02","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.02","19574.00","0.00","CREDIT","0.00","19574.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19574.02","19574.02","","","2022-07-30 09:45:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19574.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3494","1","311","LTI/","/22-23","2022-07-30 00:00:00","","21588.79","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.21","25475.00","0.00","CREDIT","0.00","25475.00","0.00","0.00","","","","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","","","","","","","admin","0.00","0.00","0.00","21588.79","25474.79","","","2022-07-30 09:53:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21588.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3495","1","312","LTI/","/22-23","2022-07-30 00:00:00","","2787.94","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.06","2788.00","0.00","CREDIT","0.00","2788.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2787.94","2787.94","","","2022-07-30 10:46:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2787.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3496","1","313","LTI/","/22-23","2022-07-30 00:00:00","","23081.17","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.22","27236.00","0.00","CREDIT","0.00","27236.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23081.17","27235.78","","","2022-07-30 10:48:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23081.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3497","1","314","LTI/","/22-23","2022-07-30 00:00:00","","63753.19","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.23","75229.00","0.00","CREDIT","0.00","75229.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","63753.19","75228.77","","","2022-07-30 11:48:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","63753.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3498","1","315","LTI/","/22-23","2022-07-30 00:00:00","","5111.23","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","-0.23","5111.00","0.00","CREDIT","0.00","5111.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5111.23","5111.23","","","2022-07-30 11:53:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5111.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3499","1","316","LTI/","/22-23","2022-07-30 00:00:00","","8393.01","CST00000151","M M SUPPLIER","CANNING CINEMA ROAD","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","743329","","","19BCTPM9331A1ZC","","0.00","0.00","0.25","9904.00","0.00","CREDIT","0.00","9904.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8393.01","9903.75","","","2022-07-30 11:55:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8393.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3500","1","317","LTI/","/22-23","2022-07-30 00:00:00","","6650.69","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.31","6651.00","0.00","CREDIT","0.00","6651.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6650.69","6650.69","","","2022-07-30 12:07:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6650.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3501","1","318","LTI/","/22-23","2022-07-30 00:00:00","","10588.95","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.04","12495.00","0.00","CREDIT","0.00","12495.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10588.95","12494.96","","","2022-07-30 12:09:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10588.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3502","1","319","LTI/","/22-23","2022-07-30 00:00:00","","14262.77","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.23","14263.00","0.00","CREDIT","0.00","14263.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14262.77","14262.77","","","2022-07-30 12:19:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14262.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3503","1","320","LTI/","/22-23","2022-07-30 00:00:00","","8282.03","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.20","9773.00","0.00","CREDIT","0.00","9773.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","8282.03","9772.80","","","2022-07-30 12:21:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8282.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3504","1","321","LTI/","/22-23","2022-07-30 00:00:00","","19890.00","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.50","20885.00","0.00","CREDIT","0.00","20885.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19890.00","20884.50","","","2022-07-30 15:29:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19890.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3505","1","322","LTI/","/22-23","2022-07-30 00:00:00","","3101.49","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.49","3101.00","0.00","CREDIT","0.00","3101.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3101.49","3101.49","","","2022-07-30 15:30:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3101.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3506","1","323","LTI/","/22-23","2022-07-30 00:00:00","","36211.06","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.05","42729.00","0.00","CREDIT","0.00","42729.00","0.00","0.00","","","","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","36211.06","42729.05","","","2022-07-30 15:37:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","36211.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3507","1","324","LTI/","/22-23","2022-07-30 00:00:00","","474.14","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","474.14","474.14","","","2022-07-30 16:10:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","474.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3508","1","325","LTI/","/22-23","2022-07-30 00:00:00","","9973.00","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","-0.15","11768.00","0.00","CREDIT","0.00","11768.00","0.00","0.00","","","","DNGL Box Trey - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","9973.00","11768.15","","","2022-07-30 16:12:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9973.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3509","1","326","LTI/","/22-23","2022-07-30 00:00:00","","16925.55","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.15","19972.00","0.00","CREDIT","0.00","19972.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","16925.55","19972.15","","","2022-07-30 16:31:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16925.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3510","1","327","LTI/","/22-23","2022-07-30 00:00:00","","2731.01","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.01","2731.00","0.00","CREDIT","0.00","2731.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2731.01","2731.01","","","2022-07-30 16:38:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2731.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3511","1","328","LTI/","/22-23","2022-07-30 00:00:00","","20214.62","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.26","23853.00","0.00","CREDIT","0.00","23853.00","0.00","0.00","","","","Shade Card DNGL - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","20214.62","23853.26","","","2022-07-30 16:39:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20214.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3512","1","329","LTI/","/22-23","2022-07-30 00:00:00","","15553.38","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","0.01","18353.00","0.00","CREDIT","0.00","18353.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15553.38","18352.99","","","2022-07-30 16:59:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15553.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3513","1","330","LTI/","/22-23","2022-07-30 00:00:00","","10400.26","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.26","10400.00","0.00","CREDIT","0.00","10400.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10400.26","10400.26","","","2022-07-30 17:38:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10400.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3514","1","331","LTI/","/22-23","2022-07-30 00:00:00","","265.20","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.46","278.00","0.00","CREDIT","0.00","278.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","265.20","278.46","","","2022-07-30 17:39:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","265.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3515","1","332","LTI/","/22-23","2022-07-30 00:00:00","","179534.86","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.11","211851.00","0.00","CREDIT","0.00","211851.00","0.00","0.00","","","","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","179534.86","211851.11","","","2022-07-30 18:12:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","179534.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3516","1","333","LTI/","/22-23","2022-07-30 00:00:00","","19890.00","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.50","20885.00","0.00","CREDIT","0.00","20885.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19890.00","20884.50","","","2022-07-30 18:43:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19890.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3517","1","334","LTI/","/22-23","2022-07-30 00:00:00","","192.72","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.41","227.00","0.00","CREDIT","0.00","227.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","192.72","227.41","","","2022-07-30 18:45:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","192.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3518","1","335","LTI/","/22-23","2022-07-30 00:00:00","","3237.17","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.17","3237.00","0.00","CREDIT","0.00","3237.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3237.17","3237.17","","","2022-07-30 21:58:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3237.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3519","1","336","LTI/","/22-23","2022-07-30 00:00:00","","73803.62","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.26","87088.00","0.00","CREDIT","0.00","87088.00","0.00","0.00","","","","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","73803.62","87088.26","","","2022-07-30 22:10:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","73803.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3520","1","337","LTI/","/22-23","2022-07-30 00:00:00","","5909.97","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.24","6974.00","0.00","CREDIT","0.00","6974.00","0.00","0.00","","","","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","5909.97","6973.76","","DELETED","2022-07-30 22:32:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5909.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3521","1","337","LTI/","/22-23","2022-07-30 00:00:00","","5891.39","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.16","6952.00","0.00","CREDIT","0.00","6952.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5891.39","6951.84","","","2022-07-30 22:34:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5891.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3522","1","338","LTI/","/22-23","2022-07-31 00:00:00","","2393.46","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.46","2393.00","0.00","CREDIT","0.00","2393.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2393.46","2393.46","","","2022-08-01 23:24:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2393.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3523","1","339","LTI/","/22-23","2022-07-31 00:00:00","","61513.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.05","72586.00","0.00","CREDIT","0.00","72586.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","61513.52","72585.95","","","2022-08-01 23:29:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","61513.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3524","1","340","LTI/","/22-23","2022-08-07 00:00:00","","613.23","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.23","613.00","0.00","CREDIT","0.00","613.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","613.23","613.23","","","2022-08-07 21:34:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","613.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3525","1","341","LTI/","/22-23","2022-08-07 00:00:00","","4917.03","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.10","5802.00","0.00","CREDIT","0.00","5802.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4917.03","5802.10","","DELETED","2022-08-07 21:43:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4917.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3526","1","342","LTI/","/22-23","2022-08-09 00:00:00","","7956.26","CST00000068","SHIVSAKTI ENTERPRISE","GHOLA","UDAYNARAYANPUR","HOWRAH","WEST BENGAL","712408","","","","CFDPM6325Q","0.00","0.00","-0.26","7956.00","0.00","CREDIT","0.00","7956.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7956.26","7956.26","","","2022-08-09 09:37:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7956.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3527","1","341","LTI/","/22-23","2022-08-07 00:00:00","","14335.65","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.07","16916.00","0.00","CREDIT","0.00","16916.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14335.65","16916.07","","","2022-08-09 23:20:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14335.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3528","1","343","LTI/","/22-23","2022-08-13 00:00:00","","1839.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.34","1840.00","0.00","CREDIT","0.00","1840.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1839.66","1839.66","","","2022-08-13 23:32:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1839.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3529","1","344","LTI/","/22-23","2022-08-13 00:00:00","","37025.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.49","43690.00","0.00","CREDIT","0.00","43690.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","37025.84","43690.49","","","2022-08-13 23:38:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","37025.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3530","1","345","LTI/","/22-23","2022-08-14 00:00:00","","12990.06","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.28","15328.00","0.00","CREDIT","0.00","15328.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12990.06","15328.28","","","2022-08-14 12:46:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12990.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3531","1","346","LTI/","/22-23","2022-08-14 00:00:00","","1379.75","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.25","1380.00","0.00","CREDIT","0.00","1380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1379.75","1379.75","","","2022-08-14 12:53:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1379.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3532","1","347","LTI/","/22-23","2022-08-18 00:00:00","","24784.73","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","0.02","29246.00","0.00","CREDIT","0.00","29246.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24784.73","29245.98","","","2022-08-18 22:19:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24784.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3533","1","348","LTI/","/22-23","2022-08-18 00:00:00","","12063.70","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","0.30","12064.00","0.00","CREDIT","0.00","12064.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12063.70","12063.70","","","2022-08-18 22:24:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12063.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3534","1","349","LTI/","/22-23","2022-08-18 00:00:00","","2878.98","CST00000067","SRS ENTERPRISE","233,RABINDRA SARANI,GARUI,RABINDRA NAGAR"," DUM DUM CANTONMENT","KOLKATA","WEST BENGAL","700065","","","19ATMPP8659D1ZZ","ATMPP8659D","0.00","0.00","-0.20","3397.00","0.00","CREDIT","0.00","3397.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2878.98","3397.20","","","2022-08-18 22:25:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2878.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3535","1","350","LTI/","/22-23","2022-08-18 00:00:00","","3694.91","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.09","3695.00","0.00","CREDIT","0.00","3695.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3694.91","3694.91","","","2022-08-18 22:29:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3694.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3536","1","351","LTI/","/22-23","2022-08-18 00:00:00","","25929.29","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.43","30597.00","0.00","CREDIT","0.00","30597.00","0.00","0.00","","","","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","25929.29","30596.57","","","2022-08-18 22:31:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25929.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3537","1","352","LTI/","/22-23","2022-08-20 00:00:00","","1962.05","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.05","1962.00","0.00","CREDIT","0.00","1962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1962.05","1962.05","","","2022-08-20 23:34:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1962.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3538","1","353","LTI/","/22-23","2022-08-20 00:00:00","","14462.48","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.27","17066.00","0.00","CREDIT","0.00","17066.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14462.48","17065.73","","","2022-08-20 23:38:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14462.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3539","1","354","LTI/","/22-23","2022-08-21 00:00:00","","900.87","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.13","901.00","0.00","CREDIT","0.00","901.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","900.87","900.87","","","2022-08-21 18:06:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","900.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3540","1","355","LTI/","/22-23","2022-08-21 00:00:00","","8175.62","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.24","9647.00","0.00","CREDIT","0.00","9647.00","0.00","0.00","","","","DNGL Box Trey - 11 Pcs.,DNGL Shade Card - 02 Pcs., Lipstick 100 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","8175.62","9647.24","","","2022-08-21 18:09:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8175.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3541","1","356","LTI/","/22-23","2022-08-23 00:00:00","","17476.57","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.43","17477.00","0.00","CREDIT","0.00","17477.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17476.57","17476.57","","","2022-08-23 10:26:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17476.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3542","1","357","LTI/","/22-23","2022-08-23 00:00:00","","5033.39","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.40","5939.00","0.00","CREDIT","0.00","5939.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5033.39","5939.40","","","2022-08-23 10:28:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5033.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3543","1","358","LTI/","/22-23","2022-08-23 00:00:00","","2774.33","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.33","2774.00","0.00","CREDIT","0.00","2774.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2774.33","2774.33","","","2022-08-23 10:31:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2774.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3544","1","359","LTI/","/22-23","2022-08-23 00:00:00","","294.55","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.43","348.00","0.00","CREDIT","0.00","348.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","294.55","347.57","","","2022-08-23 10:31:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","294.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3545","1","360","LTI/","/22-23","2022-08-23 00:00:00","","4358.23","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.23","4358.00","0.00","CREDIT","0.00","4358.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4358.23","4358.23","","","2022-08-23 10:48:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4358.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3546","1","361","LTI/","/22-23","2022-08-23 00:00:00","","17493.83","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.28","20643.00","0.00","CREDIT","0.00","20643.00","0.00","0.00","","","","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","17493.83","20642.72","","","2022-08-23 10:55:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17493.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3547","1","362","LTI/","/22-23","2022-08-23 00:00:00","","900.87","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.13","901.00","0.00","CREDIT","0.00","901.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","900.87","900.87","","","2022-08-23 11:33:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","900.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3548","1","363","LTI/","/22-23","2022-08-23 00:00:00","","8518.79","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.17","10052.00","0.00","CREDIT","0.00","10052.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8518.79","10052.17","","","2022-08-23 11:39:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8518.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3549","1","364","LTI/","/22-23","2022-08-27 00:00:00","","11546.50","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.50","11547.00","0.00","CREDIT","0.00","11547.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11546.50","11546.50","","","2022-08-27 23:21:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11546.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3550","1","365","LTI/","/22-23","2022-08-27 00:00:00","","4632.02","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.22","5466.00","0.00","CREDIT","0.00","5466.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4632.02","5465.78","","","2022-08-27 23:22:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4632.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3551","1","366","LTI/","/22-23","2022-08-27 00:00:00","","4053.89","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.11","4054.00","0.00","CREDIT","0.00","4054.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4053.89","4053.89","","","2022-08-27 23:35:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4053.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3552","1","367","LTI/","/22-23","2022-08-27 00:00:00","","9501.46","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.29","11212.00","0.00","CREDIT","0.00","11212.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9501.46","11211.71","","","2022-08-27 23:38:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9501.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3553","1","368","LTI/","/22-23","2022-08-27 00:00:00","","1915.71","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.29","1916.00","0.00","CREDIT","0.00","1916.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1915.71","1915.71","","","2022-08-27 23:57:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1915.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3554","1","369","LTI/","/22-23","2022-08-27 00:00:00","","8525.36","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.08","10060.00","0.00","CREDIT","0.00","10060.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8525.36","10059.92","","","2022-08-27 23:58:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8525.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3555","1","370","LTI/","/22-23","2022-08-28 00:00:00","","450.43","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.43","450.00","0.00","CREDIT","0.00","450.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","450.43","450.43","","","2022-08-28 22:02:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","450.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3556","1","371","LTI/","/22-23","2022-08-28 00:00:00","","3215.55","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.33","3376.00","0.00","CREDIT","0.00","3376.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3215.55","3376.33","","","2022-08-28 22:04:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3215.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3557","1","372","LTI/","/22-23","2022-08-28 00:00:00","","9031.92","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.33","10658.00","0.00","CREDIT","0.00","10658.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9031.92","10657.67","","","2022-08-28 22:06:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9031.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3558","1","373","LTI/","/22-23","2022-08-30 00:00:00","","11917.13","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.13","11917.00","0.00","CREDIT","0.00","11917.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11917.13","11917.13","","","2022-08-30 20:00:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11917.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3559","1","374","LTI/","/22-23","2022-08-30 00:00:00","","91992.39","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.03","108551.00","0.00","CREDIT","0.00","108551.00","0.00","0.00","","","","DNGL Box Trey - 20 Pcs.","","","","","","","admin","0.00","0.00","0.00","91992.39","108551.03","","","2022-08-30 20:12:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","91992.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3560","1","375","LTI/","/22-23","2022-08-30 00:00:00","","465.65","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.35","466.00","0.00","CREDIT","0.00","466.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","465.65","465.65","","","2022-08-30 20:53:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","465.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3561","1","376","LTI/","/22-23","2022-08-30 00:00:00","","8115.68","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.50","9577.00","0.00","CREDIT","0.00","9577.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8115.68","9576.50","","","2022-08-30 20:56:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8115.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3562","1","377","LTI/","/22-23","2022-08-30 00:00:00","","1379.75","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.25","1380.00","0.00","CREDIT","0.00","1380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1379.75","1379.75","","","2022-08-30 21:10:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1379.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3563","1","378","LTI/","/22-23","2022-08-30 00:00:00","","17578.41","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.49","20743.00","0.00","CREDIT","0.00","20743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17578.41","20742.51","","","2022-08-30 21:14:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17578.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3564","1","379","LTI/","/22-23","2022-08-30 00:00:00","","1149.79","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.21","1150.00","0.00","CREDIT","0.00","1150.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1149.79","1149.79","","","2022-08-30 22:20:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1149.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3565","1","380","LTI/","/22-23","2022-08-30 00:00:00","","39665.05","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.23","46805.00","0.00","CREDIT","0.00","46805.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39665.05","46804.77","","","2022-08-30 22:25:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39665.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3566","1","381","LTI/","/22-23","2022-08-30 00:00:00","","690.86","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.14","691.00","0.00","CREDIT","0.00","691.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","690.86","690.86","","","2022-08-30 23:24:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","690.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3567","1","382","LTI/","/22-23","2022-08-30 00:00:00","","24784.34","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.48","29246.00","0.00","CREDIT","0.00","29246.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24784.34","29245.52","","","2022-08-30 23:31:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24784.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3568","1","383","LTI/","/22-23","2022-08-30 00:00:00","","10111.49","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.45","11932.00","0.00","CREDIT","0.00","11932.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10111.49","11931.55","","","2022-08-30 23:46:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10111.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3569","1","384","LTI/","/22-23","2022-08-31 00:00:00","","3679.33","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.33","3679.00","0.00","CREDIT","0.00","3679.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3679.33","3679.33","","","2022-08-31 17:46:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3679.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3570","1","385","LTI/","/22-23","2022-08-31 00:00:00","","74386.99","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.37","87777.00","0.00","CREDIT","0.00","87777.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","74386.99","87776.63","","","2022-08-31 17:52:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","74386.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3571","1","386","LTI/","/22-23","2022-08-31 00:00:00","","10341.64","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.36","10342.00","0.00","CREDIT","0.00","10342.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10341.64","10341.64","","","2022-08-31 17:59:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10341.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3572","1","387","LTI/","/22-23","2022-08-31 00:00:00","","205610.49","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.37","242620.00","0.00","CREDIT","0.00","242620.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","205610.49","242620.37","","","2022-08-31 18:16:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","205610.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3573","1","388","LTI/","/22-23","2022-08-31 00:00:00","","267779.25","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.50","315980.00","0.00","CREDIT","0.00","315980.00","0.00","0.00","","","","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","","","","","","","admin","0.00","0.00","0.00","267779.25","315979.50","","","2022-08-31 19:07:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","267779.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3574","1","389","LTI/","/22-23","2022-08-31 00:00:00","","9071.05","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.05","9071.00","0.00","CREDIT","0.00","9071.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9071.05","9071.05","","","2022-08-31 19:22:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9071.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3575","1","390","LTI/","/22-23","2022-08-31 00:00:00","","6431.10","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.34","6753.00","0.00","CREDIT","0.00","6753.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6431.10","6752.66","","","2022-08-31 07:15:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6431.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3576","1","391","LTI/","/22-23","2022-08-31 00:00:00","","12177.46","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.41","14369.00","0.00","CREDIT","0.00","14369.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12177.46","14369.41","","","2022-08-31 07:16:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12177.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3577","1","392","LTI/","/22-23","2022-08-31 00:00:00","","27332.17","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.22","28699.00","0.00","CREDIT","0.00","28699.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27332.17","28698.78","","","2022-08-31 07:20:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27332.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3578","1","393","LTI/","/22-23","2022-08-31 00:00:00","","42856.51","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","0.31","50571.00","0.00","CREDIT","0.00","50571.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42856.51","50570.69","","","2022-08-31 07:58:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","42856.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3579","1","394","LTI/","/22-23","2022-08-31 00:00:00","","6668.78","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.22","6669.00","0.00","CREDIT","0.00","6669.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6668.78","6668.78","","","2022-08-31 08:29:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6668.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3580","1","395","LTI/","/22-23","2022-08-31 00:00:00","","54352.82","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.33","64136.00","0.00","CREDIT","0.00","64136.00","0.00","0.00","","","","Revolbing Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","54352.82","64136.33","","","2022-08-31 08:41:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","54352.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3581","1","396","LTI/","/22-23","2022-08-31 00:00:00","","3533.94","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.06","3534.00","0.00","CREDIT","0.00","3534.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3533.94","3533.94","","","2022-08-31 09:17:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3533.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3582","1","397","LTI/","/22-23","2022-08-31 00:00:00","","41444.17","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.12","48904.00","0.00","CREDIT","0.00","48904.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41444.17","48904.12","","","2022-08-31 09:22:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","41444.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3583","1","398","LTI/","/22-23","2022-08-31 00:00:00","","19316.23","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.23","19316.00","0.00","CREDIT","0.00","19316.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19316.23","19316.23","","","2022-08-31 09:43:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19316.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3584","1","399","LTI/","/22-23","2022-08-31 00:00:00","","6431.10","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.34","6753.00","0.00","CREDIT","0.00","6753.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6431.10","6752.66","","","2022-08-31 09:44:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6431.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3585","1","400","LTI/","/22-23","2022-08-31 00:00:00","","152461.81","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.05","179905.00","0.00","CREDIT","0.00","179905.00","0.00","0.00","","","","Revolbing Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","152461.81","179904.95","","","2022-08-31 09:53:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","152461.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3586","1","401","LTI/","/22-23","2022-08-31 00:00:00","","24978.54","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.31","29475.00","0.00","CREDIT","0.00","29475.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24978.54","29474.69","","","2022-08-31 10:11:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24978.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3587","1","402","LTI/","/22-23","2022-08-31 00:00:00","","3127.72","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.28","3128.00","0.00","CREDIT","0.00","3128.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3127.72","3127.72","","","2022-08-31 10:19:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3127.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3588","1","403","LTI/","/22-23","2022-08-31 00:00:00","","41470.50","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.18","48935.00","0.00","CREDIT","0.00","48935.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","41470.50","48935.18","","","2022-08-31 10:23:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","41470.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3589","1","404","LTI/","/22-23","2022-08-31 00:00:00","","1653.61","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.26","1951.00","0.00","CREDIT","0.00","1951.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1653.61","1951.26","","","2022-08-31 12:11:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1653.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3590","1","405","LTI/","/22-23","2022-08-31 00:00:00","","668.19","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.46","788.00","0.00","CREDIT","0.00","788.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","668.19","788.46","","","2022-08-31 17:22:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","668.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3591","1","406","LTI/","/22-23","2022-08-31 00:00:00","","7827.09","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.09","7827.00","0.00","CREDIT","0.00","7827.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7827.09","7827.09","","","2022-09-03 23:02:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7827.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3592","1","407","LTI/","/22-23","2022-08-31 00:00:00","","38184.03","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.16","45057.00","0.00","CREDIT","0.00","45057.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38184.03","45057.16","","","2022-09-03 23:09:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","38184.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3593","1","408","LTI/","/22-23","2022-09-03 00:00:00","","11037.82","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.18","11038.00","0.00","CREDIT","0.00","11038.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11037.82","11037.82","","","2022-09-03 23:26:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11037.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3594","1","409","LTI/","/22-23","2022-09-03 00:00:00","","1897.54","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.10","2239.00","0.00","CREDIT","0.00","2239.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1897.54","2239.10","","","2022-09-03 23:28:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1897.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3595","1","410","LTI/","/22-23","2022-09-08 00:00:00","","5518.99","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.01","5519.00","0.00","CREDIT","0.00","5519.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5518.99","5518.99","","","2022-09-08 21:04:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5518.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3596","1","411","LTI/","/22-23","2022-09-08 00:00:00","","3077.91","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.06","3632.00","0.00","CREDIT","0.00","3632.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3077.91","3631.94","","","2022-09-08 21:07:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3077.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3597","1","412","LTI/","/22-23","2022-09-11 00:00:00","","900.87","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.13","901.00","0.00","CREDIT","0.00","901.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","900.87","900.87","","","2022-09-11 23:10:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","900.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3598","1","413","LTI/","/22-23","2022-09-11 00:00:00","","19476.30","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.02","22982.00","0.00","CREDIT","0.00","22982.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19476.30","22982.02","","","2022-09-11 23:14:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19476.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3599","1","414","LTI/","/22-23","2022-09-12 00:00:00","","122.74","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.26","123.00","0.00","CREDIT","0.00","123.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","122.74","122.74","","","2022-09-12 21:56:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","122.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3600","1","415","LTI/","/22-23","2022-09-12 00:00:00","","4342.07","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.37","5124.00","0.00","CREDIT","0.00","5124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4342.07","5123.63","","","2022-09-12 21:58:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4342.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3601","1","416","LTI/","/22-23","2022-09-12 00:00:00","","961.70","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.30","962.00","0.00","CREDIT","0.00","962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","961.70","961.70","","","2022-09-12 22:19:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","961.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3602","1","417","LTI/","/22-23","2022-09-12 00:00:00","","7710.12","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.06","9098.00","0.00","CREDIT","0.00","9098.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7710.12","9097.94","","","2022-09-12 22:23:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7710.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3603","1","418","LTI/","/22-23","2022-09-14 00:00:00","","3977.33","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.33","3977.00","0.00","CREDIT","0.00","3977.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3977.33","3977.33","","","2022-09-14 16:53:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3977.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3604","1","419","LTI/","/22-23","2022-09-14 00:00:00","","57492.77","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.47","67841.00","0.00","CREDIT","0.00","67841.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","57492.77","67841.47","","","2022-09-14 16:57:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","57492.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3605","1","420","LTI/","/22-23","2022-09-14 00:00:00","","3858.66","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.41","4052.00","0.00","CREDIT","0.00","4052.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3858.66","4051.59","","DELETED","2022-09-14 16:58:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3858.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3606","1","421","LTI/","/22-23","2022-09-15 00:00:00","","2702.56","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.44","2703.00","0.00","CREDIT","0.00","2703.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2702.56","2702.56","","","2022-09-15 21:35:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2702.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3607","1","422","LTI/","/22-23","2022-09-15 00:00:00","","19541.01","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.38","23058.00","0.00","CREDIT","0.00","23058.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19541.01","23058.38","","","2022-09-15 21:37:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19541.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3608","1","423","LTI/","/22-23","2022-09-15 00:00:00","","726.08","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.08","726.00","0.00","CREDIT","0.00","726.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","726.08","726.08","","","2022-09-15 21:39:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","726.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3609","1","424","LTI/","/22-23","2022-09-15 00:00:00","","16245.91","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.17","19170.00","0.00","CREDIT","0.00","19170.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16245.91","19170.17","","","2022-09-15 21:41:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16245.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3610","1","420","LTI/","/22-23","2022-09-14 00:00:00","","7717.32","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.19","8103.00","0.00","CREDIT","0.00","8103.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7717.32","8103.19","","","2022-09-15 21:44:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7717.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3611","1","425","LTI/","/22-23","2022-09-15 00:00:00","","3851.71","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.02","4545.00","0.00","CREDIT","0.00","4545.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3851.71","4545.02","","","2022-09-15 21:50:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3851.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3612","1","426","LTI/","/22-23","2022-09-20 00:00:00","","51300.80","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.05","60535.00","0.00","CREDIT","0.00","60535.00","0.00","0.00","","","","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","51300.80","60534.95","","","2022-09-20 17:20:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","51300.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3613","1","427","LTI/","/22-23","2022-09-20 00:00:00","","12859.33","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.02","15174.00","0.00","CREDIT","0.00","15174.00","0.00","0.00","","","","Tester Primer 700 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","12859.33","15174.02","","","2022-09-20 17:24:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12859.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3614","1","428","LTI/","/22-23","2022-09-20 00:00:00","","3533.81","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.19","3534.00","0.00","CREDIT","0.00","3534.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3533.81","3533.81","","","2022-09-20 17:26:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3533.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3615","1","429","LTI/","/22-23","2022-09-20 00:00:00","","207.87","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.13","208.00","0.00","CREDIT","0.00","208.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","207.87","207.87","","","2022-09-20 17:27:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","207.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3616","1","430","LTI/","/22-23","2022-09-20 00:00:00","","7872.90","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.02","9290.00","0.00","CREDIT","0.00","9290.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7872.90","9290.02","","","2022-09-20 17:29:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7872.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3617","1","431","LTI/","/22-23","2022-09-20 00:00:00","","2429.56","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.44","2430.00","0.00","CREDIT","0.00","2430.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2429.56","2429.56","","","2022-09-20 17:31:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2429.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3618","1","432","LTI/","/22-23","2022-09-20 00:00:00","","11816.84","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.13","13944.00","0.00","CREDIT","0.00","13944.00","0.00","0.00","","","","Tester Foundation Stick 200  - 04 Pcs","","","","","","","admin","0.00","0.00","0.00","11816.84","13943.87","","","2022-09-20 17:35:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11816.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3619","1","433","LTI/","/22-23","2022-09-20 00:00:00","","809.19","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.19","809.00","0.00","CREDIT","0.00","809.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","809.19","809.19","","","2022-09-20 20:16:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","809.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3620","1","434","LTI/","/22-23","2022-09-20 00:00:00","","33097.62","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.20","39055.00","0.00","CREDIT","0.00","39055.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","33097.62","39055.20","","","2022-09-20 20:19:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","33097.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3621","1","435","LTI/","/22-23","2022-09-20 00:00:00","","3649.93","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.09","4307.00","0.00","CREDIT","0.00","4307.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3649.93","4306.91","","","2022-09-20 20:31:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3649.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3622","1","436","LTI/","/22-23","2022-09-21 00:00:00","","126.54","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.46","127.00","0.00","CREDIT","0.00","127.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","126.54","126.54","","DELETED","2022-09-21 22:27:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","126.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3623","1","436","LTI/","/22-23","2022-09-20 00:00:00","","126.54","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.46","127.00","0.00","CREDIT","0.00","127.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","126.54","126.54","","DELETED","2022-09-21 22:27:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","126.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3624","1","437","LTI/","/22-23","2022-09-20 00:00:00","","257.16","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.45","303.00","0.00","CREDIT","0.00","303.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","257.16","303.45","","","2022-09-21 22:28:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","257.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3625","1","438","LTI/","/22-23","2022-09-21 00:00:00","","2207.64","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.36","2208.00","0.00","CREDIT","0.00","2208.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2207.64","2207.64","","","2022-09-21 23:09:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2207.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3626","1","439","LTI/","/22-23","2022-09-21 00:00:00","","81725.93","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.40","96437.00","0.00","CREDIT","0.00","96437.00","0.00","0.00","","","","DNGL 60 Trey - 07 Pcs.","","","","","","","admin","0.00","0.00","0.00","81725.93","96436.60","","","2022-09-21 23:14:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","81725.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3627","1","436","LTI/","/22-23","2022-09-20 00:00:00","","84070.52","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.21","99203.00","0.00","CREDIT","0.00","99203.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","84070.52","99203.21","","","2022-09-21 23:49:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","84070.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3628","1","440","LTI/","/22-23","2022-09-21 00:00:00","","9981.69","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.31","9982.00","0.00","CREDIT","0.00","9982.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9981.69","9981.69","","","2022-09-21 23:52:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9981.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3629","1","441","LTI/","/22-23","2022-09-21 00:00:00","","29575.16","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.30","34899.00","0.00","CREDIT","0.00","34899.00","0.00","0.00","","","","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","29575.16","34898.70","","","2022-09-22 00:00:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","29575.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3630","1","442","LTI/","/22-23","2022-09-21 00:00:00","","223.84","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.13","264.00","0.00","CREDIT","0.00","264.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","223.84","264.13","","DELETED","2022-09-22 00:02:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","223.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3631","1","443","LTI/","/22-23","2022-09-22 00:00:00","","6750.73","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.27","6751.00","0.00","CREDIT","0.00","6751.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6750.73","6750.73","","","2022-09-22 00:03:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6750.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3632","1","444","LTI/","/22-23","2022-09-22 00:00:00","","1603.65","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.31","1892.00","0.00","CREDIT","0.00","1892.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1603.65","1892.31","","","2022-09-22 00:04:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1603.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3633","1","445","LTI/","/22-23","2022-09-22 00:00:00","","688.81","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.20","813.00","0.00","CREDIT","0.00","813.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","688.81","812.80","","DELETED","2022-09-22 23:28:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","688.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3634","1","446","LTI/","/22-23","2022-09-22 00:00:00","","10068.03","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.27","11880.00","0.00","CREDIT","0.00","11880.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10068.03","11880.27","","","2022-09-22 23:31:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10068.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3635","1","447","LTI/","/22-23","2022-09-23 00:00:00","","4175.17","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.31","4927.00","0.00","CREDIT","0.00","4927.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4175.17","4926.69","","","2022-09-23 16:12:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4175.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3636","1","448","LTI/","/22-23","2022-09-23 00:00:00","","9281.64","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.34","10952.00","0.00","CREDIT","0.00","10952.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9281.64","10952.34","","","2022-09-23 16:26:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9281.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3637","1","442","LTI/","/22-23","2022-09-21 00:00:00","","9482.26","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.26","9482.00","0.00","CREDIT","0.00","9482.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9482.26","9482.26","","","2022-09-24 13:51:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9482.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3638","1","445","LTI/","/22-23","2022-09-22 00:00:00","","80705.54","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.45","95233.00","0.00","CREDIT","0.00","95233.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","80705.54","95232.55","","","2022-09-24 14:08:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","80705.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3639","1","449","LTI/","/22-23","2022-09-23 00:00:00","","2130.69","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.21","2514.00","0.00","CREDIT","0.00","2514.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2130.69","2514.21","","","2022-09-24 14:18:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2130.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3640","1","450","LTI/","/22-23","2022-09-25 00:00:00","","9063.71","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.29","9064.00","0.00","CREDIT","0.00","9064.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9063.71","9063.71","","","2022-09-25 15:48:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9063.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3641","1","451","LTI/","/22-23","2022-09-25 00:00:00","","45428.23","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.31","53605.00","0.00","CREDIT","0.00","53605.00","0.00","0.00","","","","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","45428.23","53605.31","","","2022-09-25 15:57:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","45428.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3642","1","452","LTI/","/22-23","2022-09-25 00:00:00","","2759.49","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.49","2759.00","0.00","CREDIT","0.00","2759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2759.49","2759.49","","DELETED","2022-09-25 16:01:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2759.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3643","1","453","LTI/","/22-23","2022-09-25 00:00:00","","24128.26","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.35","28471.00","0.00","CREDIT","0.00","28471.00","0.00","0.00","","","","DNGL 60 Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","24128.26","28471.35","","","2022-09-25 16:03:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24128.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3644","1","454","LTI/","/22-23","2022-09-25 00:00:00","","203.59","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.41","204.00","0.00","CREDIT","0.00","204.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","203.59","203.59","","","2022-09-25 16:17:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","203.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3645","1","455","LTI/","/22-23","2022-09-25 00:00:00","","3712.55","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.19","4381.00","0.00","CREDIT","0.00","4381.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3712.55","4380.81","","","2022-09-25 16:18:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3712.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3646","1","452","LTI/","/22-23","2022-09-25 00:00:00","","2890.87","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.13","2891.00","0.00","CREDIT","0.00","2891.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2890.87","2890.87","","","2022-09-25 16:30:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2890.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3647","1","456","LTI/","/22-23","2022-09-26 00:00:00","","10183.64","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.36","10184.00","0.00","CREDIT","0.00","10184.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10183.64","10183.64","","","2022-09-26 10:15:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10183.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3648","1","457","LTI/","/22-23","2022-09-26 00:00:00","","7915.59","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.39","9340.00","0.00","CREDIT","0.00","9340.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7915.59","9340.39","","","2022-09-26 10:16:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7915.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3649","1","458","LTI/","/22-23","2022-09-26 00:00:00","","10556.22","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.22","10556.00","0.00","CREDIT","0.00","10556.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10556.22","10556.22","","","2022-09-26 13:09:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10556.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3650","1","459","LTI/","/22-23","2022-09-26 00:00:00","","55088.71","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.33","65005.00","0.00","CREDIT","0.00","65005.00","0.00","0.00","","","","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","55088.71","65004.67","","","2022-09-26 13:40:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","55088.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3651","1","460","LTI/","/22-23","2022-09-26 00:00:00","","1576.81","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.19","1577.00","0.00","CREDIT","0.00","1577.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1576.81","1576.81","","","2022-09-26 13:50:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1576.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3652","1","461","LTI/","/22-23","2022-09-26 00:00:00","","701.12","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.12","701.00","0.00","CREDIT","0.00","701.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","701.12","701.12","","","2022-09-26 13:56:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","701.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3653","1","462","LTI/","/22-23","2022-09-26 00:00:00","","11429.74","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.09","13487.00","0.00","CREDIT","0.00","13487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11429.74","13487.09","","","2022-09-26 14:00:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11429.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3654","1","463","LTI/","/22-23","2022-09-26 00:00:00","","11965.47","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.47","11965.00","0.00","CREDIT","0.00","11965.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11965.47","11965.47","","","2022-09-26 15:09:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11965.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3655","1","464","LTI/","/22-23","2022-09-26 00:00:00","","7420.75","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.48","8756.00","0.00","CREDIT","0.00","8756.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7420.75","8756.48","","","2022-09-26 15:10:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7420.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3656","1","465","LTI/","/22-23","2022-09-26 00:00:00","","59760.89","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.16","70518.00","0.00","CREDIT","0.00","70518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","59760.89","70517.84","","","2022-09-26 15:32:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","59760.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3657","1","466","LTI/","/22-23","2022-09-26 00:00:00","","3153.63","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.37","3154.00","0.00","CREDIT","0.00","3154.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3153.63","3153.63","","","2022-09-26 16:36:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3153.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3658","1","467","LTI/","/22-23","2022-09-26 00:00:00","","2304.52","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.33","2719.00","0.00","CREDIT","0.00","2719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2304.52","2719.33","","","2022-09-26 16:37:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2304.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3659","1","468","LTI/","/22-23","2022-09-26 00:00:00","","1002.15","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.46","1183.00","0.00","CREDIT","0.00","1183.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1002.15","1182.54","","","2022-09-26 16:38:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1002.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3660","1","469","LTI/","/22-23","2022-09-26 00:00:00","","116071.06","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.14","136964.00","0.00","CREDIT","0.00","136964.00","0.00","0.00","","","","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","116071.06","136963.86","","","2022-09-26 17:13:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","116071.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3661","1","470","LTI/","/22-23","2022-09-26 00:00:00","","697.67","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.33","698.00","0.00","CREDIT","0.00","698.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","697.67","697.67","","","2022-09-26 17:16:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","697.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3662","1","471","LTI/","/22-23","2022-09-26 00:00:00","","21896.55","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.08","25838.00","0.00","CREDIT","0.00","25838.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21896.55","25837.92","","","2022-09-26 17:24:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21896.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3663","1","472","LTI/","/22-23","2022-09-26 00:00:00","","1930.40","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.40","1930.00","0.00","CREDIT","0.00","1930.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1930.40","1930.40","","","2022-09-26 21:06:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1930.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3664","1","473","LTI/","/22-23","2022-09-26 00:00:00","","83004.81","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O-DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.33","97946.00","0.00","CREDIT","0.00","97946.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","83004.81","97945.67","","","2022-09-26 21:25:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","83004.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3665","1","474","LTI/","/22-23","2022-09-26 00:00:00","","3843.50","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.50","3844.00","0.00","CREDIT","0.00","3844.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3843.50","3843.50","","","2022-09-26 21:59:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3843.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3666","1","475","LTI/","/22-23","2022-09-26 00:00:00","","22706.27","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.40","26793.00","0.00","CREDIT","0.00","26793.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22706.27","26793.40","","","2022-09-26 22:02:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22706.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3667","1","476","LTI/","/22-23","2022-09-26 00:00:00","","17954.70","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.30","17955.00","0.00","CREDIT","0.00","17955.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17954.70","17954.70","","","2022-09-26 22:14:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17954.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3668","1","477","LTI/","/22-23","2022-09-26 00:00:00","","89547.90","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.50","105667.00","0.00","CREDIT","0.00","105667.00","0.00","0.00","","","","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","89547.90","105666.50","","","2022-09-26 22:26:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","89547.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3669","1","478","LTI/","/22-23","2022-09-27 00:00:00","","31476.42","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.18","37142.00","0.00","CREDIT","0.00","37142.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","31476.42","37142.18","","","2022-09-27 01:20:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31476.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3670","1","479","LTI/","/22-23","2022-09-27 00:00:00","","17866.51","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.49","17867.00","0.00","CREDIT","0.00","17867.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17866.51","17866.51","","","2022-09-27 01:47:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17866.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3671","1","480","LTI/","/22-23","2022-09-27 00:00:00","","30918.72","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.08","36484.00","0.00","CREDIT","0.00","36484.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","30918.72","36484.08","","","2022-09-27 01:49:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30918.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3672","1","481","LTI/","/22-23","2022-09-27 00:00:00","","3549.67","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.33","3550.00","0.00","CREDIT","0.00","3550.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3549.67","3549.67","","","2022-09-27 16:32:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3549.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3673","1","482","LTI/","/22-23","2022-09-27 00:00:00","","5575.22","CST00000150","SINHAROY ENTERPRISE","VILL.-PANCHGACHIA, P.O.-DALAPATIPUR","HARIPAL","HOOGHLY","WEST BENGAL","712403","","","","ELHPS7808Q","0.00","0.00","0.23","6579.00","0.00","CREDIT","0.00","6579.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5575.22","6578.77","","","2022-09-27 16:34:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5575.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3674","1","483","LTI/","/22-23","2022-09-28 00:00:00","","96468.01","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.25","113832.00","0.00","CREDIT","0.00","113832.00","0.00","0.00","","","","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","96468.01","113832.25","","","2022-09-28 08:45:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","96468.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3675","1","484","LTI/","/22-23","2022-09-28 00:00:00","","4881.06","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.06","4881.00","0.00","CREDIT","0.00","4881.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4881.06","4881.06","","","2022-09-28 14:24:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4881.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3676","1","485","LTI/","/22-23","2022-09-28 00:00:00","","8766.32","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.26","10344.00","0.00","CREDIT","0.00","10344.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8766.32","10344.26","","","2022-09-28 14:25:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8766.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3677","1","486","LTI/","/22-23","2022-09-28 00:00:00","","17021.78","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.30","20086.00","0.00","CREDIT","0.00","20086.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","","","","","","","admin","0.00","0.00","0.00","17021.78","20085.70","","","2022-09-28 14:37:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17021.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3678","1","487","LTI/","/22-23","2022-09-28 00:00:00","","8531.91","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.34","10068.00","0.00","CREDIT","0.00","10068.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8531.91","10067.66","","","2022-09-28 14:41:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8531.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3679","1","488","LTI/","/22-23","2022-09-29 00:00:00","","5913.12","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.12","5913.00","0.00","CREDIT","0.00","5913.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5913.12","5913.12","","","2022-09-29 00:42:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5913.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3680","1","489","LTI/","/22-23","2022-09-29 00:00:00","","179712.69","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.02","212061.00","0.00","CREDIT","0.00","212061.00","0.00","0.00","","","","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","179712.69","212060.98","","","2022-09-29 01:04:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","179712.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3681","1","490","LTI/","/22-23","2022-09-29 00:00:00","","1379.75","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.25","1380.00","0.00","CREDIT","0.00","1380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1379.75","1379.75","","","2022-09-29 01:05:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1379.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3682","1","491","LTI/","/22-23","2022-09-29 00:00:00","","23117.08","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.15","27278.00","0.00","CREDIT","0.00","27278.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","23117.08","27278.15","","","2022-09-29 01:09:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23117.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3683","1","492","LTI/","/22-23","2022-09-29 00:00:00","","4890.33","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.33","4890.00","0.00","CREDIT","0.00","4890.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4890.33","4890.33","","","2022-09-29 01:10:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4890.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3684","1","493","LTI/","/22-23","2022-09-29 00:00:00","","4284.20","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.35","5055.00","0.00","CREDIT","0.00","5055.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4284.20","5055.35","","","2022-09-29 01:12:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4284.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3685","1","494","LTI/","/22-23","2022-09-29 00:00:00","","610.75","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.25","611.00","0.00","CREDIT","0.00","611.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","610.75","610.75","","","2022-09-29 01:13:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","610.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3686","1","495","LTI/","/22-23","2022-09-29 00:00:00","","11992.62","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.28","14151.00","0.00","CREDIT","0.00","14151.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11992.62","14151.28","","","2022-09-29 01:14:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11992.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3687","1","496","LTI/","/22-23","2022-09-29 00:00:00","","3361.50","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","0.50","3362.00","0.00","CREDIT","0.00","3362.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3361.50","3361.50","","","2022-09-29 01:15:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3361.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3688","1","497","LTI/","/22-23","2022-09-29 00:00:00","","5663.91","CST00000143","DAS ENTERPRISE","JOGI PARA, AAM BAGAN,BAROWARI TALA,","AMBIKA KALNA","PURBA BURDWAN","WEST BENGAL","713409","","","","GHTPD3819Q","0.00","0.00","-0.41","6683.00","0.00","CREDIT","0.00","6683.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5663.91","6683.41","","","2022-09-29 01:17:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5663.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3689","1","498","LTI/","/22-23","2022-10-24 00:00:00","","474.14","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.14","474.00","0.00","CREDIT","0.00","474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","474.14","474.14","","","2022-10-24 17:04:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","474.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3690","1","499","LTI/","/22-23","2022-10-24 00:00:00","","11846.86","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.29","13979.00","0.00","CREDIT","0.00","13979.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11846.86","13979.29","","","2022-10-24 17:08:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11846.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3691","1","500","LTI/","/22-23","2022-10-24 00:00:00","","7959.84","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.39","9393.00","0.00","CREDIT","0.00","9393.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7959.84","9392.61","","","2022-10-24 17:09:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7959.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3692","1","501","LTI/","/22-23","2022-10-24 00:00:00","","4334.88","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.12","4335.00","0.00","CREDIT","0.00","4335.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4334.88","4334.88","","","2022-10-24 17:10:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4334.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3693","1","502","LTI/","/22-23","2022-10-24 00:00:00","","38737.91","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.28","45711.00","0.00","CREDIT","0.00","45711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38737.91","45710.72","","","2022-10-24 17:12:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","38737.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3694","1","503","LTI/","/22-23","2022-10-24 00:00:00","","19899.60","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.47","23482.00","0.00","CREDIT","0.00","23482.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19899.60","23481.53","","DELETED","2022-11-01 16:30:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19899.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3695","1","503","LTI/","/22-23","2022-10-24 00:00:00","","20536.40","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.05","24233.00","0.00","CREDIT","0.00","24233.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20536.40","24232.95","","","2022-10-24 16:44:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20536.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3696","1","504","LTI/","/22-23","2022-10-24 00:00:00","","3976.78","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.22","3977.00","0.00","CREDIT","0.00","3977.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3976.78","3976.78","","","2022-10-24 16:46:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3976.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3697","1","505","LTI/","/22-23","2022-10-24 00:00:00","","21948.77","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.44","25900.00","0.00","CREDIT","0.00","25900.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21948.77","25899.56","","","2022-10-24 16:49:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21948.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3698","1","506","LTI/","/22-23","2022-10-24 00:00:00","","21777.92","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.05","25698.00","0.00","CREDIT","0.00","25698.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21777.92","25697.95","","","2022-10-24 16:53:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21777.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3699","1","507","LTI/","/22-23","2022-10-24 00:00:00","","3829.02","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.02","3829.00","0.00","CREDIT","0.00","3829.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3829.02","3829.02","","","2022-10-24 17:46:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3829.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3700","1","508","LTI/","/22-23","2022-10-24 00:00:00","","22130.52","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.01","26114.00","0.00","CREDIT","0.00","26114.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","22130.52","26114.01","","","2022-10-24 17:51:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","22130.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3701","1","509","LTI/","/22-23","2022-10-24 00:00:00","","4399.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.00","4399.00","0.00","CREDIT","0.00","4399.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4399.00","4399.00","","","2022-10-24 18:07:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4399.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3702","1","510","LTI/","/22-23","2022-10-24 00:00:00","","34001.44","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.30","40122.00","0.00","CREDIT","0.00","40122.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","34001.44","40121.70","","","2022-10-24 18:18:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","34001.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3703","1","511","LTI/","/22-23","2022-10-24 00:00:00","","7956.00","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.20","8354.00","0.00","CREDIT","0.00","8354.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7956.00","8353.80","","","2022-10-24 18:19:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7956.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3704","1","512","LTI/","/22-23","2022-10-24 00:00:00","","1062.05","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.05","1062.00","0.00","CREDIT","0.00","1062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1062.05","1062.05","","","2022-10-24 18:29:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1062.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3705","1","513","LTI/","/22-23","2022-10-24 00:00:00","","11795.69","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","0.07","13919.00","0.00","CREDIT","0.00","13919.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11795.69","13918.93","","","2022-10-24 18:33:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11795.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3706","1","514","LTI/","/22-23","2022-10-25 00:00:00","","2816.32","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.32","2816.00","0.00","CREDIT","0.00","2816.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2816.32","2816.32","","","2022-10-25 19:19:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2816.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3707","1","515","LTI/","/22-23","2022-10-25 00:00:00","","23431.16","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.21","27649.00","0.00","CREDIT","0.00","27649.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","23431.16","27648.79","","","2022-10-25 19:24:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23431.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3708","1","516","LTI/","/22-23","2022-10-25 00:00:00","","19223.13","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.13","19223.00","0.00","CREDIT","0.00","19223.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19223.13","19223.13","","","2022-10-25 19:35:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19223.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3709","1","517","LTI/","/22-23","2022-10-25 00:00:00","","46477.66","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.35","54844.00","0.00","CREDIT","0.00","54844.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","46477.66","54843.65","","","2022-10-25 19:39:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","46477.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3710","1","518","LTI/","/22-23","2022-10-25 00:00:00","","7956.00","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.20","8354.00","0.00","CREDIT","0.00","8354.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7956.00","8353.80","","","2022-10-25 20:18:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7956.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3711","1","519","LTI/","/22-23","2022-10-25 00:00:00","","7463.55","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","0.01","8807.00","0.00","CREDIT","0.00","8807.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7463.55","8806.99","","","2022-10-25 20:20:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7463.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3712","1","520","LTI/","/22-23","2022-10-25 00:00:00","","3251.16","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.16","3251.00","0.00","CREDIT","0.00","3251.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3251.16","3251.16","","","2022-10-25 20:36:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3251.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3713","1","521","LTI/","/22-23","2022-10-25 00:00:00","","3978.00","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.10","4177.00","0.00","CREDIT","0.00","4177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3978.00","4176.90","","","2022-10-25 20:36:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3978.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3714","1","522","LTI/","/22-23","2022-10-25 00:00:00","","9003.06","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.40","10624.00","0.00","CREDIT","0.00","10624.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9003.06","10623.60","","","2022-10-25 20:39:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9003.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3715","1","523","LTI/","/22-23","2022-10-25 00:00:00","","948.28","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.28","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","948.28","948.28","","","2022-10-25 20:52:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","948.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3716","1","524","LTI/","/22-23","2022-10-25 00:00:00","","11957.39","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.28","14110.00","0.00","CREDIT","0.00","14110.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11957.39","14109.72","","","2022-10-25 20:54:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11957.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3717","1","525","LTI/","/22-23","2022-10-25 00:00:00","","2736.16","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.16","2736.00","0.00","CREDIT","0.00","2736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2736.16","2736.16","","","2022-10-25 21:17:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2736.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3718","1","526","LTI/","/22-23","2022-10-25 00:00:00","","25385.51","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.12","29955.00","0.00","CREDIT","0.00","29955.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","25385.51","29954.88","","","2022-10-25 21:23:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25385.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3719","1","527","LTI/","/22-23","2022-10-25 00:00:00","","5401.44","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.44","5401.00","0.00","CREDIT","0.00","5401.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5401.44","5401.44","","","2022-10-25 21:36:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5401.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3720","1","528","LTI/","/22-23","2022-10-25 00:00:00","","18908.47","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.01","22312.00","0.00","CREDIT","0.00","22312.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18908.47","22312.01","","","2022-10-25 21:39:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18908.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3721","1","529","LTI/","/22-23","2022-10-25 00:00:00","","2323.29","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.29","2323.00","0.00","CREDIT","0.00","2323.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2323.29","2323.29","","","2022-10-25 21:40:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2323.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3722","1","530","LTI/","/22-23","2022-10-25 00:00:00","","4568.46","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.21","5391.00","0.00","CREDIT","0.00","5391.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4568.46","5390.79","","","2022-10-25 21:42:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4568.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3723","1","531","LTI/","/22-23","2022-10-26 00:00:00","","6203.80","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.20","6204.00","0.00","CREDIT","0.00","6204.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6203.80","6203.80","","","2022-11-02 18:16:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6203.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3724","1","532","LTI/","/22-23","2022-10-26 00:00:00","","164375.53","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.13","193963.00","0.00","CREDIT","0.00","193963.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","164375.53","193963.13","","","2022-11-02 18:21:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","164375.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3725","1","533","LTI/","/22-23","2022-10-27 00:00:00","","23106.55","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.45","23107.00","0.00","CREDIT","0.00","23107.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23106.55","23106.55","","","2022-11-02 18:30:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23106.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3726","1","534","LTI/","/22-23","2022-10-27 00:00:00","","192224.34","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.28","226825.00","0.00","CREDIT","0.00","226825.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","192224.34","226824.72","","","2022-11-02 19:01:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","192224.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3727","1","535","LTI/","/22-23","2022-10-28 00:00:00","","2709.30","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.30","2709.00","0.00","CREDIT","0.00","2709.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2709.30","2709.30","","","2022-11-02 22:53:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2709.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3728","1","536","LTI/","/22-23","2022-10-28 00:00:00","","3978.00","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.10","4177.00","0.00","CREDIT","0.00","4177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3978.00","4176.90","","","2022-11-02 22:54:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3978.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3729","1","537","LTI/","/22-23","2022-10-28 00:00:00","","47136.26","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.21","55621.00","0.00","CREDIT","0.00","55621.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47136.26","55620.79","","","2022-11-02 22:58:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47136.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3730","1","538","LTI/","/22-23","2022-10-29 00:00:00","","39951.84","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.18","47143.00","0.00","CREDIT","0.00","47143.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39951.84","47143.18","","","2022-11-02 23:00:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39951.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3731","1","539","LTI/","/22-23","2022-10-29 00:00:00","","42493.58","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.44","50142.00","0.00","CREDIT","0.00","50142.00","0.00","0.00","","","","DNGL 60 Trey - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","42493.58","50142.44","","","2022-11-02 23:45:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","42493.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3732","1","540","LTI/","/22-23","2022-10-29 00:00:00","","541.86","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.14","542.00","0.00","CREDIT","0.00","542.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","541.86","541.86","","","2022-11-03 10:01:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","541.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3733","1","541","LTI/","/22-23","2022-10-29 00:00:00","","11831.59","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.28","13961.00","0.00","CREDIT","0.00","13961.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11831.59","13961.28","","","2022-11-03 10:03:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11831.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3734","1","542","LTI/","/22-23","2022-10-31 00:00:00","","34343.64","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.50","40526.00","0.00","CREDIT","0.00","40526.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34343.64","40525.50","","","2022-11-03 20:23:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","34343.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3735","1","543","LTI/","/22-23","2022-11-10 00:00:00","","5127.48","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.48","5127.00","0.00","CREDIT","0.00","5127.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5127.48","5127.48","","","2022-11-10 22:30:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5127.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3736","1","544","LTI/","/22-23","2022-11-10 00:00:00","","6892.89","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.39","8134.00","0.00","CREDIT","0.00","8134.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6892.89","8133.61","","DELETED","2022-11-10 22:34:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6892.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3737","1","545","LTI/","/22-23","2022-11-10 00:00:00","","4929.83","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.20","5817.00","0.00","CREDIT","0.00","5817.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4929.83","5817.20","","DELETED","2022-11-10 22:55:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4929.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3738","1","546","LTI/","/22-23","2022-11-12 00:00:00","","1517.28","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.28","1517.00","0.00","CREDIT","0.00","1517.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1517.28","1517.28","","","2022-11-12 15:27:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1517.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3739","1","547","LTI/","/22-23","2022-11-12 00:00:00","","15951.12","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","-0.33","18822.00","0.00","CREDIT","0.00","18822.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15951.12","18822.33","","","2022-11-12 15:31:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15951.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3740","1","548","LTI/","/22-23","2022-11-12 00:00:00","","3305.40","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.40","3305.00","0.00","CREDIT","0.00","3305.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3305.40","3305.40","","","2022-11-12 15:36:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3305.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3741","1","549","LTI/","/22-23","2022-11-12 00:00:00","","44237.40","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.12","52200.00","0.00","CREDIT","0.00","52200.00","0.00","0.00","","","","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","44237.40","52200.12","","","2022-11-12 15:44:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","44237.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3742","1","550","LTI/","/22-23","2022-11-12 00:00:00","","953.34","CST00000160","PRATIMA ENTERPRISE","28 NO. NAPIT PARA,NONACHANDANPUKUR,","BARRACKPORE","NORTH 24 PARGANAS","WEST BENGAL","700122","","","","BUIPS9626R","0.00","0.00","-0.34","953.00","0.00","CREDIT","0.00","953.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","953.34","953.34","","","2022-11-12 15:58:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","953.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3743","1","551","LTI/","/22-23","2022-11-12 00:00:00","","11061.11","CST00000160","PRATIMA ENTERPRISE","28 NO. NAPIT PARA,NONACHANDANPUKUR,","BARRACKPORE","NORTH 24 PARGANAS","WEST BENGAL","700122","","","","BUIPS9626R","0.00","0.00","-0.11","13052.00","0.00","CREDIT","0.00","13052.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","","","","","","","admin","0.00","0.00","0.00","11061.11","13052.11","","","2022-11-12 16:05:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11061.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3744","1","552","LTI/","/22-23","2022-11-15 00:00:00","","6707.80","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.20","6708.00","0.00","CREDIT","0.00","6708.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6707.80","6707.80","","","2022-11-15 16:50:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6707.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3745","1","553","LTI/","/22-23","2022-11-15 00:00:00","","7956.00","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.20","8354.00","0.00","CREDIT","0.00","8354.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7956.00","8353.80","","","2022-11-15 16:51:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7956.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3746","1","554","LTI/","/22-23","2022-11-15 00:00:00","","3994.71","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.24","4714.00","0.00","CREDIT","0.00","4714.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3994.71","4713.76","","","2022-11-15 16:53:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3994.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3747","1","544","LTI/","/22-23","2022-11-10 00:00:00","","6689.36","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.45","7893.00","0.00","CREDIT","0.00","7893.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6689.36","7893.45","","","2022-11-15 16:55:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6689.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3748","1","545","LTI/","/22-23","2022-11-10 00:00:00","","5822.43","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.47","6870.00","0.00","CREDIT","0.00","6870.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5822.43","6870.47","","","2022-11-17 08:33:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5822.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3749","1","555","LTI/","/22-23","2022-11-17 00:00:00","","8736.30","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.30","8736.00","0.00","CREDIT","0.00","8736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8736.30","8736.30","","","2022-11-17 08:37:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8736.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3750","1","556","LTI/","/22-23","2022-11-17 00:00:00","","3978.00","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.10","4177.00","0.00","CREDIT","0.00","4177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3978.00","4176.90","","","2022-11-17 08:38:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3978.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3751","1","557","LTI/","/22-23","2022-11-17 00:00:00","","14478.42","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.46","17085.00","0.00","CREDIT","0.00","17085.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14478.42","17084.54","","","2022-11-17 08:41:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14478.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3752","1","558","LTI/","/22-23","2022-11-17 00:00:00","","505.76","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.24","506.00","0.00","CREDIT","0.00","506.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","505.76","505.76","","DELETED","2022-11-17 08:43:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","505.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3753","1","559","LTI/","/22-23","2022-11-17 00:00:00","","12807.51","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.15","15113.00","0.00","CREDIT","0.00","15113.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","12807.51","15112.85","","DELETED","2022-11-17 08:45:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12807.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3754","1","560","LTI/","/22-23","2022-11-17 00:00:00","","7956.00","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.20","8354.00","0.00","CREDIT","0.00","8354.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7956.00","8353.80","","","2022-11-17 08:47:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7956.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3755","1","561","LTI/","/22-23","2022-11-17 00:00:00","","4284.48","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.31","5056.00","0.00","CREDIT","0.00","5056.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4284.48","5055.69","","","2022-11-17 08:48:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4284.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3756","1","562","LTI/","/22-23","2022-11-17 00:00:00","","13591.50","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.07","14271.00","0.00","CREDIT","0.00","14271.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13591.50","14271.07","","","2022-11-17 08:55:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13591.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3757","1","559","LTI/","/22-23","2022-11-17 00:00:00","","14725.34","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.09","17376.00","0.00","CREDIT","0.00","17376.00","0.00","0.00","","","","DNGL Box Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14725.34","17375.91","","","2022-11-20 21:53:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14725.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3758","1","558","LTI/","/22-23","2022-11-17 00:00:00","","1047.62","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.38","1048.00","0.00","CREDIT","0.00","1048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1047.62","1047.62","","","2022-11-20 21:55:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1047.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3759","1","563","LTI/","/22-23","2022-11-20 00:00:00","","1658.30","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.21","1957.00","0.00","CREDIT","0.00","1957.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1658.30","1956.79","","","2022-11-20 22:03:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1658.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3760","1","564","LTI/","/22-23","2022-11-24 00:00:00","","6285.72","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.28","6286.00","0.00","CREDIT","0.00","6286.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6285.72","6285.72","","","2022-11-24 22:32:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6285.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3761","1","565","LTI/","/22-23","2022-11-24 00:00:00","","43580.08","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.49","51424.00","0.00","CREDIT","0.00","51424.00","0.00","0.00","","","","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","43580.08","51424.49","","","2022-11-24 22:42:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","43580.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3762","1","566","LTI/","/22-23","2022-11-30 00:00:00","","2294.04","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.04","2294.00","0.00","CREDIT","0.00","2294.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2294.04","2294.04","","DELETED","2022-11-30 06:58:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2294.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3763","1","566","LTI/","/22-23","2022-11-28 00:00:00","","2294.04","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.04","2294.00","0.00","CREDIT","0.00","2294.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2294.04","2294.04","","","2022-11-30 07:00:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2294.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3764","1","567","LTI/","/22-23","2022-11-28 00:00:00","","30802.25","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.35","36347.00","0.00","CREDIT","0.00","36347.00","0.00","0.00","","","","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","30802.25","36346.65","","","2022-11-28 07:07:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30802.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3765","1","568","LTI/","/22-23","2022-11-28 00:00:00","","5611.75","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.25","5612.00","0.00","CREDIT","0.00","5612.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5611.75","5611.75","","","2022-11-28 07:09:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5611.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3766","1","569","LTI/","/22-23","2022-11-28 00:00:00","","9880.38","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.15","11659.00","0.00","CREDIT","0.00","11659.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9880.38","11658.85","","","2022-11-28 07:17:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9880.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3767","1","570","LTI/","/22-23","2022-11-28 00:00:00","","3305.44","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.44","3305.00","0.00","CREDIT","0.00","3305.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3305.44","3305.44","","","2022-11-28 11:58:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3305.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3768","1","571","LTI/","/22-23","2022-11-28 00:00:00","","46321.82","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.25","54660.00","0.00","CREDIT","0.00","54660.00","0.00","0.00","","","","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","","","","","","","admin","0.00","0.00","0.00","46321.82","54659.75","","","2022-11-28 12:09:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","46321.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3769","1","572","LTI/","/22-23","2022-11-28 00:00:00","","4000.92","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.08","4001.00","0.00","CREDIT","0.00","4001.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4000.92","4000.92","","","2022-11-28 12:47:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4000.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3770","1","573","LTI/","/22-23","2022-11-28 00:00:00","","37634.27","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.44","44408.00","0.00","CREDIT","0.00","44408.00","0.00","0.00","","","","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","","","","","","","admin","0.00","0.00","0.00","37634.27","44408.44","","","2022-11-28 12:56:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","37634.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3771","1","574","LTI/","/22-23","2022-11-28 00:00:00","","964.35","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.35","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","964.35","964.35","","","2022-11-28 16:45:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","964.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3772","1","575","LTI/","/22-23","2022-11-28 00:00:00","","1033.14","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.11","1219.00","0.00","CREDIT","0.00","1219.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1033.14","1219.11","","","2022-11-28 16:46:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1033.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3773","1","576","LTI/","/22-23","2022-11-28 00:00:00","","6933.68","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.32","6934.00","0.00","CREDIT","0.00","6934.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6933.68","6933.68","","","2022-11-28 16:49:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6933.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3774","1","577","LTI/","/22-23","2022-11-28 00:00:00","","8031.60","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.18","8433.00","0.00","CREDIT","0.00","8433.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8031.60","8433.18","","","2022-11-28 16:50:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8031.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3775","1","578","LTI/","/22-23","2022-11-28 00:00:00","","1524.21","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.43","1799.00","0.00","CREDIT","0.00","1799.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1524.21","1798.57","","","2022-11-28 16:51:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1524.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3776","1","579","LTI/","/22-23","2022-11-28 00:00:00","","37418.16","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","-0.07","39289.00","0.00","CREDIT","0.00","39289.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","37418.16","39289.07","","","2022-11-28 16:56:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","37418.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3777","1","580","LTI/","/22-23","2022-11-28 00:00:00","","10915.29","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.29","10915.00","0.00","CREDIT","0.00","10915.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10915.29","10915.29","","","2022-11-28 18:53:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10915.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3778","1","581","LTI/","/22-23","2022-11-28 00:00:00","","4015.80","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.41","4217.00","0.00","CREDIT","0.00","4217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4015.80","4216.59","","","2022-11-28 18:54:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4015.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3779","1","582","LTI/","/22-23","2022-11-28 00:00:00","","18277.46","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.40","21567.00","0.00","CREDIT","0.00","21567.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18277.46","21567.40","","","2022-11-28 18:57:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18277.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3780","1","583","LTI/","/22-23","2022-11-28 00:00:00","","16676.72","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.28","16677.00","0.00","CREDIT","0.00","16677.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16676.72","16676.72","","","2022-11-28 19:00:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16676.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3781","1","584","LTI/","/22-23","2022-11-28 00:00:00","","21082.50","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.35","24877.00","0.00","CREDIT","0.00","24877.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21082.50","24877.35","","","2022-11-28 19:11:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21082.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3782","1","585","LTI/","/22-23","2022-11-28 00:00:00","","12118.25","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.25","12118.00","0.00","CREDIT","0.00","12118.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12118.25","12118.25","","","2022-11-28 19:14:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12118.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3783","1","586","LTI/","/22-23","2022-11-28 00:00:00","","25953.39","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.00","30625.00","0.00","CREDIT","0.00","30625.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25953.39","30625.00","","","2022-11-28 19:18:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25953.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3784","1","587","LTI/","/22-23","2022-11-28 00:00:00","","1115.20","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","-0.20","1115.00","0.00","CREDIT","0.00","1115.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1115.20","1115.20","","","2022-11-28 22:08:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1115.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3785","1","588","LTI/","/22-23","2022-11-28 00:00:00","","83759.11","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.23","98836.00","0.00","CREDIT","0.00","98836.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","83759.11","98835.77","","","2022-11-28 22:29:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","83759.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3786","1","589","LTI/","/22-23","2022-11-28 00:00:00","","11487.84","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.33","13556.00","0.00","CREDIT","0.00","13556.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","11487.84","13555.67","","","2022-11-28 23:08:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11487.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3787","1","590","LTI/","/22-23","2022-11-28 00:00:00","","7353.81","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.19","7354.00","0.00","CREDIT","0.00","7354.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7353.81","7353.81","","","2022-11-28 23:09:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7353.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3788","1","591","LTI/","/22-23","2022-11-29 00:00:00","","1997.70","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.30","1998.00","0.00","CREDIT","0.00","1998.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1997.70","1997.70","","","2022-12-01 13:01:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1997.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3789","1","592","LTI/","/22-23","2022-11-29 00:00:00","","27737.29","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","-0.01","32730.00","0.00","CREDIT","0.00","32730.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","27737.29","32730.01","","","2022-11-29 13:05:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27737.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3790","1","593","LTI/","/22-23","2022-11-29 00:00:00","","1137.96","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.04","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1137.96","1137.96","","","2022-11-29 13:08:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1137.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3791","1","594","LTI/","/22-23","2022-11-29 00:00:00","","36476.52","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.29","43042.00","0.00","CREDIT","0.00","43042.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","36476.52","43042.29","","","2022-11-29 13:11:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","36476.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3792","1","595","LTI/","/22-23","2022-11-29 00:00:00","","1181.47","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.47","1181.00","0.00","CREDIT","0.00","1181.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1181.47","1181.47","","","2022-11-29 14:11:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1181.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3793","1","596","LTI/","/22-23","2022-11-29 00:00:00","","49945.41","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.42","58936.00","0.00","CREDIT","0.00","58936.00","0.00","0.00","","","","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","49945.41","58935.58","","","2022-11-29 14:28:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","49945.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3794","1","597","LTI/","/22-23","2022-11-29 00:00:00","","2655.11","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","-0.11","2655.00","0.00","CREDIT","0.00","2655.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2655.11","2655.11","","","2022-11-29 14:37:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2655.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3795","1","598","LTI/","/22-23","2022-11-29 00:00:00","","24573.61","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","0.14","28997.00","0.00","CREDIT","0.00","28997.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","24573.61","28996.86","","","2022-11-29 14:44:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24573.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3796","1","599","LTI/","/22-23","2022-11-30 00:00:00","","12776.97","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.03","12777.00","0.00","CREDIT","0.00","12777.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12776.97","12776.97","","","2022-12-01 17:31:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12776.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3797","1","600","LTI/","/22-23","2022-11-30 00:00:00","","73865.01","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.29","87161.00","0.00","CREDIT","0.00","87161.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","73865.01","87160.71","","","2022-12-01 17:50:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","73865.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3798","1","601","LTI/","/22-23","2022-11-30 00:00:00","","2709.30","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.30","2709.00","0.00","CREDIT","0.00","2709.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2709.30","2709.30","","","2022-12-01 17:58:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2709.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3799","1","602","LTI/","/22-23","2022-11-30 00:00:00","","24297.05","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.46","28671.00","0.00","CREDIT","0.00","28671.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24297.05","28670.54","","","2022-12-01 18:02:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24297.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3800","1","603","LTI/","/22-23","2022-11-30 00:00:00","","13817.70","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.30","13818.00","0.00","CREDIT","0.00","13818.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13817.70","13817.70","","","2022-12-01 19:08:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13817.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3801","1","604","LTI/","/22-23","2022-11-30 00:00:00","","4015.80","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.41","4217.00","0.00","CREDIT","0.00","4217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4015.80","4216.59","","","2022-12-01 19:09:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4015.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3802","1","605","LTI/","/22-23","2022-11-30 00:00:00","","171063.98","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.50","201856.00","0.00","CREDIT","0.00","201856.00","0.00","0.00","","","","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","171063.98","201855.50","","","2022-12-01 19:35:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","171063.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3803","1","606","LTI/","/22-23","2022-11-30 00:00:00","","3068.55","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.11","3621.00","0.00","CREDIT","0.00","3621.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3068.55","3620.89","","","2022-12-01 21:28:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3068.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3804","1","607","LTI/","/22-23","2022-11-30 00:00:00","","17663.86","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.14","17664.00","0.00","CREDIT","0.00","17664.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17663.86","17663.86","","","2022-12-01 23:44:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17663.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3805","1","608","LTI/","/22-23","2022-11-30 00:00:00","","8031.60","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.18","8433.00","0.00","CREDIT","0.00","8433.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8031.60","8433.18","","","2022-12-01 23:46:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8031.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3806","1","609","LTI/","/22-23","2022-11-30 00:00:00","","222884.92","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.19","263004.00","0.00","CREDIT","0.00","263004.00","0.00","0.00","","","","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","222884.92","263004.19","","","2022-12-02 00:17:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","222884.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3807","1","610","LTI/","/22-23","2022-12-04 00:00:00","","270.80","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.20","271.00","0.00","CREDIT","0.00","271.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","270.80","270.80","","","2022-12-04 14:56:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","270.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3808","1","611","LTI/","/22-23","2022-12-04 00:00:00","","137.73","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.48","163.00","0.00","CREDIT","0.00","163.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","137.73","162.52","","","2022-12-04 14:57:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","137.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3809","1","612","LTI/","/22-23","2022-12-11 00:00:00","","1137.96","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.04","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1137.96","1137.96","","","2022-12-11 16:48:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1137.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3810","1","613","LTI/","/22-23","2022-12-11 00:00:00","","25076.36","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.13","29590.00","0.00","CREDIT","0.00","29590.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","25076.36","29590.13","","","2022-12-11 16:57:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25076.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3811","1","614","LTI/","/22-23","2022-12-12 00:00:00","","9811.61","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.39","9812.00","0.00","CREDIT","0.00","9812.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9811.61","9811.61","","","2022-12-12 22:27:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9811.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3812","1","615","LTI/","/22-23","2022-12-12 00:00:00","","18181.01","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.41","21454.00","0.00","CREDIT","0.00","21454.00","0.00","0.00","","","","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","18181.01","21453.59","","","2022-12-12 22:32:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18181.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3813","1","616","LTI/","/22-23","2022-12-12 00:00:00","","740.78","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.22","741.00","0.00","CREDIT","0.00","741.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","740.78","740.78","","","2022-12-12 22:36:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","740.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3814","1","617","LTI/","/22-23","2022-12-12 00:00:00","","4256.17","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.29","5022.00","0.00","CREDIT","0.00","5022.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4256.17","5022.29","","","2022-12-12 22:38:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4256.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3815","1","618","LTI/","/22-23","2022-12-12 00:00:00","","44775.43","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.01","52835.00","0.00","CREDIT","0.00","52835.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 12 Pcs","","","","","","","admin","0.00","0.00","0.00","44775.43","52835.01","","","2022-12-12 22:46:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","44775.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3816","1","619","LTI/","/22-23","2022-12-13 00:00:00","","1714.40","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.01","2023.00","0.00","CREDIT","0.00","2023.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1714.40","2022.99","","","2022-12-13 17:03:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1714.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3817","1","620","LTI/","/22-23","2022-12-15 00:00:00","","1285.80","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.24","1517.00","0.00","CREDIT","0.00","1517.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1285.80","1517.24","","","2022-12-15 19:34:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1285.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3818","1","621","LTI/","/22-23","2022-12-15 00:00:00","","13631.94","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","0.31","16086.00","0.00","CREDIT","0.00","16086.00","0.00","0.00","","","","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","13631.94","16085.69","","","2022-12-15 23:02:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13631.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3819","1","622","LTI/","/22-23","2022-12-19 00:00:00","","669.30","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","0.24","703.00","0.00","CREDIT","0.00","703.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","669.30","702.76","","","2022-12-19 23:55:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","669.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3820","1","623","LTI/","/22-23","2022-12-20 00:00:00","","1167.06","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","-0.06","1167.00","0.00","CREDIT","0.00","1167.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1167.06","1167.06","","","2022-12-20 23:08:48","192.168.0.15","0.00","0.00","APPROVED","","2022","0.00","0.00","1167.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3821","1","624","LTI/","/22-23","2022-12-20 00:00:00","","15158.73","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","-0.30","17887.00","0.00","CREDIT","0.00","17887.00","0.00","0.00","","","","Tester Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","15158.73","17887.30","","","2022-12-20 23:20:24","192.168.0.15","0.00","0.00","APPROVED","","2022","0.00","0.00","15158.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3822","1","625","LTI/","/22-23","2022-12-21 00:00:00","","8459.91","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.31","9983.00","0.00","CREDIT","0.00","9983.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","8459.91","9982.69","","","2022-12-21 16:17:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8459.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3823","1","626","LTI/","/22-23","2022-12-27 00:00:00","","27016.98","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.03","31880.00","0.00","CREDIT","0.00","31880.00","0.00","0.00","","","","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","27016.98","31880.03","","","2022-12-27 16:50:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27016.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3824","1","627","LTI/","/22-23","2022-12-27 00:00:00","","1463.04","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.04","1463.00","0.00","CREDIT","0.00","1463.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1463.04","1463.04","","","2022-12-27 16:54:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1463.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3825","1","628","LTI/","/22-23","2022-12-27 00:00:00","","11579.77","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.12","13664.00","0.00","CREDIT","0.00","13664.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11579.77","13664.12","","","2022-12-27 16:56:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11579.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3826","1","629","LTI/","/22-23","2022-12-27 00:00:00","","2010.55","CST00000160","PRATIMA ENTERPRISE","28 NO. NAPIT PARA,NONACHANDANPUKUR,","BARRACKPORE","NORTH 24 PARGANAS","WEST BENGAL","700122","","","","BUIPS9626R","0.00","0.00","0.45","2011.00","0.00","CREDIT","0.00","2011.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2010.55","2010.55","","","2022-12-27 22:08:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2010.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3827","1","630","LTI/","/22-23","2022-12-27 00:00:00","","8506.29","CST00000160","PRATIMA ENTERPRISE","28 NO. NAPIT PARA,NONACHANDANPUKUR,","BARRACKPORE","NORTH 24 PARGANAS","WEST BENGAL","700122","","","","BUIPS9626R","0.00","0.00","-0.42","10037.00","0.00","CREDIT","0.00","10037.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8506.29","10037.42","","","2022-12-27 22:10:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8506.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3828","1","631","LTI/","/22-23","2022-12-27 00:00:00","","38551.68","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","-0.26","40479.00","0.00","CREDIT","0.00","40479.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38551.68","40479.26","","DELETED","2022-12-27 22:31:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","38551.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3829","1","632","LTI/","/22-23","2022-12-27 00:00:00","","2921.31","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.31","2921.00","0.00","CREDIT","0.00","2921.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2921.31","2921.31","","","2022-12-27 23:12:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2921.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3830","1","633","LTI/","/22-23","2022-12-27 00:00:00","","39859.29","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.03","47034.00","0.00","CREDIT","0.00","47034.00","0.00","0.00","","","","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","","","","","","","admin","0.00","0.00","0.00","39859.29","47033.97","","","2022-12-27 23:26:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39859.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3831","1","631","LTI/","/22-23","2022-12-27 00:00:00","","53972.35","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.03","56671.00","0.00","ONLINE","0.00","0.00","56671.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","53972.35","56670.97","","DELETED","2022-12-29 13:43:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","53972.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3832","1","631","LTI/","/22-23","2022-12-27 00:00:00","","53972.35","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.03","56671.00","0.00","CREDIT","0.00","56671.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","53972.35","56670.97","","DELETED","2022-12-29 14:31:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","53972.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3833","1","634","LTI/","/22-23","2022-12-29 00:00:00","","1780.86","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.14","1781.00","0.00","CREDIT","0.00","1781.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1780.86","1780.86","","","2022-12-29 21:44:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1780.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3834","1","635","LTI/","/22-23","2022-12-29 00:00:00","","11565.50","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.23","12144.00","0.00","CREDIT","0.00","12144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11565.50","12143.77","","","2022-12-29 21:46:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11565.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3835","1","636","LTI/","/22-23","2022-12-29 00:00:00","","13763.21","CST00000048","MONDAL ELECTRIC","LAXMIKANTAPUR,GHATASWAR,MANDIR BAZAR","SOUTH 24 PARGANAS","KOLKATA","WEST BENGAL","743336","","","","BTFPM7123M","0.00","0.00","0.41","16241.00","0.00","CREDIT","0.00","16241.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","13763.21","16240.59","","","2022-12-29 21:49:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13763.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3836","1","637","LTI/","/22-23","2022-12-29 00:00:00","","1137.96","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.04","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1137.96","1137.96","","","2022-12-29 22:05:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1137.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3837","1","638","LTI/","/22-23","2022-12-29 00:00:00","","23131.01","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.44","24288.00","0.00","CREDIT","0.00","24288.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23131.01","24287.56","","","2022-12-29 22:06:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23131.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3838","1","639","LTI/","/22-23","2022-12-29 00:00:00","","12187.97","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.19","14382.00","0.00","CREDIT","0.00","14382.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","12187.97","14381.81","","","2022-12-29 22:07:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12187.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3839","1","640","LTI/","/22-23","2022-12-29 00:00:00","","12852.92","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","-0.46","15166.00","0.00","CREDIT","0.00","15166.00","0.00","0.00","","","","QPS claim for the month of July 2022 adjusted with Lipstick 100.","","","","","","","admin","0.00","0.00","0.00","12852.92","15166.46","","","2022-12-29 23:07:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12852.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3840","1","641","LTI/","/22-23","2022-12-29 00:00:00","","11019.02","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.02","11019.00","0.00","CREDIT","0.00","11019.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11019.02","11019.02","","","2022-12-29 23:19:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11019.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3841","1","642","LTI/","/22-23","2022-12-29 00:00:00","","26236.16","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.33","30959.00","0.00","CREDIT","0.00","30959.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","26236.16","30958.67","","","2022-12-29 23:21:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","26236.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3842","1","643","LTI/","/22-23","2022-12-29 00:00:00","","124.01","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.01","124.00","0.00","CREDIT","0.00","124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","124.01","124.01","","","2022-12-29 23:24:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","124.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3843","1","644","LTI/","/22-23","2022-12-29 00:00:00","","17270.00","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.38","20379.00","0.00","CREDIT","0.00","20379.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","17270.00","20378.62","","","2022-12-29 23:29:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17270.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3844","1","631","LTI/","/22-23","2022-12-27 00:00:00","","57827.52","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.10","60719.00","0.00","CREDIT","0.00","60719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","57827.52","60718.90","","","2022-12-30 20:21:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","57827.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3845","1","645","LTI/","/22-23","2022-12-29 00:00:00","","1285.80","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.20","1286.00","0.00","CREDIT","0.00","1286.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1285.80","1285.80","","","2023-01-01 22:51:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1285.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3846","1","646","LTI/","/22-23","2022-12-29 00:00:00","","24352.64","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.12","28736.00","0.00","CREDIT","0.00","28736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24352.64","28736.12","","","2023-01-01 23:04:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24352.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3847","1","647","LTI/","/22-23","2022-12-29 00:00:00","","11565.50","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.23","12144.00","0.00","CREDIT","0.00","12144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11565.50","12143.77","","","2023-01-01 23:07:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11565.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3848","1","648","LTI/","/22-23","2022-12-30 00:00:00","","5948.03","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.03","5948.00","0.00","CREDIT","0.00","5948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5948.03","5948.03","","","2022-12-30 18:04:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5948.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3849","1","649","LTI/","/22-23","2022-12-30 00:00:00","","16097.85","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.46","18995.00","0.00","CREDIT","0.00","18995.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16097.85","18995.46","","","2022-12-30 18:07:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16097.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3850","1","650","LTI/","/22-23","2022-12-30 00:00:00","","4613.09","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.09","4613.00","0.00","CREDIT","0.00","4613.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4613.09","4613.09","","","2022-12-30 18:38:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4613.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3851","1","651","LTI/","/22-23","2022-12-30 00:00:00","","25664.80","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.47","30284.00","0.00","CREDIT","0.00","30284.00","0.00","0.00","","","","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25664.80","30284.47","","","2022-12-30 18:49:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25664.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3852","1","652","LTI/","/22-23","2022-12-30 00:00:00","","33768.47","CST00000127","MIRA ENTERPRISE","TALTALA BZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.19","39847.00","0.00","CREDIT","0.00","39847.00","0.00","0.00","","","","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","33768.47","39846.81","","","2022-12-30 19:24:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","33768.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3853","1","653","LTI/","/22-23","2022-12-30 00:00:00","","16943.17","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.05","19993.00","0.00","CREDIT","0.00","19993.00","0.00","0.00","","","","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","16943.17","19992.95","","","2022-12-30 21:32:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16943.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3854","1","654","LTI/","/22-23","2022-12-30 00:00:00","","27259.79","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.44","32167.00","0.00","CREDIT","0.00","32167.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","27259.79","32166.56","","","2022-12-30 22:11:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27259.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3855","1","655","LTI/","/22-23","2022-12-30 00:00:00","","3443.28","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.07","4063.00","0.00","CREDIT","0.00","4063.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3443.28","4063.07","","","2022-12-30 22:11:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3443.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3856","1","656","LTI/","/22-23","2022-12-30 00:00:00","","3443.28","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.07","4063.00","0.00","CREDIT","0.00","4063.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3443.28","4063.07","","","2022-12-30 22:13:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3443.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3857","1","657","LTI/","/22-23","2022-12-30 00:00:00","","5164.92","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.39","6095.00","0.00","CREDIT","0.00","6095.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5164.92","6094.61","","","2022-12-30 22:14:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5164.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3858","1","658","LTI/","/22-23","2022-12-30 00:00:00","","5164.92","CST00000148","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.39","6095.00","0.00","CREDIT","0.00","6095.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5164.92","6094.61","","","2022-12-30 22:17:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5164.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3859","1","659","LTI/","/22-23","2022-12-30 00:00:00","","1842.36","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.36","1842.00","0.00","CREDIT","0.00","1842.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1842.36","1842.36","","","2022-12-30 22:43:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1842.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3860","1","660","LTI/","/22-23","2022-12-30 00:00:00","","3855.17","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.07","4048.00","0.00","CREDIT","0.00","4048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3855.17","4047.93","","DELETED","2022-12-30 22:44:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3855.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3861","1","661","LTI/","/22-23","2022-12-30 00:00:00","","21397.03","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.49","25249.00","0.00","CREDIT","0.00","25249.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","21397.03","25248.51","","","2022-12-30 22:50:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21397.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3862","1","662","LTI/","/22-23","2022-12-31 00:00:00","","15180.41","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.12","17913.00","0.00","CREDIT","0.00","17913.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","528","","","","","","admin","0.00","0.00","0.00","15180.41","17912.88","","","2023-01-04 15:43:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15180.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3863","1","663","LTI/","/22-23","2022-12-31 00:00:00","","8042.09","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.09","8042.00","0.00","CREDIT","0.00","8042.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8042.09","8042.09","","","2023-01-04 18:57:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8042.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3864","1","664","LTI/","/22-23","2022-12-31 00:00:00","","3855.17","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.07","4048.00","0.00","CREDIT","0.00","4048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3855.17","4047.93","","","2023-01-04 18:58:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3855.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3865","1","665","LTI/","/22-23","2022-12-31 00:00:00","","66132.30","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.12","78036.00","0.00","CREDIT","0.00","78036.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","66132.30","78036.12","","","2023-01-04 19:17:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","66132.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3866","1","666","LTI/","/22-23","2022-12-31 00:00:00","","783.28","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.28","783.00","0.00","CREDIT","0.00","783.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","783.28","783.28","","","2023-01-04 22:12:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","783.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3867","1","667","LTI/","/22-23","2022-12-31 00:00:00","","3855.17","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.07","4048.00","0.00","CREDIT","0.00","4048.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3855.17","4047.93","","","2023-01-04 22:13:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3855.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3868","1","668","LTI/","/22-23","2022-12-31 00:00:00","","43369.66","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.21","51176.00","0.00","CREDIT","0.00","51176.00","0.00","0.00","","","","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","","","","","","","admin","0.00","0.00","0.00","43369.66","51176.21","","","2023-01-04 22:21:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","43369.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3869","1","669","LTI/","/22-23","2022-12-31 00:00:00","","6302.37","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.37","6302.00","0.00","CREDIT","0.00","6302.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6302.37","6302.37","","","2023-01-04 22:37:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6302.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3870","1","670","LTI/","/22-23","2022-12-31 00:00:00","","19731.38","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.02","23283.00","0.00","CREDIT","0.00","23283.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","19731.38","23283.02","","","2023-01-04 22:39:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19731.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3871","1","671","LTI/","/22-23","2022-12-31 00:00:00","","525.03","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","-0.03","525.00","0.00","CREDIT","0.00","525.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","525.03","525.03","","","2023-01-05 20:24:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","525.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3872","1","672","LTI/","/22-23","2022-12-31 00:00:00","","25014.33","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","0.08","29517.00","0.00","CREDIT","0.00","29517.00","0.00","0.00","","","","Tester Mascara 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25014.33","29516.92","","","2023-01-05 20:31:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25014.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3873","1","673","LTI/","/22-23","2022-12-31 00:00:00","","5879.46","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.46","5879.00","0.00","CREDIT","0.00","5879.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5879.46","5879.46","","DELETED","2023-01-05 20:44:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5879.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3874","1","674","LTI/","/22-23","2022-12-31 00:00:00","","7710.34","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.14","8096.00","0.00","CREDIT","0.00","8096.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7710.34","8095.86","","DELETED","2023-01-05 20:45:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7710.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3875","1","675","LTI/","/22-23","2022-12-31 00:00:00","","208538.49","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.41","246075.00","0.00","CREDIT","0.00","246075.00","0.00","0.00","","","","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","208538.49","246075.41","","","2023-01-05 21:07:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","208538.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3876","1","676","LTI/","/22-23","2022-12-31 00:00:00","","47023.71","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.03","55488.00","0.00","CREDIT","0.00","55488.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","47023.71","55487.97","","","2023-01-06 00:04:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47023.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3877","1","677","LTI/","/22-23","2022-12-31 00:00:00","","5091.78","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.22","5092.00","0.00","CREDIT","0.00","5092.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5091.78","5091.78","","","2023-01-06 00:28:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5091.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3878","1","678","LTI/","/22-23","2022-12-31 00:00:00","","131954.44","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.25","155706.00","0.00","CREDIT","0.00","155706.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","131954.44","155706.25","","","2023-01-06 00:42:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","131954.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3879","1","673","LTI/","/22-23","2022-12-31 00:00:00","","7776.06","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.06","7776.00","0.00","CREDIT","0.00","7776.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7776.06","7776.06","","","2023-01-06 00:53:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7776.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3880","1","674","LTI/","/22-23","2022-12-31 00:00:00","","11565.50","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.23","12144.00","0.00","CREDIT","0.00","12144.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11565.50","12143.77","","","2023-01-06 00:54:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11565.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3881","1","679","LTI/","/22-23","2022-12-31 00:00:00","","25771.85","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.20","30411.00","0.00","CREDIT","0.00","30411.00","0.00","0.00","","","","Tester Eyeliner 300 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","25771.85","30410.80","","","2023-01-06 00:58:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25771.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3882","1","660","LTI/","/22-23","2022-12-30 00:00:00","","7710.34","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.14","8096.00","0.00","CREDIT","0.00","8096.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7710.34","8095.86","","","2023-01-06 01:36:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7710.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3883","1","680","LTI/","/22-23","2023-01-10 00:00:00","","13913.94","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.46","16418.00","0.00","CREDIT","0.00","16418.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","13913.94","16418.46","","","2023-01-10 22:35:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13913.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3884","1","681","LTI/","/22-23","2023-01-11 00:00:00","","23791.18","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.42","28074.00","0.00","CREDIT","0.00","28074.00","0.00","0.00","","","","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","23791.18","28073.58","","","2023-01-11 16:13:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23791.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3885","1","682","LTI/","/22-23","2023-01-12 00:00:00","","17484.33","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.50","20632.00","0.00","CREDIT","0.00","20632.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","17484.33","20631.50","","","2023-01-12 16:49:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17484.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3886","1","683","LTI/","/22-23","2023-01-13 00:00:00","","1517.28","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.28","1517.00","0.00","CREDIT","0.00","1517.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1517.28","1517.28","","","2023-01-13 23:07:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1517.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3887","1","684","LTI/","/22-23","2023-01-13 00:00:00","","8619.39","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.11","10171.00","0.00","CREDIT","0.00","10171.00","0.00","0.00","","","","Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","8619.39","10170.89","","","2023-01-13 23:09:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8619.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3888","1","685","LTI/","/22-23","2023-01-13 00:00:00","","1285.80","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.20","1286.00","0.00","CREDIT","0.00","1286.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1285.80","1285.80","","","2023-01-13 23:10:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1285.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3889","1","686","LTI/","/22-23","2023-01-13 00:00:00","","23232.81","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.29","27415.00","0.00","CREDIT","0.00","27415.00","0.00","0.00","","","","Tester Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","23232.81","27414.71","","","2023-01-13 23:14:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23232.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3890","1","687","LTI/","/22-23","2023-01-16 00:00:00","","13180.99","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.44","15554.00","0.00","CREDIT","0.00","15554.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13180.99","15553.56","","","2023-01-16 21:09:45","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13180.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3891","1","688","LTI/","/22-23","2023-01-16 00:00:00","","13917.35","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.47","16422.00","0.00","CREDIT","0.00","16422.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","13917.35","16422.47","","","2023-01-16 21:38:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13917.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3892","1","689","LTI/","/22-23","2023-01-17 00:00:00","","929.33","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.33","929.00","0.00","CREDIT","0.00","929.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","929.33","929.33","","","2023-01-17 14:25:32","192.168.0.15","0.00","0.00","APPROVED","","2022","0.00","0.00","929.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3893","1","690","LTI/","/22-23","2023-01-17 00:00:00","","11715.85","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.29","13825.00","0.00","CREDIT","0.00","13825.00","0.00","0.00","","","","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","11715.85","13824.71","","","2023-01-17 14:33:55","192.168.0.15","0.00","0.00","APPROVED","","2022","0.00","0.00","11715.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3894","1","691","LTI/","/22-23","2023-01-17 00:00:00","","6763.93","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.07","6764.00","0.00","CREDIT","0.00","6764.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6763.93","6763.93","","","2023-01-17 18:13:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6763.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3895","1","692","LTI/","/22-23","2023-01-17 00:00:00","","7870.97","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.48","8265.00","0.00","CREDIT","0.00","8265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7870.97","8264.52","","DELETED","2023-01-17 18:15:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7870.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3896","1","693","LTI/","/22-23","2023-01-17 00:00:00","","2463.90","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.40","2907.00","0.00","CREDIT","0.00","2907.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2463.90","2907.40","","DELETED","2023-01-17 18:16:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2463.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3897","1","694","LTI/","/22-23","2023-01-17 00:00:00","","26930.86","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.41","31778.00","0.00","CREDIT","0.00","31778.00","0.00","0.00","","","","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","26930.86","31778.41","","","2023-01-17 18:21:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","26930.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3898","1","695","LTI/","/22-23","2023-01-17 00:00:00","","937.02","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.13","984.00","0.00","CREDIT","0.00","984.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","937.02","983.87","","","2023-01-17 23:38:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","937.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3899","1","696","LTI/","/22-23","2023-01-18 00:00:00","","12972.29","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.29","12972.00","0.00","CREDIT","0.00","12972.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12972.29","12972.29","","","2023-01-18 20:44:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12972.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3900","1","697","LTI/","/22-23","2023-01-18 00:00:00","","28959.82","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.42","34173.00","0.00","CREDIT","0.00","34173.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","28959.82","34172.58","","","2023-01-18 20:49:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","28959.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3901","1","693","LTI/","/22-23","2023-01-17 00:00:00","","2333.85","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.06","2754.00","0.00","CREDIT","0.00","2754.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2333.85","2753.94","","","2023-01-19 13:56:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2333.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3902","1","692","LTI/","/22-23","2023-01-17 00:00:00","","7549.70","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.19","7927.00","0.00","CREDIT","0.00","7927.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7549.70","7927.19","","","2023-01-19 22:54:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7549.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3903","1","698","LTI/","/22-23","2023-01-21 00:00:00","","40260.44","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.33","47507.00","0.00","CREDIT","0.00","47507.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40260.44","47507.33","","","2023-01-21 16:51:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","40260.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3904","1","699","LTI/","/22-23","2023-01-21 00:00:00","","23858.43","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.06","28153.00","0.00","CREDIT","0.00","28153.00","0.00","0.00","","","","DNGL 60 Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","23858.43","28152.94","","","2023-01-21 16:58:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23858.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3905","1","700","LTI/","/22-23","2023-01-22 00:00:00","","16159.28","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.05","19068.00","0.00","CREDIT","0.00","19068.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","16159.28","19067.95","","","2023-01-22 22:24:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16159.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3906","1","701","LTI/","/22-23","2023-01-24 00:00:00","","25328.22","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.30","29887.00","0.00","CREDIT","0.00","29887.00","0.00","0.00","","","","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","25328.22","29887.30","","","2023-01-24 17:16:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25328.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3907","1","702","LTI/","/22-23","2023-01-24 00:00:00","","6392.42","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.42","6392.00","0.00","CREDIT","0.00","6392.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6392.42","6392.42","","","2023-01-24 17:26:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6392.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3908","1","703","LTI/","/22-23","2023-01-24 00:00:00","","12341.41","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.15","14563.00","0.00","CREDIT","0.00","14563.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12341.41","14562.85","","","2023-01-24 17:29:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12341.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3909","1","704","LTI/","/22-23","2023-01-26 00:00:00","","857.20","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.20","857.00","0.00","CREDIT","0.00","857.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","857.20","857.20","","","2023-01-26 23:05:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","857.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3910","1","705","LTI/","/22-23","2023-01-26 00:00:00","","6747.83","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","-0.45","7962.00","0.00","CREDIT","0.00","7962.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6747.83","7962.45","","","2023-01-26 23:08:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6747.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3911","1","706","LTI/","/22-23","2023-01-26 00:00:00","","4284.48","CST00000134","RENUKA ENTERPRISE","VILL.-SUVIPUR,P.S.-NANDA","SINGUR","HOOGHLY","WEST BENGAL","712124","","","","BKBPK8682A","0.00","0.00","0.31","5056.00","0.00","CREDIT","0.00","5056.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4284.48","5055.69","","","2023-01-26 23:10:09","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4284.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3912","1","707","LTI/","/22-23","2023-01-26 00:00:00","","8450.70","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.17","9972.00","0.00","CREDIT","0.00","9972.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8450.70","9971.83","","","2023-01-26 23:46:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8450.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3913","1","708","LTI/","/22-23","2023-01-27 00:00:00","","3403.65","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.35","3404.00","0.00","CREDIT","0.00","3404.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3403.65","3403.65","","","2023-01-27 23:41:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3403.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3914","1","709","LTI/","/22-23","2023-01-27 00:00:00","","41510.01","CST00000145","K.N.ENTERPRISE","P-59,RASTRA GURU AVENUE","DUMDUM,KOLKATA","NORTH 24 PARGANAS","WEST BENGAL","700028","","","19AZOPR5000N1ZT","AZOPR5000N","0.00","0.00","0.17","48982.00","0.00","CREDIT","0.00","48982.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","41510.01","48981.83","","","2023-01-27 23:52:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","41510.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3915","1","710","LTI/","/22-23","2023-01-27 00:00:00","","5266.34","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.28","6214.00","0.00","CREDIT","0.00","6214.00","0.00","0.00","","","","Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","5266.34","6214.28","","","2023-01-27 23:58:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5266.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3916","1","711","LTI/","/22-23","2023-01-29 00:00:00","","1486.93","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.07","1487.00","0.00","CREDIT","0.00","1487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1486.93","1486.93","","","2023-01-29 13:07:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1486.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3917","1","712","LTI/","/22-23","2023-01-29 00:00:00","","30541.14","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.45","36039.00","0.00","CREDIT","0.00","36039.00","0.00","0.00","","","","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","30541.14","36038.55","","","2023-01-29 13:17:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30541.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3918","1","713","LTI/","/22-23","2023-01-29 00:00:00","","1708.79","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.21","1709.00","0.00","CREDIT","0.00","1709.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1708.79","1708.79","","","2023-01-29 14:08:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1708.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3919","1","714","LTI/","/22-23","2023-01-29 00:00:00","","11208.21","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.30","13226.00","0.00","CREDIT","0.00","13226.00","0.00","0.00","","","","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","","","","","","","admin","0.00","0.00","0.00","11208.21","13225.70","","","2023-01-29 14:12:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11208.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3920","1","715","LTI/","/22-23","2023-01-29 00:00:00","","2734.39","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","-0.39","2734.00","0.00","CREDIT","0.00","2734.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2734.39","2734.39","","","2023-01-29 14:46:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2734.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3921","1","716","LTI/","/22-23","2023-01-29 00:00:00","","33060.85","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","","BPUPD0301K","0.00","0.00","0.20","39012.00","0.00","CREDIT","0.00","39012.00","0.00","0.00","","","","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","33060.85","39011.80","","","2023-01-29 14:53:14","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","33060.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3922","1","717","LTI/","/22-23","2023-01-29 00:00:00","","210.01","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.01","210.00","0.00","CREDIT","0.00","210.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","210.01","210.01","","","2023-01-29 15:11:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","210.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3923","1","718","LTI/","/22-23","2023-01-29 00:00:00","","3935.48","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.25","4132.00","0.00","CREDIT","0.00","4132.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3935.48","4132.25","","","2023-01-29 15:12:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3935.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3924","1","719","LTI/","/22-23","2023-01-29 00:00:00","","9222.13","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.11","10882.00","0.00","CREDIT","0.00","10882.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","9222.13","10882.11","","","2023-01-29 15:13:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9222.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3925","1","720","LTI/","/22-23","2023-01-29 00:00:00","","4015.80","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.41","4217.00","0.00","CREDIT","0.00","4217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4015.80","4216.59","","","2023-01-29 15:17:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4015.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3926","1","721","LTI/","/22-23","2023-01-29 00:00:00","","3763.82","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.30","4441.00","0.00","CREDIT","0.00","4441.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","3763.82","4441.30","","","2023-01-29 15:18:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3763.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3927","1","722","LTI/","/22-23","2023-01-29 00:00:00","","2086.26","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.26","2086.00","0.00","CREDIT","0.00","2086.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2086.26","2086.26","","","2023-01-29 16:03:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2086.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3928","1","723","LTI/","/22-23","2023-01-29 00:00:00","","19352.13","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.49","22836.00","0.00","CREDIT","0.00","22836.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","19352.13","22835.51","","","2023-01-29 16:05:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19352.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3929","1","724","LTI/","/22-23","2023-01-29 00:00:00","","1285.80","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.20","1286.00","0.00","CREDIT","0.00","1286.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1285.80","1285.80","","","2023-01-29 16:42:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1285.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3930","1","725","LTI/","/22-23","2023-01-29 00:00:00","","34081.75","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.48","40216.00","0.00","CREDIT","0.00","40216.00","0.00","0.00","","","","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","","","","","","","admin","0.00","0.00","0.00","34081.75","40216.48","","","2023-01-29 16:47:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","34081.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3931","1","726","LTI/","/22-23","2023-01-29 00:00:00","","25375.61","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.23","29943.00","0.00","CREDIT","0.00","29943.00","0.00","0.00","","","","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","25375.61","29943.23","","","2023-01-29 17:03:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25375.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3932","1","727","LTI/","/22-23","2023-01-29 00:00:00","","8463.51","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","0.05","9987.00","0.00","CREDIT","0.00","9987.00","0.00","0.00","","","","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","8463.51","9986.95","","","2023-01-29 18:17:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","8463.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3933","1","728","LTI/","/22-23","2023-01-29 00:00:00","","15099.41","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.38","15854.00","0.00","CREDIT","0.00","15854.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15099.41","15854.38","","","2023-01-29 18:27:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15099.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3934","1","729","LTI/","/22-23","2023-01-29 00:00:00","","2312.57","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.17","2729.00","0.00","CREDIT","0.00","2729.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2312.57","2728.83","","","2023-01-29 18:27:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2312.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3935","1","730","LTI/","/22-23","2023-01-29 00:00:00","","1486.94","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.06","1487.00","0.00","CREDIT","0.00","1487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1486.94","1486.94","","","2023-01-29 18:41:08","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1486.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3936","1","731","LTI/","/22-23","2023-01-29 00:00:00","","9048.38","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.10","10677.00","0.00","CREDIT","0.00","10677.00","0.00","0.00","","","","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","90","","","","","","admin","0.00","0.00","0.00","9048.38","10677.10","","","2023-01-29 18:45:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9048.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3937","1","732","LTI/","/22-23","2023-01-29 00:00:00","","964.35","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.35","964.00","0.00","CREDIT","0.00","964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","964.35","964.35","","","2023-01-29 18:57:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","964.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3938","1","733","LTI/","/22-23","2023-01-29 00:00:00","","30234.89","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.17","35677.00","0.00","CREDIT","0.00","35677.00","0.00","0.00","","","","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","","","","","","","admin","0.00","0.00","0.00","30234.89","35677.17","","","2023-01-29 19:53:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","30234.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3939","1","734","LTI/","/22-23","2023-01-29 00:00:00","","2469.00","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.00","2469.00","0.00","CREDIT","0.00","2469.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2469.00","2469.00","","","2023-01-29 19:56:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2469.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3940","1","735","LTI/","/22-23","2023-01-29 00:00:00","","23136.40","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.05","27301.00","0.00","CREDIT","0.00","27301.00","0.00","0.00","","","","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","23136.40","27300.95","","","2023-01-29 20:01:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23136.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3941","1","736","LTI/","/22-23","2023-01-30 00:00:00","","321.45","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.45","321.00","0.00","CREDIT","0.00","321.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","321.45","321.45","","","2023-01-30 12:55:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","321.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3942","1","737","LTI/","/22-23","2023-01-30 00:00:00","","4015.80","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.41","4217.00","0.00","CREDIT","0.00","4217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4015.80","4216.59","","","2023-01-30 12:56:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4015.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3943","1","738","LTI/","/22-23","2023-01-30 00:00:00","","31143.14","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.10","36749.00","0.00","CREDIT","0.00","36749.00","0.00","0.00","","","","Diary - 01Pcs., Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","31143.14","36748.90","","","2023-01-30 13:01:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31143.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3944","1","739","LTI/","/22-23","2023-01-30 00:00:00","","51004.29","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.07","60185.00","0.00","CREDIT","0.00","60185.00","0.00","0.00","","","","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","51004.29","60185.07","","","2023-01-30 13:27:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","51004.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3945","1","740","LTI/","/22-23","2023-01-30 00:00:00","","12902.20","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.38","15225.00","0.00","CREDIT","0.00","15225.00","0.00","0.00","","","","Diary - 01Pcs.","","","","","","","admin","0.00","0.00","0.00","12902.20","15224.62","","","2023-01-30 13:35:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12902.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3946","1","741","LTI/","/22-23","2023-01-30 00:00:00","","16320.92","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.08","16321.00","0.00","CREDIT","0.00","16321.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16320.92","16320.92","","","2023-01-30 15:42:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16320.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3947","1","742","LTI/","/22-23","2023-01-30 00:00:00","","24094.80","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.46","25300.00","0.00","CREDIT","0.00","25300.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24094.80","25299.54","","","2023-01-30 15:43:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","24094.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3948","1","743","LTI/","/22-23","2023-01-30 00:00:00","","55212.19","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.40","65150.00","0.00","CREDIT","0.00","65150.00","0.00","0.00","","","","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","","","","","","","admin","0.00","0.00","0.00","55212.19","65150.40","","","2023-01-30 15:51:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","55212.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3949","1","744","LTI/","/22-23","2023-01-30 00:00:00","","2709.30","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.30","2709.00","0.00","CREDIT","0.00","2709.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2709.30","2709.30","","","2023-01-30 15:56:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2709.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3950","1","745","LTI/","/22-23","2023-01-30 00:00:00","","4015.80","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.41","4217.00","0.00","CREDIT","0.00","4217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4015.80","4216.59","","","2023-01-30 15:59:04","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4015.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3951","1","746","LTI/","/22-23","2023-01-30 00:00:00","","17938.55","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.48","21167.00","0.00","CREDIT","0.00","21167.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17938.55","21167.48","","","2023-01-30 16:00:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17938.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3952","1","747","LTI/","/22-23","2023-01-30 00:00:00","","3793.20","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.20","3793.00","0.00","CREDIT","0.00","3793.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3793.20","3793.20","","","2023-01-30 16:01:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3793.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3953","1","748","LTI/","/22-23","2023-01-30 00:00:00","","4015.80","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.41","4217.00","0.00","CREDIT","0.00","4217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4015.80","4216.59","","","2023-01-30 16:03:21","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4015.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3954","1","749","LTI/","/22-23","2023-01-30 00:00:00","","90932.90","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.17","107301.00","0.00","CREDIT","0.00","107301.00","0.00","0.00","","","","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","","","","","","","admin","0.00","0.00","0.00","90932.90","107300.83","","","2023-01-30 16:09:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","90932.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3955","1","750","LTI/","/22-23","2023-01-31 00:00:00","","12936.83","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","-0.46","15265.00","0.00","CREDIT","0.00","15265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12936.83","15265.46","","","2023-01-31 11:29:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12936.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3956","1","751","LTI/","/22-23","2023-02-04 00:00:00","","39799.20","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.06","46963.00","0.00","CREDIT","0.00","46963.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","39799.20","46963.06","","","2023-02-04 10:13:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39799.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3957","1","752","LTI/","/22-23","2023-02-04 00:00:00","","10778.95","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.16","12719.00","0.00","CREDIT","0.00","12719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10778.95","12719.16","","","2023-02-04 10:22:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10778.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3958","1","753","LTI/","/22-23","2023-02-04 00:00:00","","6500.54","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.36","7671.00","0.00","CREDIT","0.00","7671.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6500.54","7670.64","","","2023-02-04 11:01:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6500.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3959","1","754","LTI/","/22-23","2023-02-04 00:00:00","","10592.70","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.38","12499.00","0.00","CREDIT","0.00","12499.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10592.70","12499.38","","","2023-02-04 12:42:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10592.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3960","1","755","LTI/","/22-23","2023-02-04 00:00:00","","12701.78","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.10","14988.00","0.00","CREDIT","0.00","14988.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12701.78","14988.10","","","2023-02-04 12:45:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12701.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3961","1","756","LTI/","/22-23","2023-02-04 00:00:00","","541.86","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.14","542.00","0.00","CREDIT","0.00","542.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","541.86","541.86","","","2023-02-04 12:54:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","541.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3962","1","757","LTI/","/22-23","2023-02-04 00:00:00","","27453.99","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.31","32396.00","0.00","CREDIT","0.00","32396.00","0.00","0.00","","","","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","27453.99","32395.69","","","2023-02-04 13:02:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27453.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3963","1","758","LTI/","/22-23","2023-02-04 00:00:00","","10543.36","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.17","12441.00","0.00","CREDIT","0.00","12441.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","10543.36","12441.17","","","2023-02-04 13:04:33","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10543.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3964","1","759","LTI/","/22-23","2023-02-04 00:00:00","","10258.78","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","-0.35","12105.00","0.00","CREDIT","0.00","12105.00","0.00","0.00","","","","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","10258.78","12105.35","","","2023-02-04 14:13:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10258.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3965","1","760","LTI/","/22-23","2023-02-04 00:00:00","","14629.30","CST00000127","MIRA ENTERPRISE","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.41","17263.00","0.00","CREDIT","0.00","17263.00","0.00","0.00","","","","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14629.30","17262.59","","","2023-02-04 14:48:27","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14629.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3966","1","761","LTI/","/22-23","2023-02-04 00:00:00","","23879.52","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.17","28178.00","0.00","CREDIT","0.00","28178.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23879.52","28177.83","","","2023-02-04 15:18:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23879.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3967","1","762","LTI/","/22-23","2023-02-04 00:00:00","","1518.48","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.48","1518.00","0.00","CREDIT","0.00","1518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1518.48","1518.48","","","2023-02-04 17:30:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1518.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3968","1","763","LTI/","/22-23","2023-02-04 00:00:00","","69698.54","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.27","82244.00","0.00","CREDIT","0.00","82244.00","0.00","0.00","","","","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","69698.54","82244.27","","","2023-02-04 18:04:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","69698.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3969","1","764","LTI/","/22-23","2023-02-04 00:00:00","","3186.14","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","-0.14","3186.00","0.00","CREDIT","0.00","3186.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3186.14","3186.14","","","2023-02-04 19:17:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3186.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3970","1","765","LTI/","/22-23","2023-02-04 00:00:00","","14082.95","CST00000161","USHA STORES","GOBARDANGA STATION ROAD,WORD NO.-14","GOBARDANGA","NORTH 24 PARGANAS","WEST BENGAL","743273","","","19BKVPD8939B1ZO","","0.00","0.00","0.11","16618.00","0.00","CREDIT","0.00","16618.00","0.00","0.00","","","","Diary - 01Pcs., Compact 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14082.95","16617.89","","","2023-02-04 19:22:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14082.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3971","1","766","LTI/","/22-23","2023-02-05 00:00:00","","15429.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.08","18207.00","0.00","CREDIT","0.00","18207.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15429.60","18206.92","","DELETED","2023-02-04 19:32:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15429.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3972","1","766","LTI/","/22-23","2023-02-06 00:00:00","","6827.76","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.24","6828.00","0.00","CREDIT","0.00","6828.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6827.76","6827.76","","DELETED","2023-02-06 20:51:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6827.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3973","1","767","LTI/","/22-23","2023-02-06 00:00:00","","31912.32","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.47","37657.00","0.00","CREDIT","0.00","37657.00","0.00","0.00","","","","DNGL Box Trey - 20 Pcs.","","","","","","","admin","0.00","0.00","0.00","31912.32","37656.53","","","2023-02-06 21:27:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","31912.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3974","1","766","LTI/","/22-23","2023-02-06 00:00:00","","7664.76","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.24","7665.00","0.00","CREDIT","0.00","7665.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7664.76","7664.76","","","2023-02-06 21:28:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7664.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3975","1","768","LTI/","/22-23","2023-02-06 00:00:00","","11485.99","CST00000110","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS ","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.29","12060.00","0.00","CREDIT","0.00","12060.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11485.99","12060.29","","","2023-02-06 21:32:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11485.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3976","1","769","LTI/","/22-23","2023-02-10 00:00:00","","29047.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.24","34276.00","0.00","CREDIT","0.00","34276.00","0.00","0.00","","","","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","","","","","","","admin","0.00","0.00","0.00","29047.66","34276.24","","","2023-02-10 21:50:17","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","29047.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3977","1","770","LTI/","/22-23","2023-02-10 00:00:00","","11913.04","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.39","14057.00","0.00","CREDIT","0.00","14057.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11913.04","14057.39","","","2023-02-10 22:06:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11913.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3978","1","771","LTI/","/22-23","2023-02-16 00:00:00","","803.62","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","19BPUPD0301K1ZW","BPUPD0301K","0.00","0.00","-0.28","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","803.62","948.28","","","2023-02-16 16:02:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","803.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3979","1","772","LTI/","/22-23","2023-02-17 00:00:00","","7496.70","CST00000165","SATYAPIR ENTERPRISE","TAL DANGA ROAD, SATYAPIRTALA,","CHINSURAH","HOOGHLY","WEST BENGAL","712101","","","19BCBPC5880N1Z7","","0.00","0.00","0.47","7872.00","0.00","CREDIT","0.00","7872.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7496.70","7871.53","","","2023-02-17 22:26:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7496.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3980","1","773","LTI/","/22-23","2023-02-17 00:00:00","","6681.66","CST00000165","SATYAPIR ENTERPRISE","TAL DANGA ROAD, SATYAPIRTALA,","CHINSURAH","HOOGHLY","WEST BENGAL","712101","","","19BCBPC5880N1Z7","","0.00","0.00","-0.37","7884.00","0.00","CREDIT","0.00","7884.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6681.66","7884.37","","","2023-02-17 22:32:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6681.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3981","1","774","LTI/","/22-23","2023-02-20 00:00:00","","6490.10","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.10","6490.00","0.00","CREDIT","0.00","6490.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6490.10","6490.10","","","2023-02-20 21:07:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6490.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3982","1","775","LTI/","/22-23","2023-02-20 00:00:00","","28213.92","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.43","33292.00","0.00","CREDIT","0.00","33292.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs","","","","","","","admin","0.00","0.00","0.00","28213.92","33292.43","","","2023-02-20 21:12:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","28213.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3983","1","776","LTI/","/22-23","2023-02-20 00:00:00","","2498.64","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.40","2948.00","0.00","CREDIT","0.00","2948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2498.64","2948.40","","","2023-02-20 21:13:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2498.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3984","1","777","LTI/","/22-23","2023-02-23 00:00:00","","13268.58","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","0.08","15657.00","0.00","CREDIT","0.00","15657.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 03 Pcs, Lipstick 400 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","13268.58","15656.92","","","2023-02-23 22:03:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13268.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3985","1","778","LTI/","/22-23","2023-02-23 00:00:00","","11137.52","CST00000166","BAJRANGBALI ENTERPRISE","KUNDUGHAT,S.N. PALTI ROAD,","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","","AIGPD0062R","0.00","0.00","-0.40","11694.00","0.00","CREDIT","0.00","11694.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11137.52","11694.40","","","2023-02-23 22:39:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11137.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3986","1","779","LTI/","/22-23","2023-02-23 00:00:00","","4677.84","CST00000166","BAJRANGBALI ENTERPRISE","KUNDUGHAT,S.N. PALTI ROAD,","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","","AIGPD0062R","0.00","0.00","0.15","5520.00","0.00","CREDIT","0.00","5520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4677.84","5519.85","","","2023-02-23 22:53:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4677.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3987","1","780","LTI/","/22-23","2023-02-24 00:00:00","","39023.25","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.43","46047.00","0.00","CREDIT","0.00","46047.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","39023.25","46047.43","","","2023-02-24 23:03:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39023.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3988","1","781","LTI/","/22-23","2023-02-26 00:00:00","","23456.40","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.45","27679.00","0.00","CREDIT","0.00","27679.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23456.40","27678.55","","","2023-02-26 22:13:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23456.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3989","1","782","LTI/","/22-23","2023-02-26 00:00:00","","3052.56","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.44","3053.00","0.00","CREDIT","0.00","3053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3052.56","3052.56","","","2023-02-26 20:04:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3052.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3990","1","783","LTI/","/22-23","2023-02-26 00:00:00","","42652.95","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","50331.00","0.00","CREDIT","0.00","50331.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 03 Pcs","","","","","","","admin","0.00","0.00","0.00","42652.95","50330.50","","","2023-02-26 20:11:01","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","42652.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3991","1","784","LTI/","/22-23","2023-02-26 00:00:00","","557.60","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.40","558.00","0.00","CREDIT","0.00","558.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","557.60","557.60","","","2023-02-26 20:16:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","557.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3992","1","785","LTI/","/22-23","2023-02-26 00:00:00","","7930.71","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.25","9358.00","0.00","CREDIT","0.00","9358.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","7930.71","9358.25","","","2023-02-26 20:19:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7930.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3993","1","786","LTI/","/22-23","2023-02-26 00:00:00","","11137.52","CST00000165","SATYAPIR ENTERPRISE","TAL DANGA ROAD, SATYAPIRTALA,","CHINSURAH","HOOGHLY","WEST BENGAL","712101","","","19BCBPC5880N1Z7","","0.00","0.00","-0.40","11694.00","0.00","CREDIT","0.00","11694.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11137.52","11694.40","","","2023-02-26 20:29:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11137.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3994","1","787","LTI/","/22-23","2023-02-26 00:00:00","","4926.97","CST00000165","SATYAPIR ENTERPRISE","TAL DANGA ROAD, SATYAPIRTALA,","CHINSURAH","HOOGHLY","WEST BENGAL","712101","","","19BCBPC5880N1Z7","","0.00","0.00","0.17","5814.00","0.00","CREDIT","0.00","5814.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4926.97","5813.83","","","2023-02-26 20:31:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4926.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3995","1","788","LTI/","/22-23","2023-02-26 00:00:00","","124.01","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.01","124.00","0.00","CREDIT","0.00","124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","124.01","124.01","","","2023-02-26 22:44:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","124.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3996","1","789","LTI/","/22-23","2023-02-26 00:00:00","","19433.84","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.06","22932.00","0.00","CREDIT","0.00","22932.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19433.84","22931.94","","","2023-02-26 22:50:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19433.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3997","1","790","LTI/","/22-23","2023-02-26 00:00:00","","14012.38","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.39","16535.00","0.00","CREDIT","0.00","16535.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14012.38","16534.61","","","2023-02-26 23:01:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14012.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3998","1","791","LTI/","/22-23","2023-02-26 00:00:00","","16830.02","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.48","17672.00","0.00","CREDIT","0.00","17672.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16830.02","17671.52","","","2023-02-26 23:25:23","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","16830.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("3999","1","792","LTI/","/22-23","2023-02-26 00:00:00","","1678.62","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.23","1981.00","0.00","CREDIT","0.00","1981.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1678.62","1980.77","","","2023-02-26 23:26:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1678.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4000","1","793","LTI/","/22-23","2023-03-27 00:00:00","","11137.52","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.40","11694.00","0.00","CREDIT","0.00","11694.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11137.52","11694.40","","DELETED","2023-03-27 10:11:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11137.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4001","1","794","LTI/","/22-23","2023-03-27 00:00:00","","4052.22","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.38","4782.00","0.00","CREDIT","0.00","4782.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4052.22","4781.62","","DELETED","2023-03-27 10:12:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4052.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4002","1","795","LTI/","/22-23","2023-03-27 00:00:00","","496.04","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.04","496.00","0.00","CREDIT","0.00","496.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","496.04","496.04","","DELETED","2023-03-27 10:13:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","496.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4003","1","796","LTI/","/22-23","2023-03-27 00:00:00","","9756.11","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.20","11512.00","0.00","CREDIT","0.00","11512.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","9756.11","11512.20","","DELETED","2023-03-27 10:15:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9756.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4004","1","797","LTI/","/22-23","2023-03-27 00:00:00","","18613.51","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.06","21964.00","0.00","CREDIT","0.00","21964.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs","","","","","","","admin","0.00","0.00","0.00","18613.51","21963.94","","DELETED","2023-03-27 10:40:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18613.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4005","1","798","LTI/","/22-23","2023-03-27 00:00:00","","1679.82","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.18","1680.00","0.00","CREDIT","0.00","1680.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1679.82","1679.82","","DELETED","2023-03-27 11:24:57","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1679.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4006","1","799","LTI/","/22-23","2023-03-27 00:00:00","","36162.74","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","-0.05","42672.00","0.00","CREDIT","0.00","42672.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","36162.74","42672.05","","DELETED","2023-03-27 11:34:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","36162.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4007","1","800","LTI/","/22-23","2023-03-27 00:00:00","","418.50","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.50","419.00","0.00","CREDIT","0.00","419.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","418.50","418.50","","DELETED","2023-03-27 11:36:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","418.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4008","1","801","LTI/","/22-23","2023-03-27 00:00:00","","37058.76","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.32","43729.00","0.00","CREDIT","0.00","43729.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","37058.76","43729.32","","DELETED","2023-03-27 11:39:59","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","37058.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4009","1","802","LTI/","/22-23","2023-03-27 00:00:00","","1850.25","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.25","1850.00","0.00","CREDIT","0.00","1850.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1850.25","1850.25","","DELETED","2023-03-27 13:46:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1850.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4010","1","802","LTI/","/22-23","2023-03-27 00:00:00","","2912.30","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.30","2912.00","0.00","CREDIT","0.00","2912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2912.30","2912.30","","DELETED","2023-03-27 13:49:15","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2912.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4011","1","803","LTI/","/22-23","2023-03-27 00:00:00","","14449.09","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.07","17050.00","0.00","CREDIT","0.00","17050.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14449.09","17049.93","","DELETED","2023-03-27 13:51:18","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14449.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4012","1","804","LTI/","/22-23","2023-03-27 00:00:00","","216.64","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","19BPUPD0301K1ZW","BPUPD0301K","0.00","0.00","0.36","217.00","0.00","CREDIT","0.00","217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","216.64","216.64","","DELETED","2023-03-27 13:52:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","216.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4013","1","805","LTI/","/22-23","2023-03-27 00:00:00","","21713.76","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","19BPUPD0301K1ZW","BPUPD0301K","0.00","0.00","-0.24","25622.00","0.00","CREDIT","0.00","25622.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","21713.76","25622.24","","DELETED","2023-03-27 13:58:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21713.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4014","1","806","LTI/","/22-23","2023-02-27 00:00:00","","17025.72","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.36","20090.00","0.00","CREDIT","0.00","20090.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17025.72","20090.36","","","2023-02-27 22:08:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17025.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4015","1","807","LTI/","/22-23","2023-02-27 00:00:00","","7584.28","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.28","7584.00","0.00","CREDIT","0.00","7584.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7584.28","7584.28","","","2023-02-27 22:10:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7584.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4016","1","808","LTI/","/22-23","2023-02-27 00:00:00","","252.80","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.44","265.00","0.00","CREDIT","0.00","265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","252.80","265.44","","","2023-02-27 22:11:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","252.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4017","1","809","LTI/","/22-23","2023-02-27 00:00:00","","2181.10","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.30","2574.00","0.00","CREDIT","0.00","2574.00","0.00","0.00","","","","DNGL 60 Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","2181.10","2573.70","","","2023-02-27 22:13:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2181.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4018","1","810","LTI/","/22-23","2023-02-27 00:00:00","","18960.27","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.28","19908.00","0.00","CREDIT","0.00","19908.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18960.27","19908.28","","","2023-02-27 22:14:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18960.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4019","1","811","LTI/","/22-23","2023-02-27 00:00:00","","1377.07","CST00000167","MOON ENTERPRISE","P.O.+P.S.- HASNABAD","HASNABAD","NORTH 24 PARGANAS","WEST BENGAL","743426","","","","IKJPS8656B","0.00","0.00","-0.07","1377.00","0.00","CREDIT","0.00","1377.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1377.07","1377.07","","","2023-02-27 22:25:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1377.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4020","1","812","LTI/","/22-23","2023-02-27 00:00:00","","25090.09","CST00000167","MOON ENTERPRISE","P.O.+P.S.- HASNABAD","HASNABAD","NORTH 24 PARGANAS","WEST BENGAL","743426","","","","IKJPS8656B","0.00","0.00","-0.30","29606.00","0.00","CREDIT","0.00","29606.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","25090.09","29606.30","","","2023-02-27 22:31:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","25090.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4021","1","813","LTI/","/22-23","2023-02-27 00:00:00","","21059.31","CST00000127","MIRA ENTERPRISE","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.01","24850.00","0.00","CREDIT","0.00","24850.00","0.00","0.00","","","","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","","","","","","","admin","0.00","0.00","0.00","21059.31","24850.01","","","2023-02-27 22:36:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21059.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4022","1","814","LTI/","/22-23","2023-02-27 00:00:00","","6177.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.16","6178.00","0.00","CREDIT","0.00","6178.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6177.84","6177.84","","","2023-02-27 22:42:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6177.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4023","1","815","LTI/","/22-23","2023-02-27 00:00:00","","27175.31","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.13","32067.00","0.00","CREDIT","0.00","32067.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","27175.31","32066.87","","","2023-02-27 22:49:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","27175.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4024","1","816","LTI/","/22-23","2023-02-27 00:00:00","","568.98","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.02","569.00","0.00","CREDIT","0.00","569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","568.98","568.98","","","2023-03-02 11:13:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","568.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4025","1","817","LTI/","/22-23","2023-02-27 00:00:00","","12417.63","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.20","14653.00","0.00","CREDIT","0.00","14653.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12417.63","14652.80","","","2023-03-02 11:15:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12417.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4026","1","818","LTI/","/22-23","2023-02-28 00:00:00","","17115.65","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.46","20196.00","0.00","CREDIT","0.00","20196.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","17115.65","20196.46","","","2023-03-02 21:51:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","17115.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4027","1","819","LTI/","/22-23","2023-02-28 00:00:00","","52114.06","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.41","61495.00","0.00","CREDIT","0.00","61495.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","52114.06","61494.59","","","2023-03-02 21:55:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","52114.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4028","1","820","LTI/","/22-23","2023-02-28 00:00:00","","21782.40","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.40","21782.00","0.00","CREDIT","0.00","21782.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21782.40","21782.40","","","2023-03-02 22:08:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21782.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4029","1","821","LTI/","/22-23","2023-02-28 00:00:00","","39204.81","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.33","46262.00","0.00","CREDIT","0.00","46262.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","","","","","","","admin","0.00","0.00","0.00","39204.81","46261.67","","","2023-03-02 22:13:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39204.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4030","1","822","LTI/","/22-23","2023-02-28 00:00:00","","51138.65","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.38","60344.00","0.00","CREDIT","0.00","60344.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","","","","","","","admin","0.00","0.00","0.00","51138.65","60343.62","","","2023-03-03 07:21:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","51138.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4031","1","823","LTI/","/22-23","2023-02-28 00:00:00","","7098.60","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.40","7099.00","0.00","CREDIT","0.00","7099.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7098.60","7098.60","","","2023-03-03 07:23:51","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7098.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4032","1","824","LTI/","/22-23","2023-02-28 00:00:00","","34128.48","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.10","35835.00","0.00","CREDIT","0.00","35835.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34128.48","35834.90","","","2023-03-03 07:24:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","34128.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4033","1","825","LTI/","/22-23","2023-02-28 00:00:00","","91210.87","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.16","107629.00","0.00","CREDIT","0.00","107629.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","91210.87","107628.84","","","2023-03-03 07:39:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","91210.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4034","1","793","LTI/","/22-23","2023-02-27 00:00:00","","11137.52","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.40","11694.00","0.00","CREDIT","0.00","11694.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11137.52","11694.40","","","2023-03-03 07:44:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11137.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4035","1","794","LTI/","/22-23","2023-02-27 00:00:00","","4052.22","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","0.38","4782.00","0.00","CREDIT","0.00","4782.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4052.22","4781.62","","","2023-03-03 07:55:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4052.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4036","1","795","LTI/","/22-23","2023-02-27 00:00:00","","496.04","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.04","496.00","0.00","CREDIT","0.00","496.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","496.04","496.04","","","2023-03-03 07:57:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","496.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4037","1","796","LTI/","/22-23","2023-02-27 00:00:00","","9756.11","CST00000164","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.20","11512.00","0.00","CREDIT","0.00","11512.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","9756.11","11512.20","","","2023-03-03 08:04:49","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","9756.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4038","1","797","LTI/","/22-23","2023-02-27 00:00:00","","18613.51","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.06","21964.00","0.00","CREDIT","0.00","21964.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs","","","","","","","admin","0.00","0.00","0.00","18613.51","21963.94","","","2023-03-03 08:10:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18613.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4039","1","798","LTI/","/22-23","2023-02-27 00:00:00","","1679.82","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.18","1680.00","0.00","CREDIT","0.00","1680.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1679.82","1679.82","","","2023-03-03 08:11:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1679.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4040","1","799","LTI/","/22-23","2023-02-27 00:00:00","","36162.74","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","-0.05","42672.00","0.00","CREDIT","0.00","42672.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","36162.74","42672.05","","","2023-03-03 08:26:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","36162.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4041","1","800","LTI/","/22-23","2023-02-27 00:00:00","","418.50","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.50","419.00","0.00","CREDIT","0.00","419.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","418.50","418.50","","","2023-03-03 08:27:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","418.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4042","1","801","LTI/","/22-23","2023-02-27 00:00:00","","37058.76","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.32","43729.00","0.00","CREDIT","0.00","43729.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","37058.76","43729.32","","","2023-03-03 08:35:03","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","37058.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4043","1","802","LTI/","/22-23","2023-02-27 00:00:00","","2912.30","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.30","2912.00","0.00","CREDIT","0.00","2912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2912.30","2912.30","","","2023-03-03 08:38:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2912.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4044","1","803","LTI/","/22-23","2023-02-27 00:00:00","","14449.09","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.07","17050.00","0.00","CREDIT","0.00","17050.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14449.09","17049.93","","","2023-03-03 08:44:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14449.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4045","1","804","LTI/","/22-23","2023-02-27 00:00:00","","216.64","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","19BPUPD0301K1ZW","BPUPD0301K","0.00","0.00","0.36","217.00","0.00","CREDIT","0.00","217.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","216.64","216.64","","","2023-03-03 08:45:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","216.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4046","1","805","LTI/","/22-23","2023-02-27 00:00:00","","21713.76","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","19BPUPD0301K1ZW","BPUPD0301K","0.00","0.00","-0.24","25622.00","0.00","CREDIT","0.00","25622.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","21713.76","25622.24","","","2023-03-03 08:51:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21713.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4047","1","826","LTI/","/22-23","2023-03-11 00:00:00","","19264.50","CST00000028","ARAVIND LABORATORIES","3/17 VALLUVAR SALAI","RAMAPURAM","INDIA","TAMILNADU","600089","","","33AAAFA1203H1ZE","","0.00","0.00","-0.11","22732.00","0.00","CREDIT","0.00","22732.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19264.50","22732.11","","","2023-03-11 16:02:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19264.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4048","1","827","LTI/","/22-23","2023-03-16 00:00:00","","3381.09","CST00000170","ANAND IMPEX","25/1 PURBA SINTHEE ROAD,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","","AHOPC8107D","0.00","0.00","-0.09","3381.00","0.00","CREDIT","0.00","3381.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3381.09","3381.09","","","2023-03-17 14:28:39","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3381.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4049","1","828","LTI/","/22-23","2023-03-16 00:00:00","","39475.74","CST00000170","ANAND IMPEX","25/1 PURBA SINTHEE ROAD,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","","AHOPC8107D","0.00","0.00","-0.36","46581.00","0.00","CREDIT","0.00","46581.00","0.00","0.00","","","","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","39475.74","46581.36","","","2023-03-17 14:39:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","39475.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4050","1","829","LTI/","/22-23","2023-03-17 00:00:00","","3712.51","CST00000166","BAJRANGBALI ENTERPRISE","KUNDUGHAT,S.N. PALTI ROAD,","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","","AIGPD0062R","0.00","0.00","-0.14","3898.00","0.00","CREDIT","0.00","3898.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3712.51","3898.14","","","2023-03-17 21:24:31","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3712.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4051","1","830","LTI/","/22-23","2023-03-17 00:00:00","","5964.93","CST00000166","BAJRANGBALI ENTERPRISE","KUNDUGHAT,S.N. PALTI ROAD,","CHANDANNAGAR","HOOGHLY","WEST BENGAL","712136","","","","AIGPD0062R","0.00","0.00","0.38","7039.00","0.00","CREDIT","0.00","7039.00","0.00","0.00","","","","Poster Mix - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","5964.93","7038.62","","","2023-03-17 21:29:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5964.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4052","1","831","LTI/","/22-23","2023-03-17 00:00:00","","1338.09","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.09","1338.00","0.00","CREDIT","0.00","1338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1338.09","1338.09","","","2023-03-17 21:48:50","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1338.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4053","1","832","LTI/","/22-23","2023-03-17 00:00:00","","20037.26","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","0.02","23644.00","0.00","CREDIT","0.00","23644.00","0.00","0.00","","","","Diary - 01Pcs., Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","20037.26","23643.98","","","2023-03-17 21:52:44","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20037.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4054","1","833","LTI/","/22-23","2023-03-21 00:00:00","","210.01","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","-0.01","210.00","0.00","CREDIT","0.00","210.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","210.01","210.01","","","2023-03-21 22:31:06","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","210.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4055","1","834","LTI/","/22-23","2023-03-21 00:00:00","","7327.78","CST00000113","USHA ENTERPRISE","23/A/7 BAG STATION ROAD,BAG MORE","KANCHRAPARA","NORTH 24 PARGANAS","WEST BENGAL","743145","","","","AZBPD3193K","0.00","0.00","0.22","8647.00","0.00","CREDIT","0.00","8647.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7327.78","8646.78","","","2023-03-21 22:49:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7327.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4056","1","835","LTI/","/22-23","2023-03-22 00:00:00","","2638.78","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.22","2639.00","0.00","CREDIT","0.00","2639.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2638.78","2638.78","","","2023-03-22 16:40:11","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2638.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4057","1","836","LTI/","/22-23","2023-03-22 00:00:00","","7954.80","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.46","8353.00","0.00","CREDIT","0.00","8353.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7954.80","8352.54","","DELETED","2023-03-22 16:41:20","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7954.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4058","1","837","LTI/","/22-23","2023-03-22 00:00:00","","21243.05","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.21","25067.00","0.00","CREDIT","0.00","25067.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21243.05","25066.79","","","2023-03-22 16:51:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21243.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4059","1","838","LTI/","/22-23","2023-03-22 00:00:00","","3960.01","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.01","4158.00","0.00","CREDIT","0.00","4158.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3960.01","4158.01","","","2023-03-22 17:01:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3960.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4060","1","839","LTI/","/22-23","2023-03-22 00:00:00","","4951.54","CST00000088","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.18","5843.00","0.00","CREDIT","0.00","5843.00","0.00","0.00","","","","Poster Mix - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","4951.54","5842.82","","","2023-03-22 17:03:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4951.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4061","1","836","LTI/","/22-23","2023-03-22 00:00:00","","11376.16","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.03","11945.00","0.00","CREDIT","0.00","11945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11376.16","11944.97","","","2023-03-22 23:15:26","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11376.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4062","1","840","LTI/","/22-23","2023-03-24 00:00:00","","14470.76","CST00000154","MANOJ AUTOMOBILES","11/1 PRAFULLA SARKAR STREET,SOOTERKIN STREET","CHANDNI CHAWK","KOLKATA","WEST BENGAL","700072","","","19ACHPR3222N1Z7","ACHPR3222N","0.00","0.00","-0.49","17075.00","0.00","CREDIT","0.00","17075.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","","","","","","","admin","0.00","0.00","0.00","14470.76","17075.49","","","2023-03-24 08:18:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","14470.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4063","1","841","LTI/","/22-23","2023-03-24 00:00:00","","2379.05","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.05","2379.00","0.00","CREDIT","0.00","2379.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2379.05","2379.05","","","2023-03-24 08:30:13","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2379.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4064","1","842","LTI/","/22-23","2023-03-24 00:00:00","","10758.81","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.39","12695.00","0.00","CREDIT","0.00","12695.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10758.81","12695.39","","","2023-03-24 08:31:25","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","10758.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4065","1","843","LTI/","/22-23","2023-03-24 00:00:00","","1784.29","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.29","1784.00","0.00","CREDIT","0.00","1784.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1784.29","1784.29","","","2023-03-24 08:39:32","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1784.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4066","1","844","LTI/","/22-23","2023-03-24 00:00:00","","19670.44","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","-0.12","23211.00","0.00","CREDIT","0.00","23211.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19670.44","23211.12","","","2023-03-24 08:42:37","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","19670.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4067","1","845","LTI/","/22-23","2023-03-24 00:00:00","","11075.64","CST00000165","SATYAPIR ENTERPRISE","TAL DANGA ROAD, SATYAPIRTALA,","CHINSURAH","HOOGHLY","WEST BENGAL","712101","","","19BCBPC5880N1Z7","","0.00","0.00","-0.42","11629.00","0.00","CREDIT","0.00","11629.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11075.64","11629.42","","","2023-03-24 09:01:52","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11075.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4068","1","846","LTI/","/22-23","2023-03-24 00:00:00","","1186.23","CST00000165","SATYAPIR ENTERPRISE","TAL DANGA ROAD, SATYAPIRTALA,","CHINSURAH","HOOGHLY","WEST BENGAL","712101","","","19BCBPC5880N1Z7","","0.00","0.00","0.25","1400.00","0.00","CREDIT","0.00","1400.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1186.23","1399.75","","","2023-03-24 09:02:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1186.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4069","1","847","LTI/","/22-23","2023-03-25 00:00:00","","7425.01","CST00000172","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","-0.26","7796.00","0.00","CREDIT","0.00","7796.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7425.01","7796.26","","","2023-03-25 22:44:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7425.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4070","1","848","LTI/","/22-23","2023-03-25 00:00:00","","5018.08","CST00000172","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","-0.34","5921.00","0.00","CREDIT","0.00","5921.00","0.00","0.00","","","","Poster Mix - 26 Pcs.","","","","","","","admin","0.00","0.00","0.00","5018.08","5921.34","","","2023-03-25 22:50:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","5018.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4071","1","849","LTI/","/22-23","2023-03-27 00:00:00","","18425.49","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.49","18425.00","0.00","CREDIT","0.00","18425.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18425.49","18425.49","","","2023-03-27 12:24:54","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","18425.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4072","1","850","LTI/","/22-23","2023-03-27 00:00:00","","52229.77","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.13","61631.00","0.00","CREDIT","0.00","61631.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","52229.77","61631.13","","","2023-03-27 12:32:40","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","52229.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4073","1","851","LTI/","/22-23","2023-03-27 00:00:00","","12858.47","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.47","12858.00","0.00","CREDIT","0.00","12858.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12858.47","12858.47","","","2023-03-27 13:03:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12858.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4074","1","852","LTI/","/22-23","2023-03-27 00:00:00","","33422.41","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.48","39438.00","0.00","CREDIT","0.00","39438.00","0.00","0.00","","","","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","33422.41","39438.48","","","2023-03-27 13:19:00","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","33422.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4075","1","853","LTI/","/22-23","2023-03-27 00:00:00","","7279.05","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.05","7279.00","0.00","CREDIT","0.00","7279.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7279.05","7279.05","","","2023-03-27 13:50:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7279.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4076","1","854","LTI/","/22-23","2023-03-27 00:00:00","","20955.68","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.28","24728.00","0.00","CREDIT","0.00","24728.00","0.00","0.00","","","","DNGL Revolbing Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","20955.68","24727.72","","","2023-03-27 13:54:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20955.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4077","1","855","LTI/","/22-23","2023-03-27 00:00:00","","21385.62","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.38","21386.00","0.00","CREDIT","0.00","21386.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21385.62","21385.62","","","2023-03-27 17:09:19","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","21385.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4078","1","856","LTI/","/22-23","2023-03-27 00:00:00","","49645.81","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.05","58582.00","0.00","CREDIT","0.00","58582.00","0.00","0.00","","","","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","49645.81","58582.05","","","2023-03-27 17:14:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","49645.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4079","1","857","LTI/","/22-23","2023-03-27 00:00:00","","3641.40","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.40","3641.00","0.00","CREDIT","0.00","3641.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3641.40","3641.40","","","2023-03-27 17:15:46","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3641.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4080","1","858","LTI/","/22-23","2023-03-27 00:00:00","","47841.42","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.12","56453.00","0.00","CREDIT","0.00","56453.00","0.00","0.00","","","","Tester Mascara 400 - 01 Pc","","","","","","","admin","0.00","0.00","0.00","47841.42","56452.88","","","2023-03-27 17:20:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47841.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4081","1","859","LTI/","/22-23","2023-03-27 00:00:00","","6577.25","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.25","6577.00","0.00","CREDIT","0.00","6577.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6577.25","6577.25","","","2023-03-27 20:57:38","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6577.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4082","1","860","LTI/","/22-23","2023-03-27 00:00:00","","36339.63","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.21","42881.00","0.00","CREDIT","0.00","42881.00","0.00","0.00","","","","DNGL Revolbing Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","36339.63","42880.79","","","2023-03-27 21:03:07","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","36339.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4083","1","861","LTI/","/22-23","2023-03-27 00:00:00","","779.04","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.04","779.00","0.00","CREDIT","0.00","779.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","779.04","779.04","","","2023-03-27 22:01:47","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","779.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4084","1","862","LTI/","/22-23","2023-03-27 00:00:00","","20492.57","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.23","24181.00","0.00","CREDIT","0.00","24181.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","20492.57","24181.23","","","2023-03-27 22:07:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","20492.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4085","1","863","LTI/","/22-23","2023-03-27 00:00:00","","12981.11","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.30","15318.00","0.00","CREDIT","0.00","15318.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12981.11","15317.70","","","2023-03-27 22:08:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","12981.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4086","1","864","LTI/","/22-23","2023-03-27 00:00:00","","6032.53","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.47","6033.00","0.00","CREDIT","0.00","6033.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6032.53","6032.53","","","2023-03-27 22:10:35","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6032.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4087","1","865","LTI/","/22-23","2023-03-27 00:00:00","","23673.99","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.31","27935.00","0.00","CREDIT","0.00","27935.00","0.00","0.00","","","","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","","","","","","","admin","0.00","0.00","0.00","23673.99","27935.31","","","2023-03-27 22:17:16","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","23673.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4088","1","866","LTI/","/22-23","2023-03-27 00:00:00","","2193.21","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.21","2193.00","0.00","CREDIT","0.00","2193.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2193.21","2193.21","","","2023-03-28 00:05:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2193.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4089","1","867","LTI/","/22-23","2023-03-27 00:00:00","","15079.45","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.25","17794.00","0.00","CREDIT","0.00","17794.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15079.45","17793.75","","","2023-03-28 00:07:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15079.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4090","1","868","LTI/","/22-23","2023-03-27 00:00:00","","1784.29","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.29","1784.00","0.00","CREDIT","0.00","1784.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1784.29","1784.29","","","2023-03-28 00:16:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1784.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4091","1","869","LTI/","/22-23","2023-03-27 00:00:00","","15334.54","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","0.25","18095.00","0.00","CREDIT","0.00","18095.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15334.54","18094.75","","","2023-03-28 00:20:34","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","15334.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4092","1","870","LTI/","/22-23","2023-03-28 00:00:00","","2379.05","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.05","2379.00","0.00","CREDIT","0.00","2379.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2379.05","2379.05","","","2023-03-28 21:49:28","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2379.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4093","1","871","LTI/","/22-23","2023-03-28 00:00:00","","6518.65","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.01","7692.00","0.00","CREDIT","0.00","7692.00","0.00","0.00","","","","DNGL Revolbing Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","6518.65","7692.01","","","2023-03-28 21:53:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6518.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4094","1","872","LTI/","/22-23","2023-03-28 00:00:00","","743.47","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.47","743.00","0.00","CREDIT","0.00","743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","743.47","743.47","","","2023-03-28 22:01:42","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","743.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4095","1","873","LTI/","/22-23","2023-03-28 00:00:00","","7779.32","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.40","9180.00","0.00","CREDIT","0.00","9180.00","0.00","0.00","","","","DNGL Revolbing Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","7779.32","9179.60","","","2023-03-28 22:03:24","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7779.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4096","1","874","LTI/","/22-23","2023-03-28 00:00:00","","4011.17","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.17","4011.00","0.00","CREDIT","0.00","4011.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4011.17","4011.17","","","2023-03-28 22:40:30","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","4011.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4097","1","875","LTI/","/22-23","2023-03-28 00:00:00","","47374.13","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.49","55901.00","0.00","CREDIT","0.00","55901.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","47374.13","55901.49","","","2023-03-28 22:49:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47374.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4098","1","876","LTI/","/22-23","2023-03-28 00:00:00","","1561.25","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.25","1561.00","0.00","CREDIT","0.00","1561.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1561.25","1561.25","","","2023-03-28 22:50:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1561.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4099","1","877","LTI/","/22-23","2023-03-28 00:00:00","","6090.90","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.27","7187.00","0.00","CREDIT","0.00","7187.00","0.00","0.00","","","","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","6090.90","7187.27","","","2023-03-28 22:53:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6090.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4100","1","878","LTI/","/22-23","2023-03-28 00:00:00","","3944.85","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.15","3945.00","0.00","CREDIT","0.00","3945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3944.85","3944.85","","","2023-03-28 23:38:29","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","3944.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4101","1","879","LTI/","/22-23","2023-03-28 00:00:00","","102676.55","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.32","121158.00","0.00","CREDIT","0.00","121158.00","0.00","0.00","","","","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","102676.55","121158.32","","","2023-03-28 23:47:05","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","102676.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4102","1","880","LTI/","/22-23","2023-03-29 00:00:00","","6892.56","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.44","6893.00","0.00","CREDIT","0.00","6893.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6892.56","6892.56","","","2023-03-29 00:42:48","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6892.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4103","1","881","LTI/","/22-23","2023-03-29 00:00:00","","47144.72","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.23","55631.00","0.00","CREDIT","0.00","55631.00","0.00","0.00","","","","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","47144.72","55630.77","","","2023-03-29 00:49:56","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","47144.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4104","1","882","LTI/","/22-23","2023-03-29 00:00:00","","7672.83","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.17","7673.00","0.00","CREDIT","0.00","7673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7672.83","7672.83","","","2023-03-29 01:37:58","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7672.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4105","1","883","LTI/","/22-23","2023-03-29 00:00:00","","57016.50","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.49","67279.00","0.00","CREDIT","0.00","67279.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","57016.50","67279.49","","","2023-03-29 01:42:22","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","57016.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4106","1","884","LTI/","/22-23","2023-03-30 00:00:00","","2470.89","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.11","2471.00","0.00","CREDIT","0.00","2471.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2470.89","2470.89","","","2023-03-30 20:03:41","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2470.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4107","1","885","LTI/","/22-23","2023-03-30 00:00:00","","7856.55","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.28","9271.00","0.00","CREDIT","0.00","9271.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7856.55","9270.72","","","2023-03-30 20:04:55","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7856.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4108","1","886","LTI/","/22-23","2023-03-30 00:00:00","","867.58","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","0.42","868.00","0.00","CREDIT","0.00","868.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","867.58","867.58","","","2023-03-30 20:09:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","867.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4109","1","887","LTI/","/22-23","2023-03-30 00:00:00","","7720.53","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.21","9110.00","0.00","CREDIT","0.00","9110.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7720.53","9110.21","","","2023-03-30 20:13:12","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","7720.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4110","1","888","LTI/","/22-23","2023-03-30 00:00:00","","6883.53","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.47","6884.00","0.00","CREDIT","0.00","6884.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6883.53","6883.53","","","2023-03-30 20:54:53","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","6883.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4111","1","889","LTI/","/22-23","2023-03-30 00:00:00","","13613.37","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.22","16064.00","0.00","CREDIT","0.00","16064.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13613.37","16063.78","","","2023-03-30 20:59:10","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","13613.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4112","1","890","LTI/","/22-23","2023-03-30 00:00:00","","1824.13","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.47","2152.00","0.00","CREDIT","0.00","2152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1824.13","2152.47","","","2023-03-30 21:00:36","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","1824.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4113","1","891","LTI/","/22-23","2023-03-30 00:00:00","","11137.52","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","-0.40","11694.00","0.00","CREDIT","0.00","11694.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11137.52","11694.40","","","2023-03-30 21:05:02","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","11137.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4114","1","892","LTI/","/22-23","2023-03-30 00:00:00","","2079.64","CST00000112","BHARAT ENTERPRISE","380,GANDHA BANIK PARA,BHANDERHATI","DHANIAKHALI","HOOGHLY","WEST BENGAL","712301","","","19CRZPK9283K1ZG","CRZPK9283K","0.00","0.00","0.02","2454.00","0.00","CREDIT","0.00","2454.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2079.64","2453.98","","","2023-03-30 21:06:43","::1","0.00","0.00","APPROVED","","2022","0.00","0.00","2079.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4115","1","1","LTI/","/23-24","2023-04-07 00:00:00","","41125.90","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.45","48529.00","0.00","CREDIT","0.00","48529.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","41125.90","48528.55","","","2023-04-07 00:05:18","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","41125.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4116","1","2","LTI/","/23-24","2023-04-07 00:00:00","","1486.90","CST00000167","MOON ENTERPRISE","P.O.+P.S.- HASNABAD","HASNABAD","NORTH 24 PARGANAS","WEST BENGAL","743426","","","","IKJPS8656B","0.00","0.00","0.10","1487.00","0.00","CREDIT","0.00","1487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1486.90","1486.90","","","2023-04-07 07:02:16","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","1486.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4117","1","3","LTI/","/23-24","2023-04-07 00:00:00","","7132.02","CST00000167","MOON ENTERPRISE","P.O.+P.S.- HASNABAD","HASNABAD","NORTH 24 PARGANAS","WEST BENGAL","743426","","","","IKJPS8656B","0.00","0.00","0.21","8416.00","0.00","CREDIT","0.00","8416.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7132.02","8415.79","","","2023-04-07 07:04:05","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7132.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4118","1","4","LTI/","/23-24","2023-04-07 00:00:00","","531.02","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.02","531.00","0.00","CREDIT","0.00","531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","531.02","531.02","","","2023-04-07 22:38:51","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","531.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4119","1","5","LTI/","/23-24","2023-04-07 00:00:00","","15593.76","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.36","18401.00","0.00","CREDIT","0.00","18401.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15593.76","18400.64","","","2023-04-07 23:46:28","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","15593.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4120","1","6","LTI/","/23-24","2023-04-07 00:00:00","","4168.75","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.25","4169.00","0.00","CREDIT","0.00","4169.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4168.75","4168.75","","","2023-04-07 23:58:52","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","4168.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4121","1","7","LTI/","/23-24","2023-04-07 00:00:00","","14582.65","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.47","17208.00","0.00","CREDIT","0.00","17208.00","0.00","0.00","","","","DNGL Box Trey - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","14582.65","17207.53","","","2023-04-08 00:00:18","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14582.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4122","1","8","LTI/","/23-24","2023-04-11 00:00:00","","2734.77","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.23","2735.00","0.00","CREDIT","0.00","2735.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2734.77","2734.77","","","2023-04-11 23:25:20","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2734.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4123","1","9","LTI/","/23-24","2023-04-11 00:00:00","","6157.04","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.32","7265.00","0.00","CREDIT","0.00","7265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6157.04","7265.32","","","2023-04-11 23:26:59","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6157.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4124","1","10","LTI/","/23-24","2023-04-13 00:00:00","","2272.65","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","0.35","2273.00","0.00","CREDIT","0.00","2273.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2272.65","2272.65","","","2023-04-13 22:22:51","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2272.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4125","1","11","LTI/","/23-24","2023-04-13 00:00:00","","3037.62","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.38","3584.00","0.00","CREDIT","0.00","3584.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","3037.62","3584.38","","DELETED","2023-04-13 22:59:45","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","3037.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4126","1","11","LTI/","/23-24","2023-04-13 00:00:00","","6612.91","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.22","7803.00","0.00","CREDIT","0.00","7803.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","6612.91","7803.22","","","2023-04-13 23:15:05","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6612.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4127","1","12","LTI/","/23-24","2023-04-17 00:00:00","","12090.42","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.42","12090.00","0.00","CREDIT","0.00","12090.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12090.42","12090.42","","","2023-04-17 16:49:33","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","12090.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4128","1","13","LTI/","/23-24","2023-04-17 00:00:00","","16994.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.11","20053.00","0.00","CREDIT","0.00","20053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16994.16","20053.11","","","2023-04-17 17:07:40","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","16994.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4129","1","14","LTI/","/23-24","2023-04-17 00:00:00","","2964.15","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.15","2964.00","0.00","CREDIT","0.00","2964.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2964.15","2964.15","","","2023-04-17 17:17:22","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2964.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4130","1","15","LTI/","/23-24","2023-04-17 00:00:00","","7567.69","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.13","8930.00","0.00","CREDIT","0.00","8930.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7567.69","8929.87","","","2023-04-17 17:18:47","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7567.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4131","1","16","LTI/","/23-24","2023-04-17 00:00:00","","945.06","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.06","945.00","0.00","CREDIT","0.00","945.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","945.06","945.06","","","2023-04-17 17:21:36","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","945.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4132","1","17","LTI/","/23-24","2023-04-17 00:00:00","","16129.88","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.27","19033.00","0.00","CREDIT","0.00","19033.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16129.88","19033.27","","","2023-04-17 17:23:28","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","16129.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4133","1","18","LTI/","/23-24","2023-04-17 00:00:00","","11518.24","CST00000172","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","0.47","13592.00","0.00","CREDIT","0.00","13592.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11518.24","13591.53","","DELETED","2023-04-17 17:32:31","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","11518.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4134","1","19","LTI/","/23-24","2023-04-17 00:00:00","","1087.80","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.20","1088.00","0.00","CREDIT","0.00","1088.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1087.80","1087.80","","","2023-04-17 17:33:21","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","1087.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4135","1","20","LTI/","/23-24","2023-04-17 00:00:00","","11607.24","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.45","13697.00","0.00","CREDIT","0.00","13697.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11607.24","13696.55","","","2023-04-17 17:35:43","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","11607.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4136","1","21","LTI/","/23-24","2023-04-18 00:00:00","","1213.80","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.20","1214.00","0.00","CREDIT","0.00","1214.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1213.80","1213.80","","","2023-04-18 22:44:09","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","1213.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4137","1","22","LTI/","/23-24","2023-04-18 00:00:00","","7809.14","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.21","9215.00","0.00","CREDIT","0.00","9215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7809.14","9214.79","","","2023-04-18 22:45:37","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7809.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4138","1","23","LTI/","/23-24","2023-04-18 00:00:00","","6790.29","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.29","6790.00","0.00","CREDIT","0.00","6790.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6790.29","6790.29","","","2023-04-18 22:50:00","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6790.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4139","1","24","LTI/","/23-24","2023-04-18 00:00:00","","19434.60","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.17","22933.00","0.00","CREDIT","0.00","22933.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19434.60","22932.83","","","2023-04-18 22:54:58","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","19434.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4140","1","25","LTI/","/23-24","2023-04-19 00:00:00","","6808.57","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.43","6809.00","0.00","CREDIT","0.00","6809.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6808.57","6808.57","","","2023-04-19 14:06:46","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6808.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4141","1","26","LTI/","/23-24","2023-04-19 00:00:00","","14754.11","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.14","17410.00","0.00","CREDIT","0.00","17410.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs","","","","","","","admin","0.00","0.00","0.00","14754.11","17409.86","","","2023-04-19 14:10:30","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14754.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4142","1","27","LTI/","/23-24","2023-04-19 00:00:00","","371.73","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.27","372.00","0.00","CREDIT","0.00","372.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","371.73","371.73","","","2023-04-19 14:11:50","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","371.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4143","1","28","LTI/","/23-24","2023-04-19 00:00:00","","3127.23","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.14","3690.00","0.00","CREDIT","0.00","3690.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3127.23","3690.14","","","2023-04-19 14:14:11","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","3127.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4144","1","29","LTI/","/23-24","2023-04-21 00:00:00","","19402.11","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.49","22894.00","0.00","CREDIT","0.00","22894.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19402.11","22894.49","","","2023-04-21 21:49:24","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","19402.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4145","1","30","LTI/","/23-24","2023-04-23 00:00:00","","4310.87","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","0.13","4311.00","0.00","CREDIT","0.00","4311.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4310.87","4310.87","","","2023-04-23 21:19:43","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","4310.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4146","1","31","LTI/","/23-24","2023-04-23 00:00:00","","4268.87","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.27","5037.00","0.00","CREDIT","0.00","5037.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4268.87","5037.27","","","2023-04-23 21:21:02","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","4268.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4147","1","18","LTI/","/23-24","2023-04-17 00:00:00","","10283.89","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.00","12135.00","0.00","CREDIT","0.00","12135.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10283.89","12135.00","","","2023-04-23 23:38:48","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","10283.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4148","1","32","LTI/","/23-24","2023-04-25 00:00:00","","24874.50","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.09","29352.00","0.00","CREDIT","0.00","29352.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","24874.50","29351.91","","","2023-04-25 15:46:38","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","24874.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4149","1","33","LTI/","/23-24","2023-04-25 00:00:00","","23833.49","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.48","28124.00","0.00","CREDIT","0.00","28124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23833.49","28123.52","","","2023-04-25 15:53:48","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","23833.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4150","1","34","LTI/","/23-24","2023-04-26 00:00:00","","7662.04","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.04","7662.00","0.00","CREDIT","0.00","7662.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7662.04","7662.04","","","2023-04-26 18:14:35","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7662.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4151","1","35","LTI/","/23-24","2023-04-26 00:00:00","","12510.96","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","0.06","14763.00","0.00","CREDIT","0.00","14763.00","0.00","0.00","","","","Tester Primer 250 - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","12510.96","14762.94","","","2023-04-26 18:18:47","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","12510.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4152","1","36","LTI/","/23-24","2023-04-26 00:00:00","","7662.02","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.02","7662.00","0.00","CREDIT","0.00","7662.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7662.02","7662.02","","","2023-04-26 18:25:18","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7662.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4153","1","37","LTI/","/23-24","2023-04-26 00:00:00","","688.76","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.26","813.00","0.00","CREDIT","0.00","813.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","688.76","812.74","","","2023-04-26 18:26:18","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","688.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4154","1","38","LTI/","/23-24","2023-04-26 00:00:00","","6646.85","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.15","6647.00","0.00","CREDIT","0.00","6647.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6646.85","6646.85","","","2023-04-26 19:25:29","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6646.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4155","1","39","LTI/","/23-24","2023-04-26 00:00:00","","12468.46","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.18","14713.00","0.00","CREDIT","0.00","14713.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 04 Pcs","","","","","","","admin","0.00","0.00","0.00","12468.46","14712.82","","","2023-04-26 19:29:47","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","12468.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4156","1","40","LTI/","/23-24","2023-04-26 00:00:00","","6152.00","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.00","6152.00","0.00","CREDIT","0.00","6152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6152.00","6152.00","","","2023-04-26 19:53:52","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6152.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4157","1","41","LTI/","/23-24","2023-04-26 00:00:00","","43194.28","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.26","50969.00","0.00","CREDIT","0.00","50969.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","43194.28","50969.26","","","2023-04-26 19:59:45","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","43194.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4158","1","42","LTI/","/23-24","2023-04-26 00:00:00","","369.24","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.24","369.00","0.00","CREDIT","0.00","369.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","369.24","369.24","","","2023-04-26 20:45:45","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","369.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4159","1","43","LTI/","/23-24","2023-04-26 00:00:00","","8129.59","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.09","9593.00","0.00","CREDIT","0.00","9593.00","0.00","0.00","","","","Diary - 01Pc.","","","","","","","admin","0.00","0.00","0.00","8129.59","9592.91","","","2023-04-26 20:48:03","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","8129.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4160","1","44","LTI/","/23-24","2023-04-27 00:00:00","","38110.02","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.16","44970.00","0.00","CREDIT","0.00","44970.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","38110.02","44969.84","","","2023-04-27 17:36:00","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","38110.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4161","1","45","LTI/","/23-24","2023-04-27 00:00:00","","2230.24","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.24","2230.00","0.00","CREDIT","0.00","2230.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2230.24","2230.24","","","2023-04-27 19:49:27","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2230.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4162","1","46","LTI/","/23-24","2023-04-27 00:00:00","","23531.56","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.26","27767.00","0.00","CREDIT","0.00","27767.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","23531.56","27767.26","","","2023-04-27 20:00:56","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","23531.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4163","1","47","LTI/","/23-24","2023-04-27 00:00:00","","3416.63","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","0.37","3417.00","0.00","CREDIT","0.00","3417.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3416.63","3416.63","","","2023-04-27 22:10:05","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","3416.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4164","1","48","LTI/","/23-24","2023-04-27 00:00:00","","25277.30","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.23","29827.00","0.00","CREDIT","0.00","29827.00","0.00","0.00","","","","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25277.30","29827.23","","","2023-04-27 22:14:57","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","25277.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4165","1","49","LTI/","/23-24","2023-04-29 00:00:00","","2846.34","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.34","2846.00","0.00","CREDIT","0.00","2846.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2846.34","2846.34","","","2023-04-29 11:38:54","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2846.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4166","1","50","LTI/","/23-24","2023-04-29 00:00:00","","31490.74","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.08","37159.00","0.00","CREDIT","0.00","37159.00","0.00","0.00","","","","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","31490.74","37159.08","","","2023-04-29 11:45:24","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","31490.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4167","1","51","LTI/","/23-24","2023-04-29 00:00:00","","40796.82","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.26","48140.00","0.00","CREDIT","0.00","48140.00","0.00","0.00","","","","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","40796.82","48140.26","","","2023-04-29 12:35:32","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","40796.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4168","1","52","LTI/","/23-24","2023-04-29 00:00:00","","3337.95","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.05","3338.00","0.00","CREDIT","0.00","3338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3337.95","3337.95","","","2023-04-29 12:39:26","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","3337.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4169","1","53","LTI/","/23-24","2023-04-29 00:00:00","","48003.08","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.39","56644.00","0.00","CREDIT","0.00","56644.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","48003.08","56643.61","","","2023-04-29 12:46:28","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","48003.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4170","1","54","LTI/","/23-24","2023-04-29 00:00:00","","1062.05","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.05","1062.00","0.00","CREDIT","0.00","1062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1062.05","1062.05","","","2023-04-29 13:25:37","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","1062.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4171","1","55","LTI/","/23-24","2023-04-29 00:00:00","","14451.55","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.18","17053.00","0.00","CREDIT","0.00","17053.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14451.55","17052.82","","","2023-04-29 13:28:03","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14451.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4172","1","56","LTI/","/23-24","2023-04-29 00:00:00","","2150.61","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.39","2151.00","0.00","CREDIT","0.00","2151.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2150.61","2150.61","","","2023-04-29 13:55:43","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2150.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4173","1","57","LTI/","/23-24","2023-04-29 00:00:00","","16908.32","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.17","19952.00","0.00","CREDIT","0.00","19952.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16908.32","19951.83","","","2023-04-29 13:59:54","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","16908.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4174","1","58","LTI/","/23-24","2023-04-29 00:00:00","","11606.78","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.22","11607.00","0.00","CREDIT","0.00","11607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11606.78","11606.78","","","2023-04-29 14:01:21","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","11606.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4175","1","59","LTI/","/23-24","2023-04-29 00:00:00","","10488.30","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.20","12376.00","0.00","CREDIT","0.00","12376.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10488.30","12376.20","","","2023-04-29 14:03:15","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","10488.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4176","1","60","LTI/","/23-24","2023-04-29 00:00:00","","39249.86","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.16","46315.00","0.00","CREDIT","0.00","46315.00","0.00","0.00","","","","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","39249.86","46314.84","","","2023-04-29 14:30:07","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","39249.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4177","1","61","LTI/","/23-24","2023-04-29 00:00:00","","5876.63","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.37","5877.00","0.00","CREDIT","0.00","5877.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5876.63","5876.63","","","2023-04-29 20:27:30","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","5876.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4178","1","62","LTI/","/23-24","2023-04-29 00:00:00","","3622.74","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.16","4275.00","0.00","CREDIT","0.00","4275.00","0.00","0.00","","","","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","","","","","","","admin","0.00","0.00","0.00","3622.74","4274.84","","","2023-04-29 20:30:49","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","3622.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4179","1","63","LTI/","/23-24","2023-04-29 00:00:00","","25359.44","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.13","29924.00","0.00","CREDIT","0.00","29924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25359.44","29924.13","","","2023-04-29 20:36:10","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","25359.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4180","1","64","LTI/","/23-24","2023-04-29 00:00:00","","849.48","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.48","849.00","0.00","CREDIT","0.00","849.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","849.48","849.48","","","2023-04-29 23:39:24","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","849.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4181","1","65","LTI/","/23-24","2023-04-29 00:00:00","","7715.87","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","0.27","9105.00","0.00","CREDIT","0.00","9105.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7715.87","9104.73","","","2023-04-29 23:41:18","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7715.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4182","1","66","LTI/","/23-24","2023-04-29 00:00:00","","2363.12","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.12","2363.00","0.00","CREDIT","0.00","2363.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2363.12","2363.12","","","2023-04-29 23:42:46","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2363.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4183","1","67","LTI/","/23-24","2023-04-29 00:00:00","","23150.55","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","0.35","27318.00","0.00","CREDIT","0.00","27318.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","23150.55","27317.65","","","2023-04-29 23:50:07","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","23150.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4184","1","68","LTI/","/23-24","2023-04-30 00:00:00","","9726.54","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.46","9727.00","0.00","CREDIT","0.00","9727.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9726.54","9726.54","","","2023-04-30 00:26:50","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","9726.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4185","1","69","LTI/","/23-24","2023-04-30 00:00:00","","57641.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.09","68017.00","0.00","CREDIT","0.00","68017.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","57641.60","68017.09","","","2023-04-30 00:31:49","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","57641.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4186","1","70","LTI/","/23-24","2023-04-30 00:00:00","","84013.65","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.11","99136.00","0.00","CREDIT","0.00","99136.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 30 Pcs","","","","","","","admin","0.00","0.00","0.00","84013.65","99136.11","","","2023-04-30 00:48:51","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","84013.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4187","1","71","LTI/","/23-24","2023-04-30 00:00:00","","637.11","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.11","637.00","0.00","CREDIT","0.00","637.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","637.11","637.11","","","2023-04-30 01:09:23","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","637.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4188","1","72","LTI/","/23-24","2023-04-30 00:00:00","","7960.74","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","0.33","9394.00","0.00","CREDIT","0.00","9394.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7960.74","9393.67","","","2023-04-30 01:11:04","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7960.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4189","1","73","LTI/","/23-24","2023-04-30 00:00:00","","2541.43","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","0.11","2999.00","0.00","CREDIT","0.00","2999.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2541.43","2998.89","","","2023-04-30 01:15:06","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2541.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4190","1","74","LTI/","/23-24","2023-05-02 00:00:00","","5609.64","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.36","5610.00","0.00","CREDIT","0.00","5610.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5609.64","5609.64","","","2023-05-02 22:57:49","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","5609.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4191","1","75","LTI/","/23-24","2023-05-02 00:00:00","","6939.25","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.31","8188.00","0.00","CREDIT","0.00","8188.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6939.25","8188.31","","","2023-05-02 23:11:36","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6939.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4192","1","76","LTI/","/23-24","2023-05-07 00:00:00","","7302.94","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","0.06","7303.00","0.00","CREDIT","0.00","7303.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7302.94","7302.94","","","2023-05-07 16:00:09","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7302.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4193","1","77","LTI/","/23-24","2023-05-07 00:00:00","","11575.80","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","-0.43","13659.00","0.00","CREDIT","0.00","13659.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11575.80","13659.43","","","2023-05-07 16:01:50","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","11575.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4194","1","78","LTI/","/23-24","2023-05-10 00:00:00","","14463.69","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.15","17067.00","0.00","CREDIT","0.00","17067.00","0.00","0.00","","","","DNGL Colour Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","14463.69","17067.15","","","2023-05-10 16:30:15","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14463.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4195","1","79","LTI/","/23-24","2023-05-10 00:00:00","","2676.43","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.43","2676.00","0.00","CREDIT","0.00","2676.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2676.43","2676.43","","","2023-05-10 16:35:45","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2676.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4196","1","80","LTI/","/23-24","2023-05-10 00:00:00","","14824.13","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.47","17492.00","0.00","CREDIT","0.00","17492.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14824.13","17492.47","","","2023-05-10 16:37:35","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14824.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4197","1","81","LTI/","/23-24","2023-05-10 00:00:00","","4182.68","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.32","4183.00","0.00","CREDIT","0.00","4183.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4182.68","4182.68","","","2023-05-10 17:14:08","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","4182.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4198","1","82","LTI/","/23-24","2023-05-10 00:00:00","","26107.07","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","-0.34","30806.00","0.00","CREDIT","0.00","30806.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","26107.07","30806.34","","","2023-05-10 17:18:43","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","26107.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4199","1","83","LTI/","/23-24","2023-05-10 00:00:00","","7200.07","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.08","8496.00","0.00","CREDIT","0.00","8496.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7200.07","8496.08","","","2023-05-10 17:36:36","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","7200.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4200","1","84","LTI/","/23-24","2023-05-10 00:00:00","","14308.91","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.48","16885.00","0.00","CREDIT","0.00","16885.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","14308.91","16884.52","","","2023-05-10 17:45:47","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14308.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4201","1","85","LTI/","/23-24","2023-05-12 00:00:00","","371.73","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.27","372.00","0.00","CREDIT","0.00","372.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","371.73","371.73","","","2023-05-12 16:50:53","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","371.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4202","1","86","LTI/","/23-24","2023-05-12 00:00:00","","10302.79","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.31","12157.00","0.00","CREDIT","0.00","12157.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","10302.79","12157.31","","","2023-05-12 16:52:55","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","10302.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4203","1","87","LTI/","/23-24","2023-05-12 00:00:00","","5473.59","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.41","5474.00","0.00","CREDIT","0.00","5474.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5473.59","5473.59","","","2023-05-12 22:18:58","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","5473.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4204","1","88","LTI/","/23-24","2023-05-12 00:00:00","","6881.73","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.44","8120.00","0.00","CREDIT","0.00","8120.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6881.73","8120.44","","","2023-05-12 22:21:12","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6881.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4205","1","89","LTI/","/23-24","2023-05-16 00:00:00","","4935.64","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","0.36","4936.00","0.00","CREDIT","0.00","4936.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4935.64","4935.64","","","2023-05-16 19:55:34","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","4935.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4206","1","90","LTI/","/23-24","2023-05-16 00:00:00","","18898.39","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.11","22300.00","0.00","CREDIT","0.00","22300.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","18898.39","22300.11","","","2023-05-16 20:10:53","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","18898.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4207","1","91","LTI/","/23-24","2023-05-16 00:00:00","","606.90","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.10","607.00","0.00","CREDIT","0.00","607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","606.90","606.90","","","2023-05-16 20:14:49","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","606.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4208","1","92","LTI/","/23-24","2023-05-16 00:00:00","","10061.61","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.29","11873.00","0.00","CREDIT","0.00","11873.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","10061.61","11872.71","","","2023-05-16 20:17:39","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","10061.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4209","1","93","LTI/","/23-24","2023-05-16 00:00:00","","5096.80","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","0.20","5097.00","0.00","CREDIT","0.00","5097.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5096.80","5096.80","","","2023-05-16 20:36:07","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","5096.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4210","1","94","LTI/","/23-24","2023-05-16 00:00:00","","37601.90","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.22","44370.00","0.00","CREDIT","0.00","44370.00","0.00","0.00","","","","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","37601.90","44370.22","","","2023-05-16 20:43:59","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","37601.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4211","1","95","LTI/","/23-24","2023-05-16 00:00:00","","948.30","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.30","948.00","0.00","CREDIT","0.00","948.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","948.30","948.30","","","2023-05-16 20:45:18","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","948.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4212","1","96","LTI/","/23-24","2023-05-16 00:00:00","","14534.10","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.24","17150.00","0.00","CREDIT","0.00","17150.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14534.10","17150.24","","","2023-05-16 20:47:42","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","14534.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4213","1","97","LTI/","/23-24","2023-05-18 00:00:00","","2379.05","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.05","2379.00","0.00","CREDIT","0.00","2379.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2379.05","2379.05","","","2023-05-18 15:15:59","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","2379.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4214","1","98","LTI/","/23-24","2023-05-18 00:00:00","","6007.36","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","0.32","7089.00","0.00","CREDIT","0.00","7089.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6007.36","7088.68","","","2023-05-18 15:19:03","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","6007.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4215","1","99","LTI/","/23-24","2023-05-22 00:00:00","","3568.57","CST00000182","SUKHNNYA ENTERPRISE","VILL.-BIDYADHARPUR,P.O.- INDRAPALA","P.S.-BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","743610","","","","ARTPN4846M","0.00","0.00","0.43","3569.00","0.00","CREDIT","0.00","3569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3568.57","3568.57","","","2023-05-22 23:28:52","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","3568.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4216","1","100","LTI/","/23-24","2023-05-22 00:00:00","","9630.74","CST00000182","SUKHNNYA ENTERPRISE","VILL.-BIDYADHARPUR,P.O.- INDRAPALA","P.S.-BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","743610","","","","ARTPN4846M","0.00","0.00","-0.27","11364.00","0.00","CREDIT","0.00","11364.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9630.74","11364.27","","","2023-05-22 23:30:14","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","9630.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4217","1","101","LTI/","/23-24","2023-05-23 00:00:00","","4469.55","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.45","4470.00","0.00","CREDIT","0.00","4470.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4469.55","4469.55","","","2023-05-23 22:40:05","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","4469.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4218","1","102","LTI/","/23-24","2023-05-23 00:00:00","","11732.02","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.22","13844.00","0.00","CREDIT","0.00","13844.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11732.02","13843.78","","","2023-05-23 22:41:00","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","11732.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4219","1","103","LTI/","/23-24","2023-05-23 00:00:00","","41184.96","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.26","48598.00","0.00","CREDIT","0.00","48598.00","0.00","0.00","","","","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","41184.96","48598.26","","","2023-05-23 22:47:53","::1","0.00","0.00","APPROVED","","2023","0.00","0.00","41184.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4220","1","104","LTI/","/23-24","2023-05-25 00:00:00","","101.70","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.01","120.00","0.00","CREDIT","0.00","120.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","101.70","120.01","","DELETED","2023-05-25 02:21:22","43.251.171.96","0.00","0.00","APPROVED","","2023","0.00","0.00","101.70","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4221","1","104","LTI/","/23-24","2023-05-25 00:00:00","","101.70","CST00000045","A.ENTERPRISE","BANITALA,PATRA","DIAMOND HARBOUR","SOUTH 24 PARGANAS","WEST BENGAL","743368","","","","BLKPP6267J","0.00","0.00","-0.01","120.00","0.00","CREDIT","0.00","120.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","101.70","120.01","","DELETED","2023-05-25 02:21:51","43.251.171.96","0.00","0.00","APPROVED","","2023","0.00","0.00","101.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4222","1","104","LTI/","/23-24","2023-05-27 00:00:00","","2985.00","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.30","3522.00","0.00","CREDIT","0.00","3522.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2985.00","3522.30","","","2023-05-27 11:03:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2985.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4223","1","105","LTI/","/23-24","2023-05-27 00:00:00","","1164.86","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.14","1165.00","0.00","CREDIT","0.00","1165.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1164.86","1164.86","","","2023-05-27 11:06:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1164.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4224","1","106","LTI/","/23-24","2023-05-27 00:00:00","","12178.88","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.09","14371.00","0.00","CREDIT","0.00","14371.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","12178.88","14371.09","","","2023-05-27 11:11:13","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12178.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4225","1","107","LTI/","/23-24","2023-05-27 00:00:00","","758.64","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.36","759.00","0.00","CREDIT","0.00","759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","758.64","758.64","","","2023-05-27 11:23:50","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","758.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4226","1","108","LTI/","/23-24","2023-05-27 00:00:00","","13131.05","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.36","15495.00","0.00","CREDIT","0.00","15495.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","13131.05","15494.64","","","2023-05-27 11:27:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13131.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4227","1","109","LTI/","/23-24","2023-05-27 00:00:00","","1690.62","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","0.38","1691.00","0.00","CREDIT","0.00","1691.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1690.62","1690.62","","DELETED","2023-05-27 11:43:05","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1690.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4228","1","110","LTI/","/23-24","2023-05-27 00:00:00","","17914.79","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.46","21139.00","0.00","CREDIT","0.00","21139.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","17914.79","21139.46","","","2023-05-27 11:47:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17914.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4229","1","109","LTI/","/23-24","2023-05-27 00:00:00","","3113.02","CST00000169","SUNDARI","49/107/1 MASIDHATI ROAD,P.O.-KAZI PARA, P.S.-BARASAT","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","","CRKPD8688N","0.00","0.00","-0.02","3113.00","0.00","CREDIT","0.00","3113.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3113.02","3113.02","","","2023-05-27 11:48:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3113.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4230","1","111","LTI/","/23-24","2023-05-27 00:00:00","","54.16","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.16","54.00","0.00","CREDIT","0.00","54.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","54.16","54.16","","","2023-05-27 12:39:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","54.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4231","1","112","LTI/","/23-24","2023-05-27 00:00:00","","25467.94","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.18","30052.00","0.00","CREDIT","0.00","30052.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","25467.94","30052.18","","","2023-05-27 12:43:48","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","25467.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4232","1","113","LTI/","/23-24","2023-05-27 00:00:00","","606.90","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.10","607.00","0.00","CREDIT","0.00","607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","606.90","606.90","","","2023-05-27 12:57:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","606.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4233","1","114","LTI/","/23-24","2023-05-27 00:00:00","","42632.07","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.16","50306.00","0.00","CREDIT","0.00","50306.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","","","","","","","admin","0.00","0.00","0.00","42632.07","50305.84","","DELETED","2023-05-27 13:04:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","42632.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4234","1","114","LTI/","/23-24","2023-05-27 00:00:00","","43361.28","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.31","51166.00","0.00","CREDIT","0.00","51166.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","","","","","","","admin","0.00","0.00","0.00","43361.28","51166.31","","","2023-05-27 13:34:41","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","43361.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4314","4","16","PC/","/23-24","2023-06-15 00:00:00","","5677.66","CST00000196","S.K. AGENCIES","99/2 BASUDEBPUR ROAD,","SHYAMNAGAR,","NORTH 24 PARGANAS","WEST BENGAL","743127","","","","BNUPK1561J","0.00","0.00","0.36","6700.00","0.00","CREDIT","0.00","6700.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5677.66","6699.64","","","2023-06-15 14:01:25","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5677.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4236","4","1","PC/","/23-24","2023-04-23 00:00:00","","11526.38","CST00000190","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","-0.12","13601.00","0.00","CREDIT","0.00","13601.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11526.38","13601.12","","DELETED","2023-05-28 22:23:32","103.75.162.230","0.00","0.00","APPROVED","","2020","0.00","0.00","11526.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4237","4","2","PC/","/23-24","2023-04-29 00:00:00","","7081.46","CST00000190","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","-0.12","8356.00","0.00","CREDIT","0.00","8356.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7081.46","8356.12","","DELETED","2023-05-28 22:25:23","103.75.162.230","0.00","0.00","APPROVED","","2020","0.00","0.00","7081.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4238","4","3","PC/","/23-24","2023-04-29 00:00:00","","7429.66","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.14","7801.00","0.00","CREDIT","0.00","7801.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7429.66","7801.14","","DELETED","2023-05-28 22:26:53","103.75.162.230","0.00","0.00","APPROVED","","2020","0.00","0.00","7429.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4239","4","4","PC/","/23-24","2023-04-29 00:00:00","","8568.13","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.39","10110.00","0.00","CREDIT","0.00","10110.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8568.13","10110.39","","DELETED","2023-05-28 22:28:06","103.75.162.230","0.00","0.00","APPROVED","","2020","0.00","0.00","8568.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4306","1","159","LTI/","/23-24","2023-06-08 00:00:00","","15871.89","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.18","18729.00","0.00","CREDIT","0.00","18729.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","15871.89","18728.82","","","2023-06-08 17:40:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15871.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4307","1","160","LTI/","/23-24","2023-06-08 00:00:00","","13491.81","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.34","15920.00","0.00","CREDIT","0.00","15920.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13491.81","15920.34","","","2023-06-08 17:46:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13491.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4308","1","161","LTI/","/23-24","2023-06-11 00:00:00","","8921.43","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.43","8921.00","0.00","CREDIT","0.00","8921.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8921.43","8921.43","","","2023-06-11 21:37:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8921.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4309","1","162","LTI/","/23-24","2023-06-11 00:00:00","","1625.13","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.35","1918.00","0.00","CREDIT","0.00","1918.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1625.13","1917.65","","","2023-06-11 21:38:25","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1625.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4310","1","163","LTI/","/23-24","2023-06-12 00:00:00","","15919.68","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.22","18785.00","0.00","CREDIT","0.00","18785.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15919.68","18785.22","","","2023-06-12 22:12:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15919.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4311","1","164","LTI/","/23-24","2023-06-12 00:00:00","","1994.30","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.30","1994.00","0.00","CREDIT","0.00","1994.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1994.30","1994.30","","","2023-06-12 22:16:18","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1994.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4312","1","165","LTI/","/23-24","2023-06-12 00:00:00","","3136.14","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","0.35","3701.00","0.00","CREDIT","0.00","3701.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3136.14","3700.65","","","2023-06-12 22:17:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3136.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4247","1","115","LTI/","/23-24","2023-05-29 00:00:00","","5736.45","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.45","5736.00","0.00","CREDIT","0.00","5736.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5736.45","5736.45","","","2023-05-29 15:47:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5736.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4248","1","116","LTI/","/23-24","2023-05-29 00:00:00","","9547.30","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.18","11266.00","0.00","CREDIT","0.00","11266.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9547.30","11265.82","","","2023-05-29 15:49:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9547.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4249","1","117","LTI/","/23-24","2023-05-29 00:00:00","","3568.57","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.43","3569.00","0.00","CREDIT","0.00","3569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3568.57","3568.57","","","2023-05-29 17:01:50","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3568.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4250","1","118","LTI/","/23-24","2023-05-29 00:00:00","","30138.88","CST00000141","NEXUS DISTRIBUTION","DIAMOND HOURBOR ROAD, AMTALA","BANKRA","SOUTH 24 PARGANAS","WEST BENGAL","743503","","","","DAQPM1491G","0.00","0.00","0.12","35564.00","0.00","CREDIT","0.00","35564.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","30138.88","35563.88","","","2023-05-29 17:07:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","30138.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4251","1","119","LTI/","/23-24","2023-05-29 00:00:00","","2945.53","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","0.47","2946.00","0.00","CREDIT","0.00","2946.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2945.53","2945.53","","","2023-05-29 17:26:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2945.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4252","1","120","LTI/","/23-24","2023-05-29 00:00:00","","19217.03","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.09","22676.00","0.00","CREDIT","0.00","22676.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","19217.03","22676.09","","","2023-05-29 17:30:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","19217.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4253","1","121","LTI/","/23-24","2023-05-29 00:00:00","","12699.98","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.02","14986.00","0.00","CREDIT","0.00","14986.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12699.98","14985.98","","","2023-05-29 17:52:46","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12699.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4254","1","122","LTI/","/23-24","2023-05-29 00:00:00","","1137.96","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","0.04","1138.00","0.00","CREDIT","0.00","1138.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1137.96","1137.96","","","2023-05-29 18:26:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1137.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4255","1","123","LTI/","/23-24","2023-05-29 00:00:00","","36946.01","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.30","43596.00","0.00","CREDIT","0.00","43596.00","0.00","0.00","","","","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","36946.01","43596.30","","","2023-05-29 18:31:07","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","36946.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4256","1","124","LTI/","/23-24","2023-05-29 00:00:00","","10362.55","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","0.45","10363.00","0.00","CREDIT","0.00","10363.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10362.55","10362.55","","","2023-05-29 19:24:34","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10362.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4257","1","125","LTI/","/23-24","2023-05-29 00:00:00","","13700.82","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","0.03","16167.00","0.00","CREDIT","0.00","16167.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13700.82","16166.97","","","2023-05-29 19:26:28","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13700.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4258","1","126","LTI/","/23-24","2023-05-29 00:00:00","","607.70","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.09","717.00","0.00","CREDIT","0.00","717.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","607.70","717.09","","","2023-05-29 21:07:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","607.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4259","1","127","LTI/","/23-24","2023-05-29 00:00:00","","33837.71","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.50","39929.00","0.00","CREDIT","0.00","39929.00","0.00","0.00","","","","DNGL Colour Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","33837.71","39928.50","","","2023-05-29 21:28:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","33837.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4260","1","128","LTI/","/23-24","2023-05-30 00:00:00","","6151.25","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","-0.25","6151.00","0.00","CREDIT","0.00","6151.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6151.25","6151.25","","","2023-05-30 09:57:36","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6151.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4261","1","129","LTI/","/23-24","2023-05-30 00:00:00","","20181.80","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.48","23815.00","0.00","CREDIT","0.00","23815.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","20181.80","23814.52","","","2023-05-30 10:01:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","20181.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4262","1","130","LTI/","/23-24","2023-05-30 00:00:00","","1189.52","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.48","1190.00","0.00","CREDIT","0.00","1190.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1189.52","1189.52","","","2023-05-30 10:02:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1189.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4263","1","131","LTI/","/23-24","2023-05-30 00:00:00","","7470.43","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.10","8815.00","0.00","CREDIT","0.00","8815.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7470.43","8815.10","","","2023-05-30 10:05:01","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7470.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4264","1","132","LTI/","/23-24","2023-05-30 00:00:00","","4106.42","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.42","4106.00","0.00","CREDIT","0.00","4106.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4106.42","4106.42","","","2023-05-30 10:07:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4106.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4265","1","133","LTI/","/23-24","2023-05-30 00:00:00","","21925.60","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.20","25872.00","0.00","CREDIT","0.00","25872.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","21925.60","25872.20","","","2023-05-30 10:14:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","21925.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4266","1","134","LTI/","/23-24","2023-05-30 00:00:00","","3271.22","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.22","3271.00","0.00","CREDIT","0.00","3271.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3271.22","3271.22","","","2023-05-30 10:19:27","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3271.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4267","1","135","LTI/","/23-24","2023-05-30 00:00:00","","17554.06","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.22","20714.00","0.00","CREDIT","0.00","20714.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","17554.06","20713.78","","","2023-05-30 10:24:02","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17554.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4268","1","136","LTI/","/23-24","2023-05-30 00:00:00","","541.86","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.14","542.00","0.00","CREDIT","0.00","542.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","541.86","541.86","","","2023-05-30 10:28:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","541.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4269","1","137","LTI/","/23-24","2023-05-30 00:00:00","","12970.65","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.37","15305.00","0.00","CREDIT","0.00","15305.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12970.65","15305.37","","","2023-05-30 10:30:10","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12970.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4270","1","138","LTI/","/23-24","2023-05-30 00:00:00","","1593.07","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.07","1593.00","0.00","CREDIT","0.00","1593.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1593.07","1593.07","","","2023-05-30 12:02:23","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1593.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4271","1","139","LTI/","/23-24","2023-05-30 00:00:00","","9826.56","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.34","11595.00","0.00","CREDIT","0.00","11595.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","","","","","","","admin","0.00","0.00","0.00","9826.56","11595.34","","","2023-05-30 12:04:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9826.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4272","1","140","LTI/","/23-24","2023-05-30 00:00:00","","7548.33","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.33","7548.00","0.00","CREDIT","0.00","7548.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7548.33","7548.33","","","2023-05-30 14:53:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7548.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4273","1","141","LTI/","/23-24","2023-05-30 00:00:00","","53308.31","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.18","62904.00","0.00","CREDIT","0.00","62904.00","0.00","0.00","","","","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","53308.31","62903.82","","","2023-05-30 15:01:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","53308.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4274","1","142","LTI/","/23-24","2023-05-30 00:00:00","","531.02","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.02","531.00","0.00","CREDIT","0.00","531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","531.02","531.02","","","2023-05-30 15:04:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","531.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4275","1","143","LTI/","/23-24","2023-05-30 00:00:00","","8110.31","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.17","9570.00","0.00","CREDIT","0.00","9570.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8110.31","9570.17","","","2023-05-30 15:07:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8110.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4276","1","144","LTI/","/23-24","2023-05-30 00:00:00","","371.73","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","0.27","372.00","0.00","CREDIT","0.00","372.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","371.73","371.73","","","2023-05-30 15:09:02","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","371.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4277","1","145","LTI/","/23-24","2023-05-30 00:00:00","","9657.74","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.13","11396.00","0.00","CREDIT","0.00","11396.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9657.74","11396.13","","","2023-05-30 15:13:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9657.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4278","1","146","LTI/","/23-24","2023-05-30 00:00:00","","12683.24","CST00000194","BINA PANI ENTERPRISE","VILL. - RAJPUR, P.O. - NAYABAD, RAJPUR","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","743354","","","","AZJPR4197D","0.00","0.00","-0.21","14966.00","0.00","CREDIT","0.00","14966.00","0.00","0.00","","","","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","12683.24","14966.21","","","2023-05-30 19:10:43","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12683.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4279","1","147","LTI/","/23-24","2023-05-30 00:00:00","","4274.76","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.24","4275.00","0.00","CREDIT","0.00","4275.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4274.76","4274.76","","","2023-05-30 19:25:16","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4274.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4280","1","148","LTI/","/23-24","2023-05-30 00:00:00","","6736.87","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.48","7950.00","0.00","CREDIT","0.00","7950.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6736.87","7949.52","","","2023-05-30 19:27:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6736.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4281","1","149","LTI/","/23-24","2023-05-30 00:00:00","","4340.22","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.22","4340.00","0.00","CREDIT","0.00","4340.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4340.22","4340.22","","","2023-05-30 20:54:04","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4340.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4282","1","150","LTI/","/23-24","2023-05-30 00:00:00","","82631.74","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.46","97505.00","0.00","CREDIT","0.00","97505.00","0.00","0.00","","","","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","82631.74","97505.46","","","2023-05-30 21:09:00","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","82631.74","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4283","1","151","LTI/","/23-24","2023-05-30 00:00:00","","2124.15","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.15","2124.00","0.00","CREDIT","0.00","2124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2124.15","2124.15","","","2023-05-30 21:10:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2124.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4284","1","152","LTI/","/23-24","2023-05-30 00:00:00","","30579.57","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.10","36084.00","0.00","CREDIT","0.00","36084.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","30579.57","36083.90","","","2023-05-30 21:17:18","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","30579.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4313","4","15","PC/","/23-24","2023-06-15 00:00:00","","3896.40","CST00000196","S.K. AGENCIES","99/2 BASUDEBPUR ROAD,","SHYAMNAGAR,","NORTH 24 PARGANAS","WEST BENGAL","743127","","","","BNUPK1561J","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-06-15 13:59:23","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4286","4","2","PC/","/23-24","2023-04-29 00:00:00","","7081.46","CST00000190","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","-0.12","8356.00","0.00","CREDIT","0.00","8356.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7081.46","8356.12","","","2023-05-30 21:40:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7081.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4287","4","3","PC/","/23-24","2023-04-29 00:00:00","","7429.66","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.14","7801.00","0.00","CREDIT","0.00","7801.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7429.66","7801.14","","","2023-05-30 21:41:02","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7429.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4288","4","4","PC/","/23-24","2023-04-29 00:00:00","","8568.13","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.39","10110.00","0.00","CREDIT","0.00","10110.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8568.13","10110.39","","","2023-05-30 21:42:23","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8568.13","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4289","4","5","PC/","/23-24","2023-04-30 00:00:00","","7429.66","CST00000188","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.14","7801.00","0.00","CREDIT","0.00","7801.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7429.66","7801.14","","","2023-05-30 21:55:25","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7429.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4290","4","6","PC/","/23-24","2023-05-18 00:00:00","","4380.37","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","0.16","5169.00","0.00","CREDIT","0.00","5169.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4380.37","5168.84","","","2023-05-30 21:57:16","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4380.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4291","4","7","PC/","/23-24","2023-05-18 00:00:00","","7792.80","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-05-30 21:58:41","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4292","4","8","PC/","/23-24","2023-05-23 00:00:00","","7792.80","CST00000189","MAA PUJA TRADING","PYARABAGAN,BORD GHOR,JUGBERIA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","19AZOPD6655K1ZQ","AZOPD6655K","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-05-30 21:59:26","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4293","4","9","PC/","/23-24","2023-05-23 00:00:00","","5868.24","CST00000189","MAA PUJA TRADING","PYARABAGAN,BORD GHOR,JUGBERIA","SODEPUR","NORTH 24 PARGANAS","WEST BENGAL","700110","","","19AZOPD6655K1ZQ","AZOPD6655K","0.00","0.00","0.48","6925.00","0.00","CREDIT","0.00","6925.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5868.24","6924.52","","","2023-05-30 22:00:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5868.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4294","4","10","PC/","/23-24","2023-05-26 00:00:00","","3896.40","CST00000187","GLORY ENTERPRISE","1743/5,KALYANGARAH,ASHOKNAGAR","HABRA","NORTH 24 PARGANAS","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-05-30 22:01:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4295","4","11","PC/","/23-24","2023-05-26 00:00:00","","10492.88","CST00000187","GLORY ENTERPRISE","1743/5,KALYANGARAH,ASHOKNAGAR","HABRA","NORTH 24 PARGANAS","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.40","12382.00","0.00","CREDIT","0.00","12382.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10492.88","12381.60","","","2023-05-30 22:02:05","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10492.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4296","1","153","LTI/","/23-24","2023-05-31 00:00:00","","2177.25","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.25","2177.00","0.00","CREDIT","0.00","2177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2177.25","2177.25","","","2023-05-31 15:13:36","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2177.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4297","1","154","LTI/","/23-24","2023-05-31 00:00:00","","23573.17","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.35","27816.00","0.00","CREDIT","0.00","27816.00","0.00","0.00","","","","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","23573.17","27816.35","","","2023-05-31 15:24:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","23573.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4298","1","155","LTI/","/23-24","2023-05-31 00:00:00","","10668.22","CST00000127","MIRA ENTERPRISE","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.48","12589.00","0.00","CREDIT","0.00","12589.00","0.00","0.00","","","","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","","","","","","","admin","0.00","0.00","0.00","10668.22","12588.52","","","2023-05-31 15:41:00","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10668.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4299","1","156","LTI/","/23-24","2023-05-31 00:00:00","","8471.80","CST00000030","P.P.ENTERPRISE","SHAKRAPARA,BATA NAGAR","NANGI","KOLKATA","WEST BENGAL","700140","","","","AZQPB6657D","0.00","0.00","0.27","9997.00","0.00","CREDIT","0.00","9997.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8471.80","9996.73","","","2023-05-31 17:29:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8471.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4300","4","12","PC/","/23-24","2023-05-31 00:00:00","","7792.80","CST00000195","LAKSMI TRADERS","KALIKAPUR ST. ROAD,","SOUTH GARIA","SOUTH 24 PARGANAS","WEST BENGAL","743613","","","19AVXPM2951Q1ZD","AVXPM2951Q","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-05-31 22:04:21","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4301","4","13","PC/","/23-24","2023-05-31 00:00:00","","14366.58","CST00000195","LAKSMI TRADERS","KALIKAPUR ST. ROAD,","SOUTH GARIA","SOUTH 24 PARGANAS","WEST BENGAL","743613","","","19AVXPM2951Q1ZD","AVXPM2951Q","0.00","0.00","0.44","16953.00","0.00","CREDIT","0.00","16953.00","0.00","0.00","","","","Poster","","","","","","","admin","0.00","0.00","0.00","14366.58","16952.56","","","2023-05-31 22:07:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","14366.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4302","4","14","PC/","/23-24","2023-05-31 00:00:00","","15585.60","CST00000186","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.12","16365.00","0.00","CREDIT","0.00","16365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15585.60","16364.88","","","2023-05-31 22:08:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15585.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4303","1","157","LTI/","/23-24","2023-05-31 00:00:00","","16936.75","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.36","19985.00","0.00","CREDIT","0.00","19985.00","0.00","0.00","","","","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","16936.75","19985.36","","","2023-06-01 19:32:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16936.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4304","1","158","LTI/","/23-24","2023-05-31 00:00:00","","37709.50","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","-0.22","44497.00","0.00","CREDIT","0.00","44497.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","37709.50","44497.22","","","2023-06-01 19:50:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","37709.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4305","4","1","PC/","/23-24","2023-04-23 00:00:00","","11526.38","CST00000190","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","-0.12","13601.00","0.00","CREDIT","0.00","13601.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11526.38","13601.12","","","2023-06-01 22:28:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11526.38","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4315","4","17","PC/","/23-24","2023-06-15 00:00:00","","7792.80","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-06-15 14:16:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4316","4","18","PC/","/23-24","2023-06-15 00:00:00","","3984.98","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","-0.27","4702.00","0.00","CREDIT","0.00","4702.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3984.98","4702.27","","","2023-06-15 14:17:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3984.98","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4317","1","166","LTI/","/23-24","2023-06-18 00:00:00","","5147.76","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.24","5148.00","0.00","CREDIT","0.00","5148.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5147.76","5147.76","","","2023-06-18 21:04:31","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5147.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4318","1","167","LTI/","/23-24","2023-06-18 00:00:00","","997.00","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.46","1176.00","0.00","CREDIT","0.00","1176.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","997.00","1176.46","","","2023-06-18 21:05:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","997.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4319","1","168","LTI/","/23-24","2023-06-19 00:00:00","","3049.14","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.14","3049.00","0.00","CREDIT","0.00","3049.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3049.14","3049.14","","","2023-06-19 22:36:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3049.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4320","1","169","LTI/","/23-24","2023-06-19 00:00:00","","13890.07","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.30","16390.00","0.00","CREDIT","0.00","16390.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","13890.07","16390.30","","","2023-06-19 22:40:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13890.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4321","1","170","LTI/","/23-24","2023-06-23 00:00:00","","11860.41","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.41","11860.00","0.00","CREDIT","0.00","11860.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11860.41","11860.41","","","2023-06-23 16:25:27","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11860.41","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4322","1","171","LTI/","/23-24","2023-06-23 00:00:00","","9038.27","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.15","10665.00","0.00","CREDIT","0.00","10665.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9038.27","10665.15","","","2023-06-23 16:27:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9038.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4323","1","172","LTI/","/23-24","2023-06-23 00:00:00","","1734.95","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.05","1735.00","0.00","CREDIT","0.00","1735.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1734.95","1734.95","","","2023-06-23 16:28:38","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1734.95","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4324","1","173","LTI/","/23-24","2023-06-23 00:00:00","","9392.25","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.13","11083.00","0.00","CREDIT","0.00","11083.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9392.25","11082.87","","","2023-06-23 16:30:07","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9392.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4325","1","174","LTI/","/23-24","2023-06-23 00:00:00","","1274.49","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","-0.49","1274.00","0.00","CREDIT","0.00","1274.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1274.49","1274.49","","","2023-06-23 16:30:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1274.49","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4326","1","175","LTI/","/23-24","2023-06-23 00:00:00","","15945.43","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.39","18816.00","0.00","CREDIT","0.00","18816.00","0.00","0.00","","","","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","15945.43","18815.61","","","2023-06-23 16:35:28","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15945.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4327","1","176","LTI/","/23-24","2023-06-24 00:00:00","","372.03","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.03","372.00","0.00","CREDIT","0.00","372.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","372.03","372.03","","DELETED","2023-06-24 17:12:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","372.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4328","1","177","LTI/","/23-24","2023-06-24 00:00:00","","10094.82","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.11","11912.00","0.00","CREDIT","0.00","11912.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10094.82","11911.89","","","2023-06-24 17:13:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10094.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4329","1","176","LTI/","/23-24","2023-06-24 00:00:00","","379.62","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.38","380.00","0.00","CREDIT","0.00","380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","379.62","379.62","","DELETED","2023-06-24 17:15:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","379.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4330","1","176","LTI/","/23-24","2023-06-24 00:00:00","","759.24","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.24","759.00","0.00","CREDIT","0.00","759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","759.24","759.24","","","2023-06-24 21:53:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","759.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4331","1","178","LTI/","/23-24","2023-06-24 00:00:00","","2899.67","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.39","3422.00","0.00","CREDIT","0.00","3422.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2899.67","3421.61","","","2023-06-24 22:45:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2899.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4332","1","179","LTI/","/23-24","2023-06-26 00:00:00","","6463.35","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.35","6463.00","0.00","CREDIT","0.00","6463.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6463.35","6463.35","","","2023-06-26 15:00:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6463.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4333","1","180","LTI/","/23-24","2023-06-26 00:00:00","","3678.30","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.39","4340.00","0.00","CREDIT","0.00","4340.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3678.30","4340.39","","","2023-06-26 15:02:15","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3678.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4334","1","181","LTI/","/23-24","2023-06-26 00:00:00","","3165.11","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.11","3165.00","0.00","CREDIT","0.00","3165.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3165.11","3165.11","","","2023-06-26 15:31:59","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3165.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4335","1","182","LTI/","/23-24","2023-06-26 00:00:00","","34327.11","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.01","40506.00","0.00","CREDIT","0.00","40506.00","0.00","0.00","","","","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","34327.11","40505.99","","","2023-06-26 16:44:00","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","34327.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4336","1","183","LTI/","/23-24","2023-06-27 00:00:00","","1299.84","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.16","1300.00","0.00","CREDIT","0.00","1300.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1299.84","1299.84","","DELETED","2023-06-27 16:29:39","157.40.127.57","0.00","0.00","APPROVED","","2023","0.00","0.00","1299.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4337","1","183","LTI/","/23-24","2023-06-27 00:00:00","","3908.38","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.38","3908.00","0.00","CREDIT","0.00","3908.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3908.38","3908.38","","","2023-06-27 21:39:10","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3908.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4338","1","184","LTI/","/23-24","2023-06-27 00:00:00","","7552.04","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.41","8911.00","0.00","CREDIT","0.00","8911.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7552.04","8911.41","","","2023-06-27 21:43:05","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7552.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4339","1","185","LTI/","/23-24","2023-06-27 00:00:00","","13160.36","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.36","13160.00","0.00","CREDIT","0.00","13160.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13160.36","13160.36","","","2023-06-27 21:46:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13160.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4340","1","186","LTI/","/23-24","2023-06-27 00:00:00","","17835.33","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.31","21046.00","0.00","CREDIT","0.00","21046.00","0.00","0.00","","","","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","","","","","","","admin","0.00","0.00","0.00","17835.33","21045.69","","","2023-06-27 21:51:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17835.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4341","1","187","LTI/","/23-24","2023-06-27 00:00:00","","541.86","CST00000127","MIRA ENTERPRISE","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.14","542.00","0.00","CREDIT","0.00","542.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","541.86","541.86","","","2023-06-27 21:57:18","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","541.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4342","1","188","LTI/","/23-24","2023-06-27 00:00:00","","18032.73","CST00000127","MIRA ENTERPRISE","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","0.39","21279.00","0.00","CREDIT","0.00","21279.00","0.00","0.00","","","","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","18032.73","21278.61","","","2023-06-27 22:02:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","18032.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4343","1","189","LTI/","/23-24","2023-06-28 00:00:00","","1299.84","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.16","1300.00","0.00","CREDIT","0.00","1300.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1299.84","1299.84","","","2023-06-28 08:16:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1299.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4344","1","190","LTI/","/23-24","2023-06-28 00:00:00","","28927.14","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.03","34134.00","0.00","CREDIT","0.00","34134.00","0.00","0.00","","","","Lipstick Trey - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","28927.14","34134.03","","","2023-06-28 08:18:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","28927.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4345","1","191","LTI/","/23-24","2023-06-29 00:00:00","","10185.99","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.47","12019.00","0.00","CREDIT","0.00","12019.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10185.99","12019.47","","","2023-06-29 12:54:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10185.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4346","1","192","LTI/","/23-24","2023-06-29 00:00:00","","29252.67","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.16","34518.00","0.00","CREDIT","0.00","34518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29252.67","34518.16","","DELETED","2023-06-29 13:01:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","29252.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4347","1","192","LTI/","/23-24","2023-06-29 00:00:00","","29252.67","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.16","34518.00","0.00","CREDIT","0.00","34518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29252.67","34518.16","","DELETED","2023-06-29 13:05:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","29252.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4348","1","192","LTI/","/23-24","2023-06-29 00:00:00","","40109.22","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.12","47329.00","0.00","CREDIT","0.00","47329.00","0.00","0.00","","","","","","","","","","","test","0.00","0.00","0.00","40109.22","47328.88","","DELETED","2023-06-29 13:15:40","157.40.109.241","0.00","0.00","APPROVED","","2023","0.00","0.00","40109.22","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4349","1","192","LTI/","/23-24","2023-06-29 00:00:00","","39806.57","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.25","46972.00","0.00","CREDIT","0.00","46972.00","0.00","0.00","","","","","","","","","","","test","0.00","0.00","0.00","39806.57","46971.75","","DELETED","2023-06-29 13:17:48","157.40.109.241","0.00","0.00","APPROVED","","2023","0.00","0.00","39806.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4350","1","192","LTI/","/23-24","2023-06-29 00:00:00","","39806.57","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","0.25","46972.00","0.00","CREDIT","0.00","46972.00","0.00","0.00","","","","","","","","","","","test","0.00","0.00","0.00","39806.57","46971.75","","DELETED","2023-06-29 13:22:25","157.40.109.241","0.00","0.00","APPROVED","","2023","0.00","0.00","39806.57","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4351","1","192","LTI/","/23-24","2023-06-29 00:00:00","","29252.67","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.16","34518.00","0.00","CREDIT","0.00","34518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29252.67","34518.16","","DELETED","2023-06-29 14:16:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","29252.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4352","1","192","LTI/","/23-24","2023-06-29 00:00:00","","29252.67","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.15","34518.00","0.00","CREDIT","0.00","34518.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","29252.67","34518.15","","","2023-06-29 14:19:48","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","29252.67","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4353","1","193","LTI/","/23-24","2023-06-29 00:00:00","","30239.64","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.24","35683.00","0.00","CREDIT","0.00","35683.00","0.00","0.00","","","","DNGL New Trey 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","30239.64","35682.76","","","2023-06-29 14:45:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","30239.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4354","1","194","LTI/","/23-24","2023-06-29 00:00:00","","1062.05","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.05","1062.00","0.00","CREDIT","0.00","1062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1062.05","1062.05","","","2023-06-29 15:11:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1062.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4355","1","195","LTI/","/23-24","2023-06-29 00:00:00","","16110.81","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.24","19011.00","0.00","CREDIT","0.00","19011.00","0.00","0.00","","","","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","16110.81","19010.76","","","2023-06-29 15:14:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16110.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4356","1","196","LTI/","/23-24","2023-06-29 00:00:00","","1803.08","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.08","1803.00","0.00","CREDIT","0.00","1803.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1803.08","1803.08","","","2023-06-29 15:19:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1803.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4357","1","197","LTI/","/23-24","2023-06-29 00:00:00","","24885.69","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.11","29365.00","0.00","CREDIT","0.00","29365.00","0.00","0.00","","","","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","24885.69","29365.11","","","2023-06-29 15:29:06","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","24885.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4358","1","198","LTI/","/23-24","2023-06-29 00:00:00","","10910.58","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.42","10911.00","0.00","CREDIT","0.00","10911.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10910.58","10910.58","","","2023-06-29 15:36:13","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10910.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4359","1","199","LTI/","/23-24","2023-06-29 00:00:00","","3781.97","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.28","4463.00","0.00","CREDIT","0.00","4463.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3781.97","4462.72","","","2023-06-29 15:38:16","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3781.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4360","1","200","LTI/","/23-24","2023-06-29 00:00:00","","1486.90","CST00000194","BINA PANI ENTERPRISE","VILL. - RAJPUR, P.O. - NAYABAD, RAJPUR","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","743354","","","","AZJPR4197D","0.00","0.00","0.10","1487.00","0.00","CREDIT","0.00","1487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1486.90","1486.90","","","2023-06-29 16:35:20","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1486.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4361","1","201","LTI/","/23-24","2023-06-29 00:00:00","","7148.56","CST00000194","BINA PANI ENTERPRISE","VILL. - RAJPUR, P.O. - NAYABAD, RAJPUR","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","743354","","","","AZJPR4197D","0.00","0.00","-0.31","8435.00","0.00","CREDIT","0.00","8435.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7148.56","8435.31","","","2023-06-29 16:37:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7148.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4362","1","202","LTI/","/23-24","2023-06-29 00:00:00","","3332.52","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.48","3333.00","0.00","CREDIT","0.00","3333.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3332.52","3332.52","","","2023-06-29 16:42:26","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3332.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4363","1","203","LTI/","/23-24","2023-06-29 00:00:00","","22326.84","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.34","26346.00","0.00","CREDIT","0.00","26346.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22326.84","26345.66","","","2023-06-29 17:18:50","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22326.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4364","1","204","LTI/","/23-24","2023-06-29 00:00:00","","1820.70","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.30","1821.00","0.00","CREDIT","0.00","1821.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1820.70","1820.70","","","2023-06-29 18:32:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1820.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4365","1","205","LTI/","/23-24","2023-06-29 00:00:00","","12832.90","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.18","15143.00","0.00","CREDIT","0.00","15143.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12832.90","15142.82","","","2023-06-29 18:34:26","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12832.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4366","1","206","LTI/","/23-24","2023-06-29 00:00:00","","17372.57","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.36","20500.00","0.00","CREDIT","0.00","20500.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","17372.57","20499.64","","","2023-06-29 18:37:38","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17372.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4367","1","207","LTI/","/23-24","2023-06-29 00:00:00","","2470.62","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.38","2471.00","0.00","CREDIT","0.00","2471.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2470.62","2470.62","","","2023-06-29 19:09:23","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2470.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4368","1","208","LTI/","/23-24","2023-06-29 00:00:00","","52198.37","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.08","61594.00","0.00","CREDIT","0.00","61594.00","0.00","0.00","","","","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","52198.37","61594.08","","","2023-06-29 19:13:20","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","52198.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4369","1","209","LTI/","/23-24","2023-06-29 00:00:00","","8380.33","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.21","9889.00","0.00","CREDIT","0.00","9889.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","8380.33","9888.79","","","2023-06-29 19:58:26","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8380.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4370","1","210","LTI/","/23-24","2023-06-29 00:00:00","","6207.86","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.14","6208.00","0.00","CREDIT","0.00","6208.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6207.86","6207.86","","","2023-06-29 22:42:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6207.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4371","1","211","LTI/","/23-24","2023-06-29 00:00:00","","35448.09","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.26","41829.00","0.00","CREDIT","0.00","41829.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35448.09","41828.74","","","2023-06-29 22:46:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","35448.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4372","1","212","LTI/","/23-24","2023-06-29 00:00:00","","1083.72","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.28","1084.00","0.00","CREDIT","0.00","1084.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1083.72","1083.72","","","2023-06-29 23:48:06","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1083.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4373","1","213","LTI/","/23-24","2023-06-29 00:00:00","","7640.90","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.26","9016.00","0.00","CREDIT","0.00","9016.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","7640.90","9016.26","","","2023-06-29 23:51:04","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7640.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4374","1","214","LTI/","/23-24","2023-06-30 00:00:00","","7189.15","CST00000127","MIRA ENTERPRISE","TALTALA BAZAR ROAD,MIYA PARA,WARD NO.-14","P.O.+P.S. - ARAMBAGH","HOOGHLY","WEST BENGAL","712601","","","","AJBPI5332D","0.00","0.00","-0.22","8483.00","0.00","CREDIT","0.00","8483.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7189.15","8483.22","","","2023-06-30 12:19:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7189.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4375","1","215","LTI/","/23-24","2023-06-30 00:00:00","","649.92","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","0.08","650.00","0.00","CREDIT","0.00","650.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","649.92","649.92","","","2023-06-30 12:23:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","649.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4376","1","216","LTI/","/23-24","2023-06-30 00:00:00","","6452.06","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.43","7613.00","0.00","CREDIT","0.00","7613.00","0.00","0.00","","","","DNGL New Trey 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","6452.06","7613.43","","","2023-06-30 12:31:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6452.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4377","1","217","LTI/","/23-24","2023-06-30 00:00:00","","9687.08","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.25","11431.00","0.00","CREDIT","0.00","11431.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9687.08","11430.75","","","2023-06-30 12:37:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9687.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4378","1","218","LTI/","/23-24","2023-06-30 00:00:00","","9054.54","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","-0.36","10684.00","0.00","CREDIT","0.00","10684.00","0.00","0.00","","","","Tester Primer 250 - 03 Pcs.  DNGL New Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9054.54","10684.36","","","2023-06-30 12:57:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9054.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4379","1","219","LTI/","/23-24","2023-06-30 00:00:00","","3755.15","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.15","3755.00","0.00","CREDIT","0.00","3755.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3755.15","3755.15","","","2023-07-02 13:15:43","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3755.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4380","1","220","LTI/","/23-24","2023-06-30 00:00:00","","8843.47","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.29","10435.00","0.00","CREDIT","0.00","10435.00","0.00","0.00","","","","Lipstick Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","8843.47","10435.29","","","2023-07-02 13:18:50","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8843.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4381","1","221","LTI/","/23-24","2023-06-30 00:00:00","","2924.20","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.20","2924.00","0.00","CREDIT","0.00","2924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2924.20","2924.20","","","2023-07-02 13:42:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2924.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4382","1","222","LTI/","/23-24","2023-06-30 00:00:00","","10236.73","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.33","12079.00","0.00","CREDIT","0.00","12079.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","10236.73","12079.33","","","2023-07-02 13:46:18","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10236.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4383","1","223","LTI/","/23-24","2023-06-30 00:00:00","","8607.92","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.34","10157.00","0.00","CREDIT","0.00","10157.00","0.00","0.00","","","","Lipstick 100 Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","8607.92","10157.34","","","2023-07-02 14:40:34","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8607.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4384","1","224","LTI/","/23-24","2023-07-07 00:00:00","","1759.26","CST00000197","ZED STAR COOLING","194/3/2 S.H.K.B. SARANI,","DUMDUM","NORTH 24 PARGANAS","WEST BENGAL","700074","","","19ALXPM8590R2ZF","ALXPM8590R","0.00","0.00","-0.26","1759.00","0.00","CREDIT","0.00","1759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1759.26","1759.26","","","2023-07-07 21:22:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1759.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4385","1","225","LTI/","/23-24","2023-07-07 00:00:00","","11206.85","CST00000197","ZED STAR COOLING","194/3/2 S.H.K.B. SARANI,","DUMDUM","NORTH 24 PARGANAS","WEST BENGAL","700074","","","19ALXPM8590R2ZF","ALXPM8590R","0.00","0.00","-0.07","13224.00","0.00","CREDIT","0.00","13224.00","0.00","0.00","","","","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","","","","","","","admin","0.00","0.00","0.00","11206.85","13224.07","","","2023-07-07 21:28:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11206.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4386","1","226","LTI/","/23-24","2023-07-07 00:00:00","","210.01","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.01","210.00","0.00","CREDIT","0.00","210.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","210.01","210.01","","","2023-07-07 21:32:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","210.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4387","1","227","LTI/","/23-24","2023-07-09 00:00:00","","248.02","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.02","248.00","0.00","CREDIT","0.00","248.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","248.02","248.02","","","2023-07-09 16:05:25","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","248.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4388","1","228","LTI/","/23-24","2023-07-09 00:00:00","","11285.33","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.30","13317.00","0.00","CREDIT","0.00","13317.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11285.33","13316.70","","","2023-07-09 16:07:01","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11285.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4389","1","229","LTI/","/23-24","2023-07-09 00:00:00","","1896.60","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.40","1897.00","0.00","CREDIT","0.00","1897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1896.60","1896.60","","","2023-07-09 16:16:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1896.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4390","1","230","LTI/","/23-24","2023-07-09 00:00:00","","40397.44","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.03","47669.00","0.00","CREDIT","0.00","47669.00","0.00","0.00","","","","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","40397.44","47668.97","","","2023-07-09 16:26:00","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","40397.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4391","1","231","LTI/","/23-24","2023-07-10 00:00:00","","1687.71","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","0.50","1992.00","0.00","CREDIT","0.00","1992.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1687.71","1991.50","","","2023-07-10 22:31:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1687.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4392","1","232","LTI/","/23-24","2023-07-10 00:00:00","","7215.25","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","-0.25","7215.00","0.00","CREDIT","0.00","7215.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7215.25","7215.25","","","2023-07-10 23:09:43","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7215.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4393","1","233","LTI/","/23-24","2023-07-10 00:00:00","","10797.39","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.07","12741.00","0.00","CREDIT","0.00","12741.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10797.39","12740.93","","","2023-07-10 23:11:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10797.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4394","4","19","PC/","/23-24","2023-07-12 00:00:00","","3896.40","CST00000198","SHIV TRADING","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","P.S.-MOGRA","HOOGHLY","WEST BENGAL","712503","","","","BFWPM6006C","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-07-12 09:39:56","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4395","4","20","PC/","/23-24","2023-07-12 00:00:00","","9240.12","CST00000198","SHIV TRADING","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","P.S.-MOGRA","HOOGHLY","WEST BENGAL","712503","","","","BFWPM6006C","0.00","0.00","-0.33","10903.00","0.00","CREDIT","0.00","10903.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9240.12","10903.33","","","2023-07-12 09:41:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9240.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4396","4","21","PC/","/23-24","2023-07-12 00:00:00","","11689.20","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","0.34","12274.00","0.00","CREDIT","0.00","12274.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11689.20","12273.66","","","2023-07-12 17:30:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11689.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4397","4","22","PC/","/23-24","2023-07-12 00:00:00","","6508.86","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","-0.45","7680.00","0.00","CREDIT","0.00","7680.00","0.00","0.00","","","","Perfume Bag 165 Hanger - 08 Pcs.","","","","","","","admin","0.00","0.00","0.00","6508.86","7680.45","","","2023-07-12 17:32:34","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6508.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4398","1","234","LTI/","/23-24","2023-07-13 00:00:00","","315.02","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.02","315.00","0.00","CREDIT","0.00","315.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","315.02","315.02","","","2023-07-13 16:36:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","315.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4399","1","235","LTI/","/23-24","2023-07-13 00:00:00","","1512.10","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.28","1784.00","0.00","CREDIT","0.00","1784.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1512.10","1784.28","","","2023-07-13 16:37:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1512.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4400","1","236","LTI/","/23-24","2023-07-14 00:00:00","","1950.54","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.46","1951.00","0.00","CREDIT","0.00","1951.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1950.54","1950.54","","","2023-07-14 23:12:28","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1950.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4401","1","237","LTI/","/23-24","2023-07-14 00:00:00","","12120.65","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.37","14302.00","0.00","CREDIT","0.00","14302.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","12120.65","14302.37","","","2023-07-14 23:13:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12120.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4402","1","238","LTI/","/23-24","2023-07-16 00:00:00","","16984.09","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.23","20041.00","0.00","CREDIT","0.00","20041.00","0.00","0.00","","","","DNGL New Trey 02 Pcs., Lipstick 100 - 02 Pcs.,Tester Primer 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","16984.09","20041.23","","","2023-07-16 21:32:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16984.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4403","1","239","LTI/","/23-24","2023-07-16 00:00:00","","801.99","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.01","802.00","0.00","CREDIT","0.00","802.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","801.99","801.99","","","2023-07-16 21:59:04","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","801.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4404","1","240","LTI/","/23-24","2023-07-16 00:00:00","","22617.93","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.18","26689.00","0.00","CREDIT","0.00","26689.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","22617.93","26689.18","","","2023-07-16 22:02:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22617.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4405","1","241","LTI/","/23-24","2023-07-16 00:00:00","","1746.24","CST00000199","SRITAMA TRADERS","FULTALA 2NO. GATE,","BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","743387","","","","ARRPP6017G","0.00","0.00","-0.24","1746.00","0.00","CREDIT","0.00","1746.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1746.24","1746.24","","","2023-07-16 22:24:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1746.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4406","1","242","LTI/","/23-24","2023-07-16 00:00:00","","11217.70","CST00000199","SRITAMA TRADERS","FULTALA 2NO. GATE,","BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","743387","","","","ARRPP6017G","0.00","0.00","0.10","13237.00","0.00","CREDIT","0.00","13237.00","0.00","0.00","","","","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","11217.70","13236.90","","","2023-07-16 22:27:28","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11217.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4407","4","23","PC/","/23-24","2023-07-16 00:00:00","","3896.40","CST00000188","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-07-16 22:47:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4408","4","24","PC/","/23-24","2023-07-16 00:00:00","","6016.11","CST00000188","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","-0.01","7099.00","0.00","CREDIT","0.00","7099.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6016.11","7099.01","","","2023-07-16 22:56:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6016.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4409","1","243","LTI/","/23-24","2023-07-17 00:00:00","","21481.50","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.50","21482.00","0.00","CREDIT","0.00","21482.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21481.50","21481.50","","","2023-07-17 15:44:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","21481.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4410","1","244","LTI/","/23-24","2023-07-17 00:00:00","","3941.26","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.32","4651.00","0.00","CREDIT","0.00","4651.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3941.26","4650.68","","","2023-07-17 15:46:46","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3941.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4411","1","245","LTI/","/23-24","2023-07-17 00:00:00","","35255.33","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.28","41601.00","0.00","CREDIT","0.00","41601.00","0.00","0.00","","","","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","35255.33","41601.28","","","2023-07-17 16:12:20","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","35255.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4412","1","246","LTI/","/23-24","2023-07-19 00:00:00","","3527.90","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.10","3528.00","0.00","CREDIT","0.00","3528.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3527.90","3527.90","","","2023-07-19 17:26:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3527.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4413","1","247","LTI/","/23-24","2023-07-19 00:00:00","","32067.97","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","-0.20","37840.00","0.00","CREDIT","0.00","37840.00","0.00","0.00","","","","DNGL New Trey 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","32067.97","37840.20","","","2023-07-19 17:29:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","32067.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4414","1","248","LTI/","/23-24","2023-07-20 00:00:00","","6825.56","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.16","8054.00","0.00","CREDIT","0.00","8054.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6825.56","8054.16","","","2023-07-20 17:53:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6825.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4415","1","249","LTI/","/23-24","2023-07-20 00:00:00","","14481.37","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.37","14481.00","0.00","CREDIT","0.00","14481.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14481.37","14481.37","","","2023-07-20 17:55:31","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","14481.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4416","1","250","LTI/","/23-24","2023-07-20 00:00:00","","9638.32","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.22","11373.00","0.00","CREDIT","0.00","11373.00","0.00","0.00","","","","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","9638.32","11373.22","","","2023-07-20 17:57:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9638.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4417","1","251","LTI/","/23-24","2023-07-20 00:00:00","","3359.21","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.21","3359.00","0.00","CREDIT","0.00","3359.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3359.21","3359.21","","","2023-07-20 18:08:34","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3359.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4418","1","252","LTI/","/23-24","2023-07-20 00:00:00","","15798.71","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.48","18642.00","0.00","CREDIT","0.00","18642.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","15798.71","18642.48","","","2023-07-20 18:12:03","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15798.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4419","1","253","LTI/","/23-24","2023-07-20 00:00:00","","2487.45","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.19","2935.00","0.00","CREDIT","0.00","2935.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2487.45","2935.19","","","2023-07-20 19:56:04","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2487.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4420","1","254","LTI/","/23-24","2023-07-21 00:00:00","","8520.26","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.10","10054.00","0.00","CREDIT","0.00","10054.00","0.00","0.00","","","","Tester Foundation 700 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","8520.26","10053.90","","","2023-07-21 22:56:58","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8520.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4421","1","255","LTI/","/23-24","2023-07-23 00:00:00","","15443.46","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.46","15443.00","0.00","CREDIT","0.00","15443.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15443.46","15443.46","","","2023-07-23 16:12:43","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","15443.46","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4422","1","256","LTI/","/23-24","2023-07-24 00:00:00","","531.02","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.02","531.00","0.00","CREDIT","0.00","531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","531.02","531.02","","","2023-07-24 23:06:34","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","531.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4423","1","257","LTI/","/23-24","2023-07-24 00:00:00","","1578.08","CST00000171","NEW MAA ENTERPRISE","5 NO. PANNAJIL,NETAJI PALLY,NOAPARA,","BARASAT","NORTH 24 PARGANAS","WEST BENGAL","700125","","","19AQCPD3207C1ZJ","AQCPD3207C","0.00","0.00","-0.13","1862.00","0.00","CREDIT","0.00","1862.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1578.08","1862.13","","","2023-07-24 23:07:57","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1578.08","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4424","1","258","LTI/","/23-24","2023-07-26 00:00:00","","25069.45","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.05","29582.00","0.00","CREDIT","0.00","29582.00","0.00","0.00","","","","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25069.45","29581.95","","","2023-07-27 19:32:55","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","25069.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4425","1","259","LTI/","/23-24","2023-07-27 00:00:00","","38464.71","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.35","45388.00","0.00","CREDIT","0.00","45388.00","0.00","0.00","","","","DNGL New Trey 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","38464.71","45388.35","","DELETED","2023-07-27 19:35:09","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","38464.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4426","1","260","LTI/","/23-24","2023-07-27 00:00:00","","3711.36","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.36","3711.00","0.00","CREDIT","0.00","3711.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3711.36","3711.36","","","2023-07-27 20:19:31","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3711.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4427","1","261","LTI/","/23-24","2023-07-27 00:00:00","","11077.32","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.24","13071.00","0.00","CREDIT","0.00","13071.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","11077.32","13071.24","","","2023-07-27 20:21:08","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","11077.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4428","1","262","LTI/","/23-24","2023-07-27 00:00:00","","9329.56","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.12","11009.00","0.00","CREDIT","0.00","11009.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9329.56","11008.88","","","2023-07-27 20:22:11","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","9329.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4429","1","263","LTI/","/23-24","2023-07-27 00:00:00","","25363.75","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.22","29929.00","0.00","CREDIT","0.00","29929.00","0.00","0.00","","","","DNGL New Trey 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","25363.75","29929.22","","","2023-07-27 20:23:51","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","25363.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4430","1","264","LTI/","/23-24","2023-07-27 00:00:00","","8405.92","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","0.08","8406.00","0.00","CREDIT","0.00","8406.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8405.92","8405.92","","","2023-07-27 20:25:09","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","8405.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4431","1","265","LTI/","/23-24","2023-07-27 00:00:00","","14024.54","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","0.03","16549.00","0.00","CREDIT","0.00","16549.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","14024.54","16548.97","","","2023-07-27 20:27:37","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","14024.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4432","1","266","LTI/","/23-24","2023-07-27 00:00:00","","2711.71","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.29","2712.00","0.00","CREDIT","0.00","2712.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2711.71","2711.71","","","2023-07-27 20:28:44","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","2711.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4433","1","267","LTI/","/23-24","2023-07-27 00:00:00","","5920.35","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.00","6986.00","0.00","CREDIT","0.00","6986.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5920.35","6986.00","","DELETED","2023-07-27 20:30:31","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","5920.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4434","1","259","LTI/","/23-24","2023-07-27 00:00:00","","28514.91","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.41","33648.00","0.00","CREDIT","0.00","33648.00","0.00","0.00","","","","DNGL New Trey 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","28514.91","33647.59","","","2023-07-27 20:46:06","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","28514.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4435","1","267","LTI/","/23-24","2023-07-27 00:00:00","","6172.37","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.39","7283.00","0.00","CREDIT","0.00","7283.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6172.37","7283.39","","","2023-07-27 20:48:41","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","6172.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4436","4","25","PC/","/23-24","2023-07-27 00:00:00","","9587.88","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","0.31","11314.00","0.00","CREDIT","0.00","11314.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9587.88","11313.69","","","2023-07-27 22:36:00","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","9587.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4437","1","268","LTI/","/23-24","2023-07-27 00:00:00","","12719.33","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","-0.33","12719.00","0.00","CREDIT","0.00","12719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12719.33","12719.33","","","2023-07-27 22:40:59","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","12719.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4438","1","269","LTI/","/23-24","2023-07-27 00:00:00","","11527.97","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","-0.01","13603.00","0.00","CREDIT","0.00","13603.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11527.97","13603.01","","","2023-07-27 22:41:48","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","11527.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4439","1","270","LTI/","/23-24","2023-07-27 00:00:00","","4490.48","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.48","4490.00","0.00","CREDIT","0.00","4490.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4490.48","4490.48","","","2023-07-27 22:45:00","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","4490.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4440","1","271","LTI/","/23-24","2023-07-27 00:00:00","","17782.96","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.10","20984.00","0.00","CREDIT","0.00","20984.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17782.96","20983.90","","","2023-07-27 22:46:57","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","17782.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4441","1","272","LTI/","/23-24","2023-07-27 00:00:00","","5932.27","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.27","5932.00","0.00","CREDIT","0.00","5932.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5932.27","5932.27","","","2023-07-27 22:49:06","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","5932.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4442","1","273","LTI/","/23-24","2023-07-27 00:00:00","","10806.48","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.36","12752.00","0.00","CREDIT","0.00","12752.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10806.48","12751.64","","","2023-07-27 22:52:34","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","10806.48","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4443","1","274","LTI/","/23-24","2023-07-27 00:00:00","","8098.29","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.29","8098.00","0.00","CREDIT","0.00","8098.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8098.29","8098.29","","","2023-07-27 23:11:56","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","8098.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4444","1","275","LTI/","/23-24","2023-07-27 00:00:00","","18446.92","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.37","21767.00","0.00","CREDIT","0.00","21767.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","18446.92","21767.37","","","2023-07-27 23:14:09","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","18446.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4445","1","276","LTI/","/23-24","2023-07-28 00:00:00","","11439.60","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.40","11440.00","0.00","CREDIT","0.00","11440.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11439.60","11439.60","","DELETED","2023-07-28 00:28:11","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","11439.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4446","1","277","LTI/","/23-24","2023-07-28 00:00:00","","606.90","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.10","607.00","0.00","CREDIT","0.00","607.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","606.90","606.90","","","2023-07-28 00:30:04","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","606.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4447","1","278","LTI/","/23-24","2023-07-28 00:00:00","","9291.81","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.33","10964.00","0.00","CREDIT","0.00","10964.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9291.81","10964.33","","","2023-07-28 00:32:00","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","9291.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4448","1","279","LTI/","/23-24","2023-07-28 00:00:00","","8127.90","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.10","8128.00","0.00","CREDIT","0.00","8128.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8127.90","8127.90","","","2023-07-28 01:03:39","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","8127.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4449","1","280","LTI/","/23-24","2023-07-28 00:00:00","","112332.02","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.22","132552.00","0.00","CREDIT","0.00","132552.00","0.00","0.00","","","","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","","","","","","","admin","0.00","0.00","0.00","112332.02","132551.78","","","2023-07-28 01:15:19","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","112332.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4450","1","281","LTI/","/23-24","2023-07-30 00:00:00","","3924.28","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.28","3924.00","0.00","CREDIT","0.00","3924.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3924.28","3924.28","","","2023-07-30 20:01:11","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3924.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4451","1","282","LTI/","/23-24","2023-07-30 00:00:00","","38992.72","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.42","46011.00","0.00","CREDIT","0.00","46011.00","0.00","0.00","","","","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","38992.72","46011.42","","","2023-07-30 20:06:31","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","38992.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4452","1","283","LTI/","/23-24","2023-07-30 00:00:00","","4616.04","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.04","4616.00","0.00","CREDIT","0.00","4616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4616.04","4616.04","","","2023-07-30 20:35:31","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","4616.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4453","1","284","LTI/","/23-24","2023-07-30 00:00:00","","13576.18","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.11","16020.00","0.00","CREDIT","0.00","16020.00","0.00","0.00","","","","Lipstick Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","13576.18","16019.89","","","2023-07-30 20:38:55","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","13576.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4454","1","285","LTI/","/23-24","2023-07-30 00:00:00","","5824.65","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.35","5825.00","0.00","CREDIT","0.00","5825.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5824.65","5824.65","","","2023-07-30 20:58:26","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","5824.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4455","1","286","LTI/","/23-24","2023-07-30 00:00:00","","9425.77","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.40","11122.00","0.00","CREDIT","0.00","11122.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9425.77","11122.40","","","2023-07-30 20:59:49","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","9425.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4456","1","287","LTI/","/23-24","2023-07-30 00:00:00","","2623.30","CST00000202","BAISHALI ENTERPRISE","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","CHINSURA","HOOGHLY","WEST BENGAL","712102","","","","BFBPR6724R","0.00","0.00","-0.30","2623.00","0.00","CREDIT","0.00","2623.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2623.30","2623.30","","","2023-07-30 21:14:30","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","2623.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4457","1","288","LTI/","/23-24","2023-07-30 00:00:00","","31668.71","CST00000202","BAISHALI ENTERPRISE","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","CHINSURA","HOOGHLY","WEST BENGAL","712102","","","","BFBPR6724R","0.00","0.00","-0.06","37369.00","0.00","CREDIT","0.00","37369.00","0.00","0.00","","","","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","","","","","","","admin","0.00","0.00","0.00","31668.71","37369.06","","","2023-07-30 21:20:58","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","31668.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4458","1","289","LTI/","/23-24","2023-07-30 00:00:00","","10257.35","CST00000201","SHYAM SUNDAR HALDER","11 USHA PALLY,","GARIA","SOUTH 24 PARGANAS","WEST BENGAL","700084","","","","CIOPB7696H","0.00","0.00","-0.35","10257.00","0.00","CREDIT","0.00","10257.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10257.35","10257.35","","","2023-07-30 21:31:42","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","10257.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4459","1","290","LTI/","/23-24","2023-07-30 00:00:00","","12479.43","CST00000201","SHYAM SUNDAR HALDER","11 USHA PALLY,","GARIA","SOUTH 24 PARGANAS","WEST BENGAL","700084","","","","CIOPB7696H","0.00","0.00","0.27","14726.00","0.00","CREDIT","0.00","14726.00","0.00","0.00","","","","DNGL New Trey 02 Pcs., Kajal 80 Stand - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","12479.43","14725.73","","","2023-07-30 21:34:20","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","12479.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4460","1","291","LTI/","/23-24","2023-07-30 00:00:00","","3568.57","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.43","3569.00","0.00","CREDIT","0.00","3569.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3568.57","3568.57","","","2023-07-30 21:41:15","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3568.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4461","1","292","LTI/","/23-24","2023-07-30 00:00:00","","17133.66","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.28","20218.00","0.00","CREDIT","0.00","20218.00","0.00","0.00","","","","DNGL New Trey 01 Pc.","","","","","","","admin","0.00","0.00","0.00","17133.66","20217.72","","","2023-07-30 21:43:23","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","17133.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4462","1","293","LTI/","/23-24","2023-07-30 00:00:00","","10605.52","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.48","10606.00","0.00","CREDIT","0.00","10606.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10605.52","10605.52","","","2023-07-30 22:02:00","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","10605.52","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4463","1","294","LTI/","/23-24","2023-07-30 00:00:00","","59587.44","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.18","70313.00","0.00","CREDIT","0.00","70313.00","0.00","0.00","","","","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","","","","","","","admin","0.00","0.00","0.00","59587.44","70313.18","","","2023-07-30 22:19:18","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","59587.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4464","1","295","LTI/","/23-24","2023-07-30 00:00:00","","3251.16","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.16","3251.00","0.00","CREDIT","0.00","3251.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3251.16","3251.16","","","2023-07-30 22:26:25","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3251.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4465","1","296","LTI/","/23-24","2023-07-30 00:00:00","","55622.32","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.33","65634.00","0.00","CREDIT","0.00","65634.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","55622.32","65634.33","","","2023-07-30 22:30:12","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","55622.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4466","1","297","LTI/","/23-24","2023-07-31 00:00:00","","6136.42","CST00000199","SRITAMA TRADERS","FULTALA 2NO. GATE,","BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","743387","","","","ARRPP6017G","0.00","0.00","-0.42","6136.00","0.00","CREDIT","0.00","6136.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6136.42","6136.42","","","2023-07-31 15:07:41","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","6136.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4467","1","298","LTI/","/23-24","2023-07-31 00:00:00","","3266.42","CST00000199","SRITAMA TRADERS","FULTALA 2NO. GATE,","BARUIPUR","SOUTH 24 PARGANAS","WEST BENGAL","743387","","","","ARRPP6017G","0.00","0.00","-0.38","3854.00","0.00","CREDIT","0.00","3854.00","0.00","0.00","","","","Lipstick Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","3266.42","3854.38","","","2023-07-31 15:08:59","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3266.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4468","1","299","LTI/","/23-24","2023-07-31 00:00:00","","7626.40","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.40","7626.00","0.00","CREDIT","0.00","7626.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7626.40","7626.40","","","2023-07-31 15:25:03","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","7626.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4469","1","300","LTI/","/23-24","2023-07-31 00:00:00","","11591.72","CST00000106","SHREE LAKSHMI ENTERPRISE","12/4 KAILASH BOSE LANE","SANDHYA BAZAR","HOWRAH","WEST BENGAL","711101","","","","DFQPM5253B","0.00","0.00","-0.23","13678.00","0.00","CREDIT","0.00","13678.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11591.72","13678.23","","","2023-07-31 15:26:28","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","11591.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4470","1","301","LTI/","/23-24","2023-07-31 00:00:00","","1124.65","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.35","1125.00","0.00","CREDIT","0.00","1125.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1124.65","1124.65","","","2023-07-31 15:32:39","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1124.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4471","1","302","LTI/","/23-24","2023-07-31 00:00:00","","12104.00","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.29","14283.00","0.00","CREDIT","0.00","14283.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12104.00","14282.71","","","2023-07-31 15:35:34","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","12104.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4472","1","303","LTI/","/23-24","2023-07-31 00:00:00","","8071.77","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.23","8072.00","0.00","CREDIT","0.00","8072.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8071.77","8071.77","","","2023-07-31 16:37:24","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","8071.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4473","1","304","LTI/","/23-24","2023-07-31 00:00:00","","31281.58","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.25","36912.00","0.00","CREDIT","0.00","36912.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","31281.58","36912.25","","","2023-07-31 16:43:56","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","31281.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4474","1","305","LTI/","/23-24","2023-07-31 00:00:00","","1338.23","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.23","1338.00","0.00","CREDIT","0.00","1338.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1338.23","1338.23","","","2023-07-31 21:00:51","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1338.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4475","1","306","LTI/","/23-24","2023-07-31 00:00:00","","15488.11","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.03","18276.00","0.00","CREDIT","0.00","18276.00","0.00","0.00","","","","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","15488.11","18275.97","","","2023-07-31 21:06:26","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","15488.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4476","1","307","LTI/","/23-24","2023-07-31 00:00:00","","4460.72","CST00000194","BINA PANI ENTERPRISE","VILL. - RAJPUR, P.O. - NAYABAD, RAJPUR","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","743354","","","","AZJPR4197D","0.00","0.00","0.28","4461.00","0.00","CREDIT","0.00","4461.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4460.72","4460.72","","","2023-07-31 21:15:15","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","4460.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4477","1","308","LTI/","/23-24","2023-07-31 00:00:00","","17519.42","CST00000194","BINA PANI ENTERPRISE","VILL. - RAJPUR, P.O. - NAYABAD, RAJPUR","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","743354","","","","AZJPR4197D","0.00","0.00","0.07","20673.00","0.00","CREDIT","0.00","20673.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17519.42","20672.93","","","2023-07-31 21:17:09","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","17519.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4478","1","309","LTI/","/23-24","2023-07-31 00:00:00","","2718.85","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.15","2719.00","0.00","CREDIT","0.00","2719.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2718.85","2718.85","","DELETED","2023-07-31 21:28:26","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","2718.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4479","1","309","LTI/","/23-24","2023-07-31 00:00:00","","2774.34","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.34","2774.00","0.00","CREDIT","0.00","2774.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2774.34","2774.34","","","2023-07-31 21:31:29","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","2774.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4480","1","310","LTI/","/23-24","2023-07-31 00:00:00","","10348.78","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","0.44","12212.00","0.00","CREDIT","0.00","12212.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10348.78","12211.56","","","2023-07-31 21:33:11","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","10348.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4481","1","311","LTI/","/23-24","2023-07-31 00:00:00","","2595.15","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","-0.28","3062.00","0.00","CREDIT","0.00","3062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2595.15","3062.28","","","2023-07-31 21:39:28","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","2595.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4482","1","312","LTI/","/23-24","2023-07-31 00:00:00","","1699.07","CST00000103","MAA ENTERPRISE","JORA MANDIR,","KANCHRAPARA","NORTH 24 PARGANAS ","WEST BENGAL","743145","","","19BPUPD0301K1ZW","BPUPD0301K","0.00","0.00","0.09","2005.00","0.00","CREDIT","0.00","2005.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1699.07","2004.91","","","2023-07-31 21:43:04","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1699.07","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4483","1","313","LTI/","/23-24","2023-07-31 00:00:00","","531.02","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.02","531.00","0.00","CREDIT","0.00","531.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","531.02","531.02","","","2023-07-31 21:52:24","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","531.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4484","1","314","LTI/","/23-24","2023-07-31 00:00:00","","8021.66","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","0.45","9466.00","0.00","CREDIT","0.00","9466.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8021.66","9465.55","","","2023-07-31 21:53:54","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","8021.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4485","1","315","LTI/","/23-24","2023-07-31 00:00:00","","13520.62","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","-0.34","15954.00","0.00","CREDIT","0.00","15954.00","0.00","0.00","","","","DNGL Galarry Trey - 03 Pcs. Lipstick Trey 100 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","13520.62","15954.34","","","2023-07-31 22:00:14","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","13520.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4486","1","276","LTI/","/23-24","2023-07-28 00:00:00","","12392.90","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.10","12393.00","0.00","CREDIT","0.00","12393.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12392.90","12392.90","","","2023-07-31 22:25:45","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","12392.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4487","1","316","LTI/","/23-24","2023-07-31 00:00:00","","1335.43","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.19","1576.00","0.00","CREDIT","0.00","1576.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1335.43","1575.81","","","2023-07-31 22:26:54","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1335.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4488","1","317","LTI/","/23-24","2023-07-31 00:00:00","","966.79","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.21","967.00","0.00","CREDIT","0.00","967.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","966.79","966.79","","","2023-08-01 14:16:46","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","966.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4489","1","318","LTI/","/23-24","2023-07-31 00:00:00","","7616.86","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.10","8988.00","0.00","CREDIT","0.00","8988.00","0.00","0.00","","","","Lipstick Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","7616.86","8987.90","","","2023-08-01 14:20:06","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","7616.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4490","1","319","LTI/","/23-24","2023-07-31 00:00:00","","3413.88","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.12","3414.00","0.00","CREDIT","0.00","3414.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3413.88","3413.88","","","2023-08-01 14:21:56","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3413.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4491","1","320","LTI/","/23-24","2023-07-31 00:00:00","","25622.93","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.05","30235.00","0.00","CREDIT","0.00","30235.00","0.00","0.00","","","","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25622.93","30235.05","","","2023-08-01 14:26:27","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","25622.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4492","1","321","LTI/","/23-24","2023-07-31 00:00:00","","22173.20","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.37","26164.00","0.00","CREDIT","0.00","26164.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22173.20","26164.37","","","2023-08-01 14:55:16","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","22173.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4493","1","322","LTI/","/23-24","2023-07-31 00:00:00","","18724.75","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.21","22095.00","0.00","CREDIT","0.00","22095.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","18724.75","22095.21","","","2023-08-01 15:24:29","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","18724.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4494","1","323","LTI/","/23-24","2023-08-07 00:00:00","","16086.69","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","-0.29","18982.00","0.00","CREDIT","0.00","18982.00","0.00","0.00","","","","DNGL New Trey 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","16086.69","18982.29","","","2023-08-07 10:16:23","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","16086.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4495","4","26","PC/","/23-24","2023-08-07 00:00:00","","10357.68","CST00000198","SHIV TRADING","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","P.S.-MOGRA","HOOGHLY","WEST BENGAL","712503","","","","BFWPM6006C","0.00","0.00","-0.06","12222.00","0.00","CREDIT","0.00","12222.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10357.68","12222.06","","","2023-08-07 10:18:08","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","10357.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4496","1","324","LTI/","/23-24","2023-08-07 00:00:00","","3941.85","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.38","4651.00","0.00","CREDIT","0.00","4651.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3941.85","4651.38","","","2023-08-07 17:41:24","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3941.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4497","1","325","LTI/","/23-24","2023-08-10 00:00:00","","1420.53","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.22","1676.00","0.00","CREDIT","0.00","1676.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1420.53","1676.22","","","2023-08-10 16:23:41","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1420.53","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4498","1","326","LTI/","/23-24","2023-08-15 00:00:00","","3123.61","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.39","3124.00","0.00","CREDIT","0.00","3124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3123.61","3123.61","","","2023-08-15 22:02:32","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3123.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4499","1","327","LTI/","/23-24","2023-08-15 00:00:00","","12463.57","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.00","14707.00","0.00","CREDIT","0.00","14707.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","12463.57","14707.00","","","2023-08-15 22:07:25","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","12463.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4500","1","328","LTI/","/23-24","2023-08-18 00:00:00","","1500.10","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.12","1770.00","0.00","CREDIT","0.00","1770.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1500.10","1770.12","","","2023-08-18 15:43:07","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1500.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4501","1","329","LTI/","/23-24","2023-08-18 00:00:00","","6285.66","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.34","6286.00","0.00","CREDIT","0.00","6286.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6285.66","6285.66","","","2023-08-18 16:31:17","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","6285.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4502","1","330","LTI/","/23-24","2023-08-18 00:00:00","","31294.84","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.09","36928.00","0.00","CREDIT","0.00","36928.00","0.00","0.00","","","","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","31294.84","36927.91","","","2023-08-18 16:38:11","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","31294.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4503","1","331","LTI/","/23-24","2023-08-19 00:00:00","","1551.85","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.19","1831.00","0.00","CREDIT","0.00","1831.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1551.85","1831.19","","","2023-08-19 17:37:44","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1551.85","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4504","1","332","LTI/","/23-24","2023-08-20 00:00:00","","303.45","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.45","303.00","0.00","CREDIT","0.00","303.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","303.45","303.45","","","2023-08-20 22:54:12","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","303.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4505","1","333","LTI/","/23-24","2023-08-20 00:00:00","","10799.20","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.05","12743.00","0.00","CREDIT","0.00","12743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10799.20","12743.05","","","2023-08-20 22:58:47","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","10799.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4506","4","27","PC/","/23-24","2023-08-22 00:00:00","","15585.60","CST00000186","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.12","16365.00","0.00","CREDIT","0.00","16365.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15585.60","16364.88","","","2023-08-22 16:29:34","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","15585.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4507","4","28","PC/","/23-24","2023-08-22 00:00:00","","3081.28","CST00000186","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.09","3636.00","0.00","CREDIT","0.00","3636.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3081.28","3635.91","","DELETED","2023-08-22 16:30:30","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3081.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4508","4","29","PC/","/23-24","2023-08-22 00:00:00","","7613.36","CST00000190","SANJAYATI","VILL.+P.O.- NAUL, P.S.-SHYAMPUR,","BAGNAN","HOWRAH","WEST BENGAL","711312","","","","CDIPD0361G","0.00","0.00","0.24","8984.00","0.00","CREDIT","0.00","8984.00","0.00","0.00","","","","Perfume Bag 165 Hanger - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","7613.36","8983.76","","","2023-08-22 16:58:09","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","7613.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4509","4","28","PC/","/23-24","2023-08-22 00:00:00","","3063.44","CST00000186","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.14","3615.00","0.00","CREDIT","0.00","3615.00","0.00","0.00","","","","Perfume Bag 165 Hanger - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","3063.44","3614.86","","","2023-08-22 17:02:07","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3063.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4510","4","30","PC/","/23-24","2023-08-22 00:00:00","","3896.40","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-08-22 17:14:45","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4511","4","31","PC/","/23-24","2023-08-22 00:00:00","","9424.96","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.45","11121.00","0.00","CREDIT","0.00","11121.00","0.00","0.00","","","","Perfume Bag 165 Hanger - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","9424.96","11121.45","","","2023-08-22 17:16:14","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","9424.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4512","1","334","LTI/","/23-24","2023-08-22 00:00:00","","13469.38","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","0.13","15894.00","0.00","CREDIT","0.00","15894.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13469.38","15893.87","","","2023-08-22 17:41:08","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","13469.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4513","1","335","LTI/","/23-24","2023-08-23 00:00:00","","1784.29","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.29","1784.00","0.00","CREDIT","0.00","1784.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1784.29","1784.29","","","2023-08-23 15:04:03","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1784.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4514","1","336","LTI/","/23-24","2023-08-23 00:00:00","","6938.87","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","0.14","8188.00","0.00","CREDIT","0.00","8188.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6938.87","8187.86","","","2023-08-23 15:06:11","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","6938.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4515","1","337","LTI/","/23-24","2023-08-23 00:00:00","","15219.16","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","0.39","17959.00","0.00","CREDIT","0.00","17959.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15219.16","17958.61","","","2023-08-23 15:08:35","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","15219.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4516","1","338","LTI/","/23-24","2023-08-24 00:00:00","","1318.58","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","0.42","1319.00","0.00","CREDIT","0.00","1319.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1318.58","1318.58","","","2023-08-24 14:59:20","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","1318.58","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4517","1","339","LTI/","/23-24","2023-08-24 00:00:00","","19306.22","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.35","22781.00","0.00","CREDIT","0.00","22781.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19306.22","22781.35","","","2023-08-24 15:03:28","103.144.173.222","0.00","0.00","APPROVED","","2023","0.00","0.00","19306.22","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4518","1","340","LTI/","/23-24","2023-08-29 00:00:00","","630.04","CST00000202","BAISHALI ENTERPRISE","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","CHINSURA","HOOGHLY","WEST BENGAL","712102","","","","BFBPR6724R","0.00","0.00","-0.04","630.00","0.00","CREDIT","0.00","630.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","630.04","630.04","","","2023-08-29 21:35:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","630.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4519","1","341","LTI/","/23-24","2023-08-29 00:00:00","","16480.15","CST00000202","BAISHALI ENTERPRISE","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","CHINSURA","HOOGHLY","WEST BENGAL","712102","","","","BFBPR6724R","0.00","0.00","0.42","19447.00","0.00","CREDIT","0.00","19447.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16480.15","19446.58","","","2023-08-29 21:42:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16480.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4520","1","342","LTI/","/23-24","2023-08-29 00:00:00","","6181.93","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.07","6182.00","0.00","CREDIT","0.00","6182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6181.93","6181.93","","","2023-08-29 21:44:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6181.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4521","1","343","LTI/","/23-24","2023-08-29 00:00:00","","41225.14","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.32","48646.00","0.00","CREDIT","0.00","48646.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","41225.14","48645.68","","","2023-08-29 21:55:03","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","41225.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4522","1","344","LTI/","/23-24","2023-08-29 00:00:00","","25667.91","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.13","30288.00","0.00","CREDIT","0.00","30288.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25667.91","30288.13","","","2023-08-29 22:05:20","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","25667.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4523","1","345","LTI/","/23-24","2023-08-29 00:00:00","","9281.72","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","0.28","9282.00","0.00","CREDIT","0.00","9282.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9281.72","9281.72","","","2023-08-29 22:21:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9281.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4524","1","346","LTI/","/23-24","2023-08-29 00:00:00","","19565.59","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.40","23087.00","0.00","CREDIT","0.00","23087.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","19565.59","23087.40","","","2023-08-29 22:23:21","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","19565.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4525","1","347","LTI/","/23-24","2023-08-29 00:00:00","","1869.25","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.25","1869.00","0.00","CREDIT","0.00","1869.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1869.25","1869.25","","","2023-08-29 22:55:03","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1869.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4526","1","348","LTI/","/23-24","2023-08-29 00:00:00","","12755.39","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.38","15051.00","0.00","CREDIT","0.00","15051.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","12755.39","15051.38","","","2023-08-29 22:58:59","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12755.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4527","1","349","LTI/","/23-24","2023-08-29 00:00:00","","67301.38","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.39","79416.00","0.00","CREDIT","0.00","79416.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","67301.38","79415.61","","","2023-08-29 23:32:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","67301.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4528","4","32","PC/","/23-24","2023-08-29 00:00:00","","7792.80","CST00000203","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-08-29 23:55:18","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4529","4","33","PC/","/23-24","2023-08-29 00:00:00","","2079.12","CST00000203","PARTHA MONDAL","AMLAPARA","BONGAON","NORTH 24 PARGANAS","WEST BENGAL","743235","","","19APIPM0756N1ZB","APIPMO756N","0.00","0.00","-0.36","2453.00","0.00","CREDIT","0.00","2453.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2079.12","2453.36","","","2023-08-29 23:56:26","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2079.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4530","1","350","LTI/","/23-24","2023-08-30 00:00:00","","28522.76","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.14","33657.00","0.00","CREDIT","0.00","33657.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28522.76","33656.86","","","2023-08-30 00:02:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","28522.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4531","1","351","LTI/","/23-24","2023-08-30 00:00:00","","2275.92","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.08","2276.00","0.00","CREDIT","0.00","2276.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2275.92","2275.92","","","2023-08-30 00:13:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2275.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4532","1","352","LTI/","/23-24","2023-08-30 00:00:00","","82684.05","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","-0.17","97567.00","0.00","CREDIT","0.00","97567.00","0.00","0.00","","","","Tester Foundation Stick 200 - 06 Pcs.","","","","","","","admin","0.00","0.00","0.00","82684.05","97567.17","","","2023-08-30 00:17:02","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","82684.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4533","1","353","LTI/","/23-24","2023-08-30 00:00:00","","5353.44","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.44","5353.00","0.00","CREDIT","0.00","5353.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5353.44","5353.44","","","2023-08-30 07:41:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5353.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4534","1","354","LTI/","/23-24","2023-08-30 00:00:00","","7206.87","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.10","8504.00","0.00","CREDIT","0.00","8504.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7206.87","8504.10","","","2023-08-30 07:43:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7206.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4535","1","355","LTI/","/23-24","2023-08-30 00:00:00","","59365.33","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.10","70051.00","0.00","CREDIT","0.00","70051.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","59365.33","70051.10","","","2023-08-30 07:59:58","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","59365.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4536","1","356","LTI/","/23-24","2023-08-30 00:00:00","","2866.70","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.30","2867.00","0.00","CREDIT","0.00","2867.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2866.70","2866.70","","","2023-08-30 08:06:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2866.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4537","1","357","LTI/","/23-24","2023-08-30 00:00:00","","9646.27","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.41","11383.00","0.00","CREDIT","0.00","11383.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9646.27","11382.59","","","2023-08-30 08:09:38","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9646.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4538","1","358","LTI/","/23-24","2023-08-30 00:00:00","","3277.62","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","0.38","3278.00","0.00","CREDIT","0.00","3278.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3277.62","3277.62","","","2023-08-30 08:39:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3277.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4539","1","359","LTI/","/23-24","2023-08-30 00:00:00","","5730.80","CST00000168","S.SANPUI AGENCY","VILL- NIMPITH, P.O. - NIMPITH ASHRAM, P.S. - JOYNAGAR BAKULTALA","JOYNAGAR","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","EAWPS5708H","0.00","0.00","-0.34","6762.00","0.00","CREDIT","0.00","6762.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5730.80","6762.34","","","2023-08-30 08:44:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5730.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4540","1","360","LTI/","/23-24","2023-08-30 00:00:00","","8529.20","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.20","8529.00","0.00","CREDIT","0.00","8529.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8529.20","8529.20","","","2023-08-30 08:52:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8529.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4541","1","361","LTI/","/23-24","2023-08-30 00:00:00","","14953.12","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.31","17645.00","0.00","CREDIT","0.00","17645.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14953.12","17644.69","","","2023-08-30 08:55:05","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","14953.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4542","1","362","LTI/","/23-24","2023-08-30 00:00:00","","5140.73","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.06","6066.00","0.00","CREDIT","0.00","6066.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5140.73","6066.06","","","2023-08-30 09:37:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5140.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4543","1","363","LTI/","/23-24","2023-08-30 00:00:00","","38111.44","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.49","44972.00","0.00","CREDIT","0.00","44972.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","38111.44","44971.51","","","2023-08-30 21:38:38","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","38111.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4544","1","364","LTI/","/23-24","2023-08-30 00:00:00","","2427.60","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","0.40","2428.00","0.00","CREDIT","0.00","2428.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2427.60","2427.60","","","2023-08-30 21:45:41","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2427.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4545","1","365","LTI/","/23-24","2023-08-30 00:00:00","","15472.15","CST00000102","RUPSHA ENTERPRISE","12/4,RAMANATH BHATTACHARIYA STREET,BELUR MATH,","BELUR","HOWRAH","WEST BENGAL","711202","","","","BZZPP0222J","0.00","0.00","-0.13","18257.00","0.00","CREDIT","0.00","18257.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15472.15","18257.13","","","2023-08-30 21:47:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15472.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4546","1","366","LTI/","/23-24","2023-08-30 00:00:00","","4105.71","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.29","4106.00","0.00","CREDIT","0.00","4106.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4105.71","4105.71","","","2023-08-30 22:04:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4105.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4547","1","367","LTI/","/23-24","2023-08-30 00:00:00","","9951.86","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.21","11743.00","0.00","CREDIT","0.00","11743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9951.86","11743.21","","","2023-08-30 22:09:07","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9951.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4548","1","368","LTI/","/23-24","2023-08-30 00:00:00","","10793.27","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","-0.27","10793.00","0.00","CREDIT","0.00","10793.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10793.27","10793.27","","","2023-08-30 22:15:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10793.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4549","1","369","LTI/","/23-24","2023-08-30 00:00:00","","4319.21","CST00000179","K.N. ENTERPRISE","19,SYNAGOGUE STREET,","BURRA BAZAR","KOLKATA","WEST BENGAL","700001","","","19ADSPD6903C1ZL","","0.00","0.00","0.33","5097.00","0.00","CREDIT","0.00","5097.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4319.21","5096.67","","","2023-08-30 22:16:50","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4319.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4550","1","370","LTI/","/23-24","2023-08-30 00:00:00","","26121.17","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.01","30823.00","0.00","CREDIT","0.00","30823.00","0.00","0.00","","","","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","26121.17","30822.99","","","2023-08-30 22:30:59","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","26121.17","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4551","1","371","LTI/","/23-24","2023-08-30 00:00:00","","4284.30","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.30","4284.00","0.00","CREDIT","0.00","4284.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4284.30","4284.30","","","2023-08-30 22:39:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4284.30","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4552","1","372","LTI/","/23-24","2023-08-30 00:00:00","","20009.34","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.01","23611.00","0.00","CREDIT","0.00","23611.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20009.34","23611.01","","","2023-08-30 22:43:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","20009.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4553","1","373","LTI/","/23-24","2023-08-30 00:00:00","","3641.40","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.40","3641.00","0.00","CREDIT","0.00","3641.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3641.40","3641.40","","","2023-08-31 00:02:17","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3641.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4554","1","374","LTI/","/23-24","2023-08-30 00:00:00","","79941.43","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.15","94331.00","0.00","CREDIT","0.00","94331.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","79941.43","94330.85","","","2023-08-31 00:16:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","79941.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4555","1","375","LTI/","/23-24","2023-08-31 00:00:00","","6121.90","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.10","6122.00","0.00","CREDIT","0.00","6122.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6121.90","6121.90","","","2023-08-31 07:41:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6121.90","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4556","1","376","LTI/","/23-24","2023-08-31 00:00:00","","15955.94","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","-0.01","18828.00","0.00","CREDIT","0.00","18828.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15955.94","18828.01","","","2023-08-31 07:44:05","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15955.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4557","1","377","LTI/","/23-24","2023-08-31 00:00:00","","1083.72","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","0.28","1084.00","0.00","CREDIT","0.00","1084.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1083.72","1083.72","","","2023-08-31 08:00:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1083.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4558","1","378","LTI/","/23-24","2023-08-31 00:00:00","","34598.65","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.40","40826.00","0.00","CREDIT","0.00","40826.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","34598.65","40826.40","","DELETED","2023-08-31 08:04:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","34598.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4559","1","378","LTI/","/23-24","2023-08-31 00:00:00","","20629.05","CST00000095","SARDAR TRADERS","KHOLAPOTA,","MATIA,","24 PARGANAS (N)","WEST BENGAL","743428","","","","DSVPS7038Q","0.00","0.00","-0.27","24342.00","0.00","CREDIT","0.00","24342.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20629.05","24342.27","","","2023-08-31 08:16:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","20629.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4560","4","34","PC/","/23-24","2023-08-31 00:00:00","","6807.66","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","-0.04","8033.00","0.00","CREDIT","0.00","8033.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6807.66","8033.04","","","2023-08-31 09:31:04","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6807.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4561","1","379","LTI/","/23-24","2023-08-31 00:00:00","","28604.21","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.04","33753.00","0.00","CREDIT","0.00","33753.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","28604.21","33752.96","","","2023-08-31 17:46:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","28604.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4562","1","380","LTI/","/23-24","2023-08-31 00:00:00","","16909.57","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.29","19953.00","0.00","CREDIT","0.00","19953.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16909.57","19953.29","","","2023-08-31 17:50:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16909.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4563","1","381","LTI/","/23-24","2023-08-31 00:00:00","","2315.06","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.06","2315.00","0.00","CREDIT","0.00","2315.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2315.06","2315.06","","","2023-08-31 17:59:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2315.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4564","1","382","LTI/","/23-24","2023-08-31 00:00:00","","6467.56","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.29","7632.00","0.00","CREDIT","0.00","7632.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6467.56","7631.71","","","2023-08-31 18:01:13","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6467.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4565","4","35","PC/","/23-24","2023-09-07 00:00:00","","10143.50","CST00000192","THE TATAIS","19/4 PURBACHAL 1ST LANE,","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","19BTYPD2149D1ZH","","0.00","0.00","-0.33","11969.00","0.00","CREDIT","0.00","11969.00","0.00","0.00","","","","Perfume Bag 165 Hanger - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","10143.50","11969.33","","","2023-09-07 21:35:15","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10143.50","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4566","1","383","LTI/","/23-24","2023-09-12 00:00:00","","8937.25","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.25","8937.00","0.00","CREDIT","0.00","8937.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8937.25","8937.25","","","2023-09-12 22:07:03","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8937.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4567","1","384","LTI/","/23-24","2023-09-12 00:00:00","","24725.24","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.21","29176.00","0.00","CREDIT","0.00","29176.00","0.00","0.00","","","","Poster Kajal 5 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","24725.24","29175.79","","","2023-09-12 22:16:10","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","24725.24","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4568","1","385","LTI/","/23-24","2023-09-13 00:00:00","","1638.66","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.34","1639.00","0.00","CREDIT","0.00","1639.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1638.66","1638.66","","","2023-09-13 22:51:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1638.66","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4569","1","386","LTI/","/23-24","2023-09-13 00:00:00","","11558.23","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.29","13639.00","0.00","CREDIT","0.00","13639.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11558.23","13638.71","","","2023-09-13 22:53:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11558.23","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4570","1","387","LTI/","/23-24","2023-09-13 00:00:00","","5520.31","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.03","6514.00","0.00","CREDIT","0.00","6514.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5520.31","6513.97","","","2023-09-13 22:59:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5520.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4571","1","388","LTI/","/23-24","2023-09-13 00:00:00","","4058.91","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.09","4059.00","0.00","CREDIT","0.00","4059.00","0.00","0.00","","","","Poster Kajal 5 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","4058.91","4058.91","","","2023-09-13 23:49:02","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4058.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4572","1","389","LTI/","/23-24","2023-09-13 00:00:00","","7828.65","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.18","9238.00","0.00","CREDIT","0.00","9238.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7828.65","9237.82","","","2023-09-13 23:51:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7828.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4573","1","390","LTI/","/23-24","2023-09-14 00:00:00","","1552.10","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.10","1552.00","0.00","CREDIT","0.00","1552.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1552.10","1552.10","","","2023-09-14 21:56:00","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1552.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4574","1","391","LTI/","/23-24","2023-09-14 00:00:00","","16500.59","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","0.31","19471.00","0.00","CREDIT","0.00","19471.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16500.59","19470.69","","","2023-09-14 22:01:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16500.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4575","1","392","LTI/","/23-24","2023-09-16 00:00:00","","11894.12","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.06","14035.00","0.00","CREDIT","0.00","14035.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11894.12","14035.06","","","2023-09-16 17:23:07","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11894.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4576","1","393","LTI/","/23-24","2023-09-16 00:00:00","","1619.47","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.47","1619.00","0.00","CREDIT","0.00","1619.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1619.47","1619.47","","","2023-09-16 17:28:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1619.47","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4577","1","394","LTI/","/23-24","2023-09-16 00:00:00","","12315.72","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","0.45","14533.00","0.00","CREDIT","0.00","14533.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12315.72","14532.55","","","2023-09-16 17:30:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12315.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4578","1","395","LTI/","/23-24","2023-09-16 00:00:00","","3186.14","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.14","3186.00","0.00","CREDIT","0.00","3186.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3186.14","3186.14","","","2023-09-16 17:38:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3186.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4579","1","396","LTI/","/23-24","2023-09-16 00:00:00","","22693.10","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.14","26778.00","0.00","CREDIT","0.00","26778.00","0.00","0.00","","","","Tester Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","22693.10","26777.86","","","2023-09-16 17:42:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22693.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4580","1","397","LTI/","/23-24","2023-09-16 00:00:00","","1062.05","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.05","1062.00","0.00","CREDIT","0.00","1062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1062.05","1062.05","","","2023-09-16 17:52:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1062.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4581","1","398","LTI/","/23-24","2023-09-16 00:00:00","","7755.55","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","0.45","9152.00","0.00","CREDIT","0.00","9152.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7755.55","9151.55","","","2023-09-16 17:57:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7755.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4582","1","399","LTI/","/23-24","2023-09-18 00:00:00","","1062.05","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.05","1062.00","0.00","CREDIT","0.00","1062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1062.05","1062.05","","","2023-09-18 20:54:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1062.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4583","1","400","LTI/","/23-24","2023-09-18 00:00:00","","12168.18","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.45","14358.00","0.00","CREDIT","0.00","14358.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12168.18","14358.45","","","2023-09-18 20:57:20","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12168.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4584","1","401","LTI/","/23-24","2023-09-18 00:00:00","","238.80","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","0.22","282.00","0.00","CREDIT","0.00","282.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","238.80","281.78","","","2023-09-18 21:21:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","238.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4585","4","36","PC/","/23-24","2023-09-19 00:00:00","","642.81","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","0.48","759.00","0.00","CREDIT","0.00","759.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","642.81","758.52","","","2023-09-19 16:07:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","642.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4586","1","402","LTI/","/23-24","2023-09-19 00:00:00","","1685.44","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.44","1685.00","0.00","CREDIT","0.00","1685.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1685.44","1685.44","","","2023-09-19 23:07:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1685.44","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4587","1","403","LTI/","/23-24","2023-09-19 00:00:00","","10236.93","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.43","12080.00","0.00","CREDIT","0.00","12080.00","0.00","0.00","","","","DNGL Box Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","10236.93","12079.57","","","2023-09-19 23:09:43","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10236.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4588","4","37","PC/","/23-24","2023-09-20 00:00:00","","3896.40","CST00000204","SHAILI","NALDANGA COLONY, PO.- BANDEL","P.S.-CHINSURAH","HOOGHLY","WEST BENGAL","712123","","","","GLLPB9593R","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-09-20 22:10:23","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4589","4","38","PC/","/23-24","2023-09-20 00:00:00","","9240.73","CST00000204","SHAILI","NALDANGA COLONY, PO.- BANDEL","P.S.-CHINSURAH","HOOGHLY","WEST BENGAL","712123","","","","GLLPB9593R","0.00","0.00","-0.05","10904.00","0.00","CREDIT","0.00","10904.00","0.00","0.00","","","","Perfume Bag 180 Hanger - 10 Pcs.","","","","","","","admin","0.00","0.00","0.00","9240.73","10904.05","","","2023-09-20 22:12:07","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9240.73","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4590","1","404","LTI/","/23-24","2023-09-20 00:00:00","","13377.10","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.02","15785.00","0.00","CREDIT","0.00","15785.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13377.10","15784.98","","","2023-09-20 22:18:07","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13377.10","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4591","1","405","LTI/","/23-24","2023-09-20 00:00:00","","1224.71","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.29","1225.00","0.00","CREDIT","0.00","1225.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1224.71","1224.71","","","2023-09-20 22:21:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1224.71","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4592","1","406","LTI/","/23-24","2023-09-20 00:00:00","","15944.21","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.18","18814.00","0.00","CREDIT","0.00","18814.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","15944.21","18814.18","","","2023-09-20 22:23:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","15944.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4593","1","407","LTI/","/23-24","2023-09-21 00:00:00","","35004.86","CST00000144","HALDER ENTERPRISE","70/24 A.K.MUKHERJEE ROAD,","NOAPARA","NORTH 24 PARGANAS","WEST BENGAL","700090","","","19AMZPH6866J1ZY","","0.00","0.00","0.26","41306.00","0.00","CREDIT","0.00","41306.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35004.86","41305.74","","","2023-09-21 09:47:56","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","35004.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4594","1","408","LTI/","/23-24","2023-09-21 00:00:00","","630.04","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","-0.04","630.00","0.00","CREDIT","0.00","630.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","630.04","630.04","","","2023-09-21 22:03:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","630.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4595","1","409","LTI/","/23-24","2023-09-21 00:00:00","","20218.56","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.09","23858.00","0.00","CREDIT","0.00","23858.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20218.56","23857.91","","","2023-09-21 22:07:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","20218.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4596","1","410","LTI/","/23-24","2023-09-21 00:00:00","","3096.83","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.17","3097.00","0.00","CREDIT","0.00","3097.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3096.83","3096.83","","","2023-09-21 22:11:59","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3096.83","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4597","1","411","LTI/","/23-24","2023-09-21 00:00:00","","24832.94","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","0.13","29303.00","0.00","CREDIT","0.00","29303.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","","","","","","","admin","0.00","0.00","0.00","24832.94","29302.87","","","2023-09-21 22:15:46","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","24832.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4598","1","412","LTI/","/23-24","2023-09-22 00:00:00","","11687.21","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","0.10","13791.00","0.00","CREDIT","0.00","13791.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11687.21","13790.90","","","2023-09-22 20:00:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11687.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4599","1","413","LTI/","/23-24","2023-09-26 00:00:00","","11041.64","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","-0.14","13029.00","0.00","CREDIT","0.00","13029.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11041.64","13029.14","","DELETED","2023-09-26 20:54:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11041.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4600","1","413","LTI/","/23-24","2023-09-26 00:00:00","","9603.42","CST00000180","M M ENTERPRISE","KHARDAH TULSIBERIA,","AMTA,","HOWRAH","WEST BENGAL","711401","","","","BYWPM6433J","0.00","0.00","-0.04","11332.00","0.00","CREDIT","0.00","11332.00","0.00","0.00","","","","Tester CCC Palette 499 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","9603.42","11332.04","","","2023-09-26 21:00:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9603.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4601","1","414","LTI/","/23-24","2023-09-26 00:00:00","","124.01","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.01","124.00","0.00","CREDIT","0.00","124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","124.01","124.01","","","2023-09-26 22:45:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","124.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4602","1","415","LTI/","/23-24","2023-09-26 00:00:00","","21560.03","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.16","25441.00","0.00","CREDIT","0.00","25441.00","0.00","0.00","","","","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","21560.03","25440.84","","","2023-09-26 22:50:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","21560.03","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4603","1","416","LTI/","/23-24","2023-09-26 00:00:00","","3501.16","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.16","3501.00","0.00","CREDIT","0.00","3501.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3501.16","3501.16","","","2023-09-26 23:10:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3501.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4604","1","417","LTI/","/23-24","2023-09-26 00:00:00","","70395.77","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.03","83067.00","0.00","CREDIT","0.00","83067.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","70395.77","83067.03","","","2023-09-26 23:23:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","70395.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4605","4","39","PC/","/23-24","2023-09-27 00:00:00","","3896.40","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-09-27 08:33:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4606","4","40","PC/","/23-24","2023-09-27 00:00:00","","4892.88","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","0.40","5774.00","0.00","CREDIT","0.00","5774.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4892.88","5773.60","","","2023-09-27 08:36:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4892.88","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4607","1","418","LTI/","/23-24","2023-09-27 00:00:00","","1770.40","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.40","1770.00","0.00","CREDIT","0.00","1770.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1770.40","1770.40","","","2023-09-27 08:48:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1770.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4608","1","419","LTI/","/23-24","2023-09-27 00:00:00","","28598.64","CST00000178","TANIA ENTERPRISE","F-57/211/993 KANCHAN PALLY LANE, RATHTALA","KALYANI","NADIA","WEST BENGAL","741235","","","","ARQPL0533L","0.00","0.00","-0.39","33746.00","0.00","CREDIT","0.00","33746.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","28598.64","33746.39","","","2023-09-27 08:53:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","28598.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4609","1","420","LTI/","/23-24","2023-09-27 00:00:00","","9828.09","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.09","9828.00","0.00","CREDIT","0.00","9828.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9828.09","9828.09","","DELETED","2023-09-27 09:03:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9828.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4610","1","421","LTI/","/23-24","2023-09-27 00:00:00","","17254.79","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.35","20361.00","0.00","CREDIT","0.00","20361.00","0.00","0.00","","","","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","17254.79","20360.65","","","2023-09-27 09:10:38","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17254.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4611","1","422","LTI/","/23-24","2023-09-28 00:00:00","","1784.29","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.29","1784.00","0.00","CREDIT","0.00","1784.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1784.29","1784.29","","","2023-09-28 21:04:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1784.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4612","1","423","LTI/","/23-24","2023-09-28 00:00:00","","8267.92","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.16","9756.00","0.00","CREDIT","0.00","9756.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8267.92","9756.16","","","2023-09-28 21:20:01","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8267.92","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4613","1","424","LTI/","/23-24","2023-09-28 00:00:00","","2251.57","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.43","2252.00","0.00","CREDIT","0.00","2252.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2251.57","2251.57","","","2023-09-28 21:20:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2251.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4614","1","425","LTI/","/23-24","2023-09-28 00:00:00","","8257.04","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","-0.31","9743.00","0.00","CREDIT","0.00","9743.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8257.04","9743.31","","","2023-09-28 21:22:46","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8257.04","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4615","1","426","LTI/","/23-24","2023-09-28 00:00:00","","3051.59","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.41","3052.00","0.00","CREDIT","0.00","3052.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3051.59","3051.59","","","2023-09-28 21:29:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3051.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4616","1","427","LTI/","/23-24","2023-09-28 00:00:00","","58469.05","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.50","68994.00","0.00","CREDIT","0.00","68994.00","0.00","0.00","","","","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","58469.05","68993.50","","","2023-09-28 21:53:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","58469.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4617","1","428","LTI/","/23-24","2023-09-28 00:00:00","","12369.31","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.31","12369.00","0.00","CREDIT","0.00","12369.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12369.31","12369.31","","","2023-09-28 21:56:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12369.31","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4618","1","429","LTI/","/23-24","2023-09-28 00:00:00","","42522.89","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.02","50177.00","0.00","CREDIT","0.00","50177.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","42522.89","50177.02","","","2023-09-28 21:59:36","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","42522.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4619","1","430","LTI/","/23-24","2023-09-29 00:00:00","","2124.09","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","-0.09","2124.00","0.00","CREDIT","0.00","2124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2124.09","2124.09","","","2023-09-29 00:03:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2124.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4620","1","431","LTI/","/23-24","2023-09-29 00:00:00","","10082.18","CST00000077","ANUVA ENTERPRISE","33/21/25,HALISAHAR,BARENDRA GOLI,MAIN ROAD","HALISAHAR","24 PARGANAS NORTH","WEST BENGAL","743134","","","","AFOPL8523N","0.00","0.00","0.04","11897.00","0.00","CREDIT","0.00","11897.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","10082.18","11896.96","","","2023-09-29 00:04:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10082.18","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4621","1","432","LTI/","/23-24","2023-09-29 00:00:00","","1272.06","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.06","1272.00","0.00","CREDIT","0.00","1272.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1272.06","1272.06","","","2023-09-29 00:05:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1272.06","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4622","1","433","LTI/","/23-24","2023-09-29 00:00:00","","17157.82","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.23","20246.00","0.00","CREDIT","0.00","20246.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","17157.82","20246.23","","","2023-09-29 00:07:28","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17157.82","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4623","4","41","PC/","/23-24","2023-09-29 00:00:00","","7792.80","CST00000206","BIMAL CHOWDHURY","LOKENATH NAGAR (DANGAPARA),P.O+P.S - RAHARA","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","AMDPC0730E","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-09-29 00:18:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4624","4","42","PC/","/23-24","2023-09-29 00:00:00","","8311.62","CST00000206","BIMAL CHOWDHURY","LOKENATH NAGAR (DANGAPARA),P.O+P.S - RAHARA","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","AMDPC0730E","0.00","0.00","0.29","9808.00","0.00","CREDIT","0.00","9808.00","0.00","0.00","","","","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","","","","","","","admin","0.00","0.00","0.00","8311.62","9807.71","","","2023-09-29 00:23:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8311.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4625","1","434","LTI/","/23-24","2023-09-29 00:00:00","","5802.32","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.32","5802.00","0.00","CREDIT","0.00","5802.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5802.32","5802.32","","","2023-09-29 08:45:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5802.32","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4626","1","435","LTI/","/23-24","2023-09-29 00:00:00","","6990.02","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.23","8248.00","0.00","CREDIT","0.00","8248.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6990.02","8248.23","","","2023-09-29 08:47:06","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6990.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4627","1","436","LTI/","/23-24","2023-09-30 00:00:00","","6694.94","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","0.06","6695.00","0.00","CREDIT","0.00","6695.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6694.94","6694.94","","","2023-09-30 08:38:09","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6694.94","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4628","1","437","LTI/","/23-24","2023-09-30 00:00:00","","40004.39","CST00000158","SADIA ENTERPRISE","VILL.-JOYPUR,","P.O.+P.S.-PANDUA","HOOGHLY","WEST BENGAL","712149","","","","BDEPS4094N","0.00","0.00","-0.17","47205.00","0.00","CREDIT","0.00","47205.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","40004.39","47205.17","","","2023-09-30 08:48:27","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","40004.39","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4629","1","438","LTI/","/23-24","2023-09-30 00:00:00","","1102.81","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","0.19","1103.00","0.00","CREDIT","0.00","1103.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1102.81","1102.81","","","2023-09-30 08:55:43","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1102.81","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4630","1","439","LTI/","/23-24","2023-09-30 00:00:00","","11761.25","CST00000159","RADHA KRISHNA ENTERPRISE","TRIBENI BAZAR,TRIBENI,","MAGRA","HOOGHLY","WEST BENGAL","712503","","","","CBHPD4425L","0.00","0.00","-0.27","13878.00","0.00","CREDIT","0.00","13878.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11761.25","13878.27","","","2023-09-30 08:57:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11761.25","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4631","1","440","LTI/","/23-24","2023-09-30 00:00:00","","6245.09","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.09","6245.00","0.00","CREDIT","0.00","6245.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6245.09","6245.09","","","2023-09-30 09:09:21","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6245.09","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4632","1","441","LTI/","/23-24","2023-09-30 00:00:00","","54106.21","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","KAKDWIP SUPER SPECIALITY HOSPTAL ROAD, SISAR POLE","KAKDWIP","SOUTH 24 PARGANAS","WEST BENGAL","743347","","","","CSSPD9138C","0.00","0.00","-0.33","63845.00","0.00","CREDIT","0.00","63845.00","0.00","0.00","","","","Tester Primer 250 - 12 Pcs.","","","","","","","admin","0.00","0.00","0.00","54106.21","63845.33","","","2023-09-30 09:12:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","54106.21","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4633","1","442","LTI/","/23-24","2023-09-30 00:00:00","","1486.93","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.07","1487.00","0.00","CREDIT","0.00","1487.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1486.93","1486.93","","","2023-09-30 09:33:41","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1486.93","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4634","1","443","LTI/","/23-24","2023-09-30 00:00:00","","37935.57","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.02","44764.00","0.00","CREDIT","0.00","44764.00","0.00","0.00","","","","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","37935.57","44763.98","","DELETED","2023-09-30 10:51:12","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","37935.57","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4635","1","444","LTI/","/23-24","2023-09-30 00:00:00","","3530.43","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","-0.43","3530.00","0.00","CREDIT","0.00","3530.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3530.43","3530.43","","","2023-09-30 11:19:46","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3530.43","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4636","1","445","LTI/","/23-24","2023-09-30 00:00:00","","12831.20","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.18","15141.00","0.00","CREDIT","0.00","15141.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12831.20","15140.82","","","2023-09-30 11:28:20","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12831.20","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4637","1","446","LTI/","/23-24","2023-09-30 00:00:00","","11160.65","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.35","11161.00","0.00","CREDIT","0.00","11161.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11160.65","11160.65","","","2023-09-30 19:34:59","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11160.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4638","1","447","LTI/","/23-24","2023-09-30 00:00:00","","118476.77","CST00000046","MAA ENTERPRISE","NO-PARA,NETAJI PALLY,5NO.PANNAJIL","BARASAT","KOLKATA","WEST BENGAL","700125","","","19AQFPA1513K2Z4","","0.00","0.00","0.41","139803.00","0.00","CREDIT","0.00","139803.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","118476.77","139802.59","","","2023-09-30 19:58:17","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","118476.77","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4639","1","448","LTI/","/23-24","2023-09-30 00:00:00","","101713.54","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.03","120022.00","0.00","CREDIT","0.00","120022.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","101713.54","120021.97","","","2023-09-30 20:39:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","101713.54","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4640","1","449","LTI/","/23-24","2023-09-30 00:00:00","","1040.37","CST00000202","BAISHALI ENTERPRISE","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","CHINSURA","HOOGHLY","WEST BENGAL","712102","","","","BFBPR6724R","0.00","0.00","-0.37","1040.00","0.00","CREDIT","0.00","1040.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1040.37","1040.37","","","2023-09-30 20:46:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1040.37","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4641","1","450","LTI/","/23-24","2023-09-30 00:00:00","","11764.36","CST00000202","BAISHALI ENTERPRISE","03 MOHESPUR,ROY PARA,P.O.-SUGANDHA,P.S.-POLBA","CHINSURA","HOOGHLY","WEST BENGAL","712102","","","","BFBPR6724R","0.00","0.00","0.05","13882.00","0.00","CREDIT","0.00","13882.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11764.36","13881.95","","","2023-09-30 20:49:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11764.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4642","1","451","LTI/","/23-24","2023-09-30 00:00:00","","3378.02","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.02","3378.00","0.00","CREDIT","0.00","3378.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3378.02","3378.02","","","2023-09-30 21:14:36","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3378.02","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4643","1","452","LTI/","/23-24","2023-09-30 00:00:00","","13927.51","CST00000175","KALYANI ENTERPRISE","SHYAMGANJ PARA,P.O.-KALNA","KALNA","EAST BURDWAN","WEST BENGAL","713409","","","19AKMPC1232E1ZL","","0.00","0.00","-0.46","16434.00","0.00","CREDIT","0.00","16434.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13927.51","16434.46","","","2023-09-30 21:27:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13927.51","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4644","1","453","LTI/","/23-24","2023-09-30 00:00:00","","3937.60","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","0.40","3938.00","0.00","CREDIT","0.00","3938.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3937.60","3937.60","","","2023-09-30 21:41:26","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3937.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4645","1","454","LTI/","/23-24","2023-09-30 00:00:00","","22178.97","CST00000193","TARA MAA VARIETIES","BIDDUT PALLY,","SINGUR","HOOGHLY","WEST BENGAL","712409","","","","AXSPG8290M","0.00","0.00","-0.20","26171.00","0.00","CREDIT","0.00","26171.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22178.97","26171.20","","","2023-09-30 21:43:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22178.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4646","1","455","LTI/","/23-24","2023-09-30 00:00:00","","7317.33","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.33","7317.00","0.00","CREDIT","0.00","7317.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7317.33","7317.33","","","2023-09-30 22:09:31","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7317.33","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4647","1","456","LTI/","/23-24","2023-09-30 00:00:00","","44581.76","CST00000132","SUDIPA ENTERPRISE","SULTANPUR,KRISHNANAGAR","MONDIR BAZAR","SOUTH 24 PARGANAS","WEST BENGAL","743345","","","","AMYPM4439R","0.00","0.00","-0.48","52606.00","0.00","CREDIT","0.00","52606.00","0.00","0.00","","","","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","44581.76","52606.48","","","2023-09-30 22:15:49","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","44581.76","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4648","1","457","LTI/","/23-24","2023-09-30 00:00:00","","22124.84","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.31","26107.00","0.00","CREDIT","0.00","26107.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22124.84","26107.31","","","2023-09-30 22:18:34","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22124.84","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4649","1","458","LTI/","/23-24","2023-09-30 00:00:00","","884.63","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.37","885.00","0.00","CREDIT","0.00","885.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","884.63","884.63","","","2023-09-30 22:44:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","884.63","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4650","1","459","LTI/","/23-24","2023-09-30 00:00:00","","11067.70","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.11","13060.00","0.00","CREDIT","0.00","13060.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","11067.70","13059.89","","","2023-09-30 22:49:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11067.70","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4651","1","460","LTI/","/23-24","2023-09-30 00:00:00","","520.19","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.19","520.00","0.00","CREDIT","0.00","520.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","520.19","520.19","","","2023-09-30 22:52:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","520.19","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4652","1","461","LTI/","/23-24","2023-09-30 00:00:00","","22367.80","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.01","26394.00","0.00","CREDIT","0.00","26394.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","22367.80","26394.01","","","2023-09-30 22:59:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22367.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4653","1","462","LTI/","/23-24","2023-09-30 00:00:00","","4499.69","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.31","4500.00","0.00","CREDIT","0.00","4500.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4499.69","4499.69","","","2023-09-30 23:11:40","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4499.69","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4654","1","463","LTI/","/23-24","2023-09-30 00:00:00","","13782.91","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","0.15","16264.00","0.00","CREDIT","0.00","16264.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13782.91","16263.85","","","2023-09-30 23:13:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13782.91","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4655","4","43","PC/","/23-24","2023-09-30 00:00:00","","13637.40","CST00000186","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","-0.27","14319.00","0.00","CREDIT","0.00","14319.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13637.40","14319.27","","","2023-09-30 23:34:50","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13637.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4656","4","44","PC/","/23-24","2023-09-30 00:00:00","","13248.75","CST00000186","BHOLANATH ENTERPRISE","BANARAS ROAD,KONA BAZAR","KONA","HOWRAH","WEST BENGAL","711114","","","19BCKPD9095F1Z7","","0.00","0.00","0.47","15634.00","0.00","CREDIT","0.00","15634.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13248.75","15633.53","","","2023-09-30 23:37:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13248.75","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4657","4","45","PC/","/23-24","2023-10-01 00:00:00","","9741.00","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.05","10228.00","0.00","CREDIT","0.00","10228.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9741.00","10228.05","","DELETED","2023-10-01 00:03:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9741.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4658","4","45","PC/","/23-24","2023-09-30 00:00:00","","9741.00","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.05","10228.00","0.00","CREDIT","0.00","10228.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","9741.00","10228.05","","","2023-10-01 00:04:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","9741.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4659","4","46","PC/","/23-24","2023-09-30 00:00:00","","16743.27","CST00000184","BALAJI ENTERPRISE","1179,LICHUTALA,MANDAL BAGAN,","CHANDAN NAGAR","HOOGHLY","WEST BENGAL","712136","","","19AQLPJ8052E1ZN","AQLPJ8052E","0.00","0.00","-0.06","19757.00","0.00","CREDIT","0.00","19757.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","16743.27","19757.06","","","2023-10-01 00:11:22","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","16743.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4660","1","464","LTI/","/23-24","2023-09-30 00:00:00","","583.59","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.36","689.00","0.00","CREDIT","0.00","689.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","583.59","688.64","","","2023-10-02 08:40:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","583.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4661","1","465","LTI/","/23-24","2023-09-30 00:00:00","","14593.16","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","-0.16","14593.00","0.00","CREDIT","0.00","14593.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14593.16","14593.16","","","2023-10-02 08:52:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","14593.16","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4662","1","466","LTI/","/23-24","2023-09-30 00:00:00","","42238.96","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.04","49842.00","0.00","CREDIT","0.00","49842.00","0.00","0.00","","","","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","","","","","","","admin","0.00","0.00","0.00","42238.96","49841.96","","","2023-10-02 08:58:31","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","42238.96","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4663","1","467","LTI/","/23-24","2023-09-30 00:00:00","","1140.01","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.21","1345.00","0.00","CREDIT","0.00","1345.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1140.01","1345.21","","","2023-10-02 09:09:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1140.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4664","1","468","LTI/","/23-24","2023-09-30 00:00:00","","23714.61","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.25","27983.00","0.00","CREDIT","0.00","27983.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","23714.61","27983.25","","","2023-10-02 09:30:51","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","23714.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4665","1","469","LTI/","/23-24","2023-09-30 00:00:00","","1062.05","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","-0.05","1062.00","0.00","CREDIT","0.00","1062.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1062.05","1062.05","","","2023-10-02 09:41:01","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1062.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4666","1","470","LTI/","/23-24","2023-09-30 00:00:00","","8948.80","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","0.41","10560.00","0.00","CREDIT","0.00","10560.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8948.80","10559.59","","","2023-10-02 09:43:19","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8948.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4667","1","471","LTI/","/23-24","2023-09-30 00:00:00","","14809.27","CST00000163","MAHAVIRA AGENCY","19/A KALI KAUMAR MAJUMDAR ROAD,SANTOSHPUR,","JADAVPUR","SOUTH 24 PARGANAS","WEST BENGAL","700075","","","","FSOPD7801K","0.00","0.00","0.06","17475.00","0.00","CREDIT","0.00","17475.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14809.27","17474.94","","","2023-10-02 10:04:30","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","14809.27","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4668","1","472","LTI/","/23-24","2023-09-30 00:00:00","","5814.72","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.36","6861.00","0.00","CREDIT","0.00","6861.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5814.72","6861.36","","","2023-10-02 10:09:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5814.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4669","1","473","LTI/","/23-24","2023-09-30 00:00:00","","308.59","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","0.41","309.00","0.00","CREDIT","0.00","309.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","308.59","308.59","","","2023-10-02 10:23:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","308.59","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4670","1","474","LTI/","/23-24","2023-09-30 00:00:00","","8170.42","CST00000177","MONDAL AGENCY","VILL+P.O. - JAMTALA, P.S. - KULTOLI","JAMTALA","SOUTH 24 PARGANAS","WEST BENGAL","743338","","","","CVXPM5282N","0.00","0.00","-0.10","9641.00","0.00","CREDIT","0.00","9641.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8170.42","9641.10","","","2023-10-02 10:25:34","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8170.42","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4671","1","420","LTI/","/23-24","2023-09-27 00:00:00","","12615.99","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.01","12616.00","0.00","CREDIT","0.00","12616.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12615.99","12615.99","","","2023-10-02 20:11:46","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12615.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4672","1","443","LTI/","/23-24","2023-09-30 00:00:00","","36795.55","CST00000162","SRI SRI MAA TRADING","31/1/E RAM LOCHAN SHAIRE STREET, P.S.- BELUR, P.O.- BELUR MATH","BELUR","HOWRAH","WEST BENGAL","711202","","","19AUVPR6624E1ZZ","","0.00","0.00","0.25","43419.00","0.00","CREDIT","0.00","43419.00","0.00","0.00","","","","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","36795.55","43418.75","","","2023-10-02 20:23:48","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","36795.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4673","1","475","LTI/","/23-24","2023-10-03 00:00:00","","2124.15","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.15","2124.00","0.00","CREDIT","0.00","2124.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2124.15","2124.15","","","2023-10-03 21:47:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2124.15","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4674","4","47","PC/","/23-24","2023-10-05 00:00:00","","3896.40","CST00000198","SHIV TRADING","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","P.S.-MOGRA","HOOGHLY","WEST BENGAL","712503","","","","BFWPM6006C","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-10-05 11:30:17","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4675","4","48","PC/","/23-24","2023-10-05 00:00:00","","3898.35","CST00000198","SHIV TRADING","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","P.S.-MOGRA","HOOGHLY","WEST BENGAL","712503","","","","BFWPM6006C","0.00","0.00","-0.05","4600.00","0.00","CREDIT","0.00","4600.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3898.35","4600.05","","","2023-10-05 11:31:13","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3898.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4676","1","476","LTI/","/23-24","2023-10-06 00:00:00","","2634.23","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.39","3108.00","0.00","CREDIT","0.00","3108.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2634.23","3108.39","","","2023-10-06 18:03:33","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2634.23","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4677","1","477","LTI/","/23-24","2023-10-06 00:00:00","","43911.17","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","-0.18","51815.00","0.00","CREDIT","0.00","51815.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","43911.17","51815.18","","","2023-10-06 18:05:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","43911.17","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4678","1","478","LTI/","/23-24","2023-10-06 00:00:00","","396.34","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","0.32","468.00","0.00","CREDIT","0.00","468.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","396.34","467.68","","","2023-10-06 18:06:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","396.34","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4679","1","479","LTI/","/23-24","2023-10-06 00:00:00","","25075.08","CST00000041","S.N. ENTERPRISE","AJODHYANAGAR","BERHAMPORE","MURSHIDABAD","WEST BENGAL","742101","","","19BGLPD0536L1Z9","","0.00","0.00","0.41","29589.00","0.00","CREDIT","0.00","29589.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","25075.08","29588.59","","","2023-10-06 18:07:49","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","25075.08","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4680","1","480","LTI/","/23-24","2023-10-08 00:00:00","","1680.87","CST00000181","ROY ENTERPRISE","DEBITALA ROAD,MAJERPARA","ICHAPUR","NORTH 24 PARGANAS","WEST BENGAL","743144","","","","BPPPR7027P","0.00","0.00","-0.42","1983.00","0.00","CREDIT","0.00","1983.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1680.87","1983.42","","","2023-10-08 23:49:58","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1680.87","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4681","4","49","PC/","/23-24","2023-10-09 00:00:00","","11217.68","CST00000188","JAISWAL ENTERPRISE","20/1/2,PANCHANAN TALA ROAD","AUTHPUR","NORTH 24 PARGANAS","WEST BENGAL","743128","","","","BTJPS4029N","0.00","0.00","0.15","13237.00","0.00","CREDIT","0.00","13237.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11217.68","13236.85","","","2023-10-09 17:17:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11217.68","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4682","4","50","PC/","/23-24","2023-10-09 00:00:00","","7792.80","CST00000206","BIMAL CHOWDHURY","LOKENATH NAGAR (DANGAPARA),P.O+P.S - RAHARA","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","AMDPC0730E","0.00","0.00","-0.44","8182.00","0.00","CREDIT","0.00","8182.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7792.80","8182.44","","","2023-10-09 17:20:55","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7792.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4683","4","51","PC/","/23-24","2023-10-09 00:00:00","","8331.55","CST00000206","BIMAL CHOWDHURY","LOKENATH NAGAR (DANGAPARA),P.O+P.S - RAHARA","RAHARA","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","AMDPC0730E","0.00","0.00","-0.22","9831.00","0.00","CREDIT","0.00","9831.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8331.55","9831.22","","","2023-10-09 17:22:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8331.55","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4684","1","481","LTI/","/23-24","2023-10-09 00:00:00","","2655.11","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.11","2655.00","0.00","CREDIT","0.00","2655.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2655.11","2655.11","","","2023-10-09 17:23:57","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2655.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4685","1","482","LTI/","/23-24","2023-10-09 00:00:00","","11685.05","CST00000111","NASKAR ENTERPRISE","178 RAJCHANDRAPUR (BARUA PARA),GHOSH PARA","NISCHINDA","HOWRAH","WEST BENGAL","711227","","","19ADXPN6588L1Z6","ADXPN6588L","0.00","0.00","-0.35","13788.00","0.00","CREDIT","0.00","13788.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","11685.05","13788.35","","","2023-10-09 17:25:43","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11685.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4686","1","483","LTI/","/23-24","2023-10-10 00:00:00","","5021.12","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","0.07","5925.00","0.00","CREDIT","0.00","5925.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5021.12","5924.93","","","2023-10-10 08:36:01","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","5021.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4687","1","484","LTI/","/23-24","2023-10-11 00:00:00","","8379.61","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.39","8380.00","0.00","CREDIT","0.00","8380.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8379.61","8379.61","","","2023-10-11 08:34:27","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8379.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4688","1","485","LTI/","/23-24","2023-10-11 00:00:00","","35108.97","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.42","41429.00","0.00","CREDIT","0.00","41429.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","35108.97","41428.58","","","2023-10-11 08:37:48","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","35108.97","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4689","1","486","LTI/","/23-24","2023-10-11 00:00:00","","12022.35","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","-0.36","14186.00","0.00","CREDIT","0.00","14186.00","0.00","0.00","","","","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","12022.35","14186.36","","","2023-10-11 08:48:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","12022.35","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4690","1","487","LTI/","/23-24","2023-10-11 00:00:00","","4007.40","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","-0.40","4007.00","0.00","CREDIT","0.00","4007.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4007.40","4007.40","","","2023-10-11 08:50:08","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4007.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4691","1","488","LTI/","/23-24","2023-10-11 00:00:00","","13758.38","CST00000147","SEN ENTERPRISE","39/B, PANDIT KALINATH BHATTACHARYYA STREET ","SERAMPORE","HOOGHLY","WEST BENGAL","712201","","","","GUWPS6427K","0.00","0.00","0.11","16235.00","0.00","CREDIT","0.00","16235.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13758.38","16234.89","","","2023-10-11 08:52:49","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13758.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4692","4","52","PC/","/23-24","2023-10-11 00:00:00","","2339.01","CST00000198","SHIV TRADING","BTPS TOWNSHIP 2ND GATE, BAIKUNTHAPUR,P.O.-TRIBENI,","P.S.-MOGRA","HOOGHLY","WEST BENGAL","712503","","","","BFWPM6006C","0.00","0.00","-0.03","2760.00","0.00","CREDIT","0.00","2760.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2339.01","2760.03","","","2023-10-11 10:57:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2339.01","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4693","1","489","LTI/","/23-24","2023-10-11 00:00:00","","2306.65","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.35","2307.00","0.00","CREDIT","0.00","2307.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2306.65","2306.65","","","2023-10-11 16:43:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2306.65","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4694","1","490","LTI/","/23-24","2023-10-11 00:00:00","","19173.60","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.15","22625.00","0.00","CREDIT","0.00","22625.00","0.00","0.00","","","","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","","","","","","","admin","0.00","0.00","0.00","19173.60","22624.85","","","2023-10-11 16:53:39","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","19173.60","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4695","1","491","LTI/","/23-24","2023-10-11 00:00:00","","6012.45","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.45","6012.00","0.00","CREDIT","0.00","6012.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","6012.45","6012.45","","","2023-10-11 16:56:14","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","6012.45","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4696","1","492","LTI/","/23-24","2023-10-11 00:00:00","","17613.72","CST00000170","ANAND IMPEX","25/1 PURBA SINTHI ROAD,GHUGHUDANGA,KADAMTALA BAZAR","DUMDUM","KOLKATA","WEST BENGAL","700030","","","19AHOPC8107D1ZG","AHOPC8107D","0.00","0.00","-0.18","20784.00","0.00","CREDIT","0.00","20784.00","0.00","0.00","","","","DNGL Colour Trey - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","17613.72","20784.18","","","2023-10-11 17:00:00","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","17613.72","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4697","1","493","LTI/","/23-24","2023-10-11 00:00:00","","892.14","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","-0.14","892.00","0.00","CREDIT","0.00","892.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","892.14","892.14","","","2023-10-11 17:16:45","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","892.14","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4698","1","494","LTI/","/23-24","2023-10-11 00:00:00","","8207.64","CST00000078","SREE MAA ENTERPRISE","KHAMARKUR,SARISHA","DIAMOND HARBOUR","24 PARGANAS SOUTH","WEST BENGAL","743368","","","19CBKPM6755M1ZR","CBKPM6755M","0.00","0.00","0.00","9685.00","0.00","CREDIT","0.00","9685.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8207.64","9685.00","","","2023-10-11 17:18:44","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8207.64","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4699","1","495","LTI/","/23-24","2023-10-12 00:00:00","","884.34","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.34","884.00","0.00","CREDIT","0.00","884.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","884.34","884.34","","","2023-10-12 23:26:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","884.34","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4700","1","496","LTI/","/23-24","2023-10-12 00:00:00","","418.80","CST00000156","KAZI MOZAFFAR HOSSAIN","MONDAL PARA,GIRAT ROAD,P.S.-ASHOKNAGAR, P.O.-SURIA","AWALSIDDHY","NORTH 24 PARGANAS","WEST BENGAL","743711","","","","AMAPH9024M","0.00","0.00","-0.19","494.00","0.00","CREDIT","0.00","494.00","0.00","0.00","","","","DNGL Colour Trey - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","418.80","494.19","","","2023-10-12 23:28:31","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","418.80","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4701","1","497","LTI/","/23-24","2023-10-13 00:00:00","","4067.56","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.44","4068.00","0.00","CREDIT","0.00","4068.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4067.56","4067.56","","","2023-10-13 16:47:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4067.56","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4702","1","498","LTI/","/23-24","2023-10-13 00:00:00","","7370.05","CST00000024","S.S ENTERPRISE","300,BANKIM PALLY","SODEPUR","KOLKATA","WEST BENGAL","700110","","","19AYDPS2553D1ZE","AYDPS2553D","0.00","0.00","0.34","8697.00","0.00","CREDIT","0.00","8697.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7370.05","8696.66","","","2023-10-13 16:50:27","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7370.05","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4703","1","499","LTI/","/23-24","2023-10-13 00:00:00","","10935.62","CST00000194","BINA PANI ENTERPRISE","VILL. - RAJPUR, P.O. - NAYABAD, RAJPUR","P.S. - MATHURAPUR","SOUTH 24 PARGANAS","WEST BENGAL","743354","","","","AZJPR4197D","0.00","0.00","-0.02","12904.00","0.00","CREDIT","0.00","12904.00","0.00","0.00","","","","Tester Eyeliner 299 - 03 Pcs.","","","","","","","admin","0.00","0.00","0.00","10935.62","12904.02","","","2023-10-13 17:00:41","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","10935.62","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4704","1","500","LTI/","/23-24","2023-10-13 00:00:00","","728.29","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.29","728.00","0.00","CREDIT","0.00","728.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","728.29","728.29","","","2023-10-13 17:11:05","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","728.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4705","1","501","LTI/","/23-24","2023-10-13 00:00:00","","22609.86","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","0.35","26680.00","0.00","CREDIT","0.00","26680.00","0.00","0.00","","","","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","22609.86","26679.65","","","2023-10-13 17:18:35","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","22609.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4706","1","502","LTI/","/23-24","2023-10-13 00:00:00","","4167.61","CST00000174","KOYEL ENTERPRISE","KUNDUPUKUR,","GOBORDANGA","NORTH 24 PARGANAS","WEST BENGAL","743247","","","","GSCPD4804B","0.00","0.00","0.22","4918.00","0.00","CREDIT","0.00","4918.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","4167.61","4917.78","","","2023-10-13 23:32:47","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","4167.61","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4707","1","503","LTI/","/23-24","2023-10-15 00:00:00","","1784.29","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.29","1784.00","0.00","CREDIT","0.00","1784.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1784.29","1784.29","","","2023-10-15 16:08:23","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1784.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4708","1","504","LTI/","/23-24","2023-10-15 00:00:00","","21865.36","CST00000176","ANSHIKA ENTERPRISE","105,SARADAPALLY,P.O.-SARADAPALLY","BHADRESWAR","HOOGHLY","WEST BENGAL","712124","","","","BHAPB5772J","0.00","0.00","-0.12","25801.00","0.00","CREDIT","0.00","25801.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","21865.36","25801.12","","","2023-10-15 16:11:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","21865.36","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4709","1","505","LTI/","/23-24","2023-10-16 00:00:00","","37888.28","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","-0.17","44708.00","0.00","CREDIT","0.00","44708.00","0.00","0.00","","","","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","37888.28","44708.17","","","2023-10-16 22:55:53","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","37888.28","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4710","1","506","LTI/","/23-24","2023-10-16 00:00:00","","2655.11","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.11","2655.00","0.00","CREDIT","0.00","2655.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2655.11","2655.11","","","2023-10-16 22:58:32","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2655.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4711","1","507","LTI/","/23-24","2023-10-16 00:00:00","","14820.38","CST00000096","SRIMAA ENTERPRISE","VILL - BURIKHAL (W),P.O. - BURIKHAL,WARD NO.-09","BAURIA","HOWRAH","WEST BENGAL","711310","","","19AWPPG9915R1ZD","AWPPG9915R","0.00","0.00","-0.04","17488.00","0.00","CREDIT","0.00","17488.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","14820.38","17488.04","","","2023-10-16 23:01:29","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","14820.38","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4712","1","508","LTI/","/23-24","2023-10-16 00:00:00","","25380.11","CST00000003","MAA LAXMI STORES","89 MADHUSADAN PAUL CHOWDHURI LANE ","TIKIAPARA","HOWRAH","WEST BENGAL","711101","","","19BXEPD8264R1ZO","","0.00","0.00","0.46","29949.00","0.00","CREDIT","0.00","29949.00","0.00","0.00","","","","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","25380.11","29948.54","","","2023-10-16 23:45:24","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","25380.11","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4713","1","509","LTI/","/23-24","2023-10-17 00:00:00","","2004.79","CST00000063","GLORY ENTERPRISE","1743/5,KALYANGARH,ASHOKNAGAR","HABRA","KOLKATA","WEST BENGAL","743272","","","19AJRPD8013E1Z8","AJRPD8013E","0.00","0.00","0.35","2366.00","0.00","CREDIT","0.00","2366.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2004.79","2365.65","","","2023-10-17 11:01:52","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","2004.79","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4714","1","510","LTI/","/23-24","2023-10-17 00:00:00","","728.29","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.29","728.00","0.00","CREDIT","0.00","728.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","728.29","728.29","","","2023-10-17 16:13:11","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","728.29","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4715","1","511","LTI/","/23-24","2023-10-17 00:00:00","","13161.12","CST00000126","SRIVINAYAK ENTERPRISES","KAZIDANGA BANDEL","P.O. - DEBANANDAPUR","HOOGHLY","WEST BENGAL","712123","","","","AMAPD7362A","0.00","0.00","-0.12","15530.00","0.00","CREDIT","0.00","15530.00","0.00","0.00","","","","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","13161.12","15530.12","","","2023-10-17 16:28:37","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","13161.12","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4716","4","53","PC/","/23-24","2023-10-17 00:00:00","","3896.40","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","-0.22","4091.00","0.00","CREDIT","0.00","4091.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","3896.40","4091.22","","","2023-10-17 16:36:36","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","3896.40","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4717","4","54","PC/","/23-24","2023-10-17 00:00:00","","7004.26","CST00000200","S.B. ENTERPRISE","212 NANDAN KANON (N)","KHARDAH","NORTH 24 PARGANAS","WEST BENGAL","700118","","","","BRXPS7807L","0.00","0.00","-0.02","8265.00","0.00","CREDIT","0.00","8265.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","7004.26","8265.02","","","2023-10-17 16:38:13","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","7004.26","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4718","1","512","LTI/","/23-24","2023-10-17 00:00:00","","11725.86","CST00000070","SUMAN ENTERPRISE","805,NOPARA","SONARPUR","KOLKATA","WEST BENGAL","700150","","","19CBSPM7522C1ZD","CBSPM7522C","0.00","0.00","0.49","13837.00","0.00","CREDIT","0.00","13837.00","0.00","0.00","","","","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","","","","","","","admin","0.00","0.00","0.00","11725.86","13836.51","","","2023-10-17 22:20:17","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11725.86","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4719","1","513","LTI/","/23-24","2023-10-18 00:00:00","","1433.78","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.22","1434.00","0.00","CREDIT","0.00","1434.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1433.78","1433.78","","","2023-10-18 10:38:42","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","1433.78","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4720","1","514","LTI/","/23-24","2023-10-18 00:00:00","","8431.99","CST00000157","DEBNATH ENTERPRISE","BARUJIBI COLONY, BALAGARH","JIRAT","HOOGHLY","WEST BENGAL","712501","","","","AZCPD1198F","0.00","0.00","0.26","9950.00","0.00","CREDIT","0.00","9950.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8431.99","9949.74","","","2023-10-18 10:40:31","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","8431.99","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("4721","1","515","LTI/","/23-24","2023-10-19 00:00:00","","11899.89","CST00000173","ARINDAM DAS","54 ROY MALLICK COLONY,KUNDU BAGAN,","SOUTH DUMDUM","KOLKATA","WEST BENGAL","700030","","","","BEYPD5856A","0.00","0.00","0.14","14042.00","0.00","CREDIT","0.00","14042.00","0.00","0.00","","","","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","","","","","","","admin","0.00","0.00","0.00","11899.89","14041.86","","","2023-10-19 15:40:54","103.75.162.230","0.00","0.00","APPROVED","","2023","0.00","0.00","11899.89","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");





CREATE TABLE `master_salesorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_salesreturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_settings` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submodulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_settings VALUES("1","1","CPY00000001","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("2","1","CPY00000001","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("3","1","CPY00000001","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("4","1","CPY00000001","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","103.50.82.9","admin","2018-04-04 16:55:35");
INSERT INTO master_settings VALUES("5","1","CPY00000001","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("6","1","CPY00000001","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("7","1","CPY00000001","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("8","1","CPY00000001","SETTINGS","","CURRENT_FINANCIAL_YEAR","2023","","","103.75.162.230","admin","2023-08-29 15:31:49");
INSERT INTO master_settings VALUES("9","1","CPY00000001","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("10","1","CPY00000001","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","157.40.109.241","test","2023-06-29 07:46:54");
INSERT INTO master_settings VALUES("11","1","CPY00000001","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","157.40.109.241","test","2023-06-29 07:46:54");
INSERT INTO master_settings VALUES("12","1","CPY00000001","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","157.40.109.241","test","2023-06-29 07:46:54");
INSERT INTO master_settings VALUES("13","1","CPY00000001","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","157.40.109.241","test","2023-06-29 07:46:54");
INSERT INTO master_settings VALUES("14","1","CPY00000001","SETTINGS","","SHOW_COLUMN_DISCOUNT","SHOW COLUMN DISCOUNT","","","157.40.109.241","test","2023-06-29 07:46:54");
INSERT INTO master_settings VALUES("15","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","SHOW PHONE NUMBER ON SALES PRINTOUT","","","103.75.162.230","admin","2023-06-29 07:37:14");
INSERT INTO master_settings VALUES("16","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS BOLD TEXT","","","110.224.99.194","admin","2023-09-25 04:28:18");
INSERT INTO master_settings VALUES("17","1","CPY00000001","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("18","1","CPY00000001","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("19","1","CPY00000001","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("20","1","CPY00000001","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","SHOW ALERT","","","150.107.214.69","admin","2018-05-23 09:10:27");
INSERT INTO master_settings VALUES("21","1","CPY00000001","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","157.40.109.241","test","2023-06-29 07:46:54");
INSERT INTO master_settings VALUES("43","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","SHOW PHONE NUMBER ON SALES PRINTOUT","","","103.75.162.230","admin","2023-06-29 07:37:14");
INSERT INTO master_settings VALUES("45","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS BOLD TEXT","","","110.224.99.194","admin","2023-09-25 04:28:18");
INSERT INTO master_settings VALUES("47","4","CPY00000002","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2023-05-28 19:34:35");
INSERT INTO master_settings VALUES("48","4","CPY00000002","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2023-05-28 19:34:50");
INSERT INTO master_settings VALUES("49","4","CPY00000002","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2023-05-28 19:35:05");
INSERT INTO master_settings VALUES("50","4","CPY00000002","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2023-05-28 19:35:18");
INSERT INTO master_settings VALUES("51","4","CPY00000002","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2023-05-28 19:35:32");
INSERT INTO master_settings VALUES("52","4","CPY00000002","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2023-05-28 19:35:46");
INSERT INTO master_settings VALUES("53","4","CPY00000002","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2023-05-28 19:36:06");
INSERT INTO master_settings VALUES("54","4","CPY00000002","SETTINGS","","CURRENT_FINANCIAL_YEAR","2023","","","43.251.171.96","test","2023-06-01 18:03:24");
INSERT INTO master_settings VALUES("55","4","CPY00000002","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2023-05-28 19:36:17");
INSERT INTO master_settings VALUES("56","4","CPY00000002","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","103.75.162.230","admin","2023-05-30 16:13:30");
INSERT INTO master_settings VALUES("57","4","CPY00000002","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","103.75.162.230","admin","2023-05-30 16:13:30");
INSERT INTO master_settings VALUES("58","4","CPY00000002","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","103.75.162.230","admin","2023-05-30 16:13:30");
INSERT INTO master_settings VALUES("59","4","CPY00000002","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","103.75.162.230","admin","2023-05-30 16:13:30");
INSERT INTO master_settings VALUES("60","4","CPY00000002","SETTINGS","","SHOW_COLUMN_DISCOUNT","SHOW COLUMN DISCOUNT","","","103.75.162.230","admin","2023-05-30 16:13:30");
INSERT INTO master_settings VALUES("61","4","CPY00000002","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","SHOW PHONE NUMBER ON SALES PRINTOUT","","","103.144.173.222","admin","2023-08-09 16:34:27");
INSERT INTO master_settings VALUES("62","4","CPY00000002","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2023-05-28 19:38:44");
INSERT INTO master_settings VALUES("63","4","CPY00000002","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2023-05-28 19:38:21");
INSERT INTO master_settings VALUES("64","4","CPY00000002","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2023-05-28 19:38:08");
INSERT INTO master_settings VALUES("65","4","CPY00000002","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","103.75.162.230","admin","2023-05-30 16:03:31");
INSERT INTO master_settings VALUES("66","4","CPY00000002","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2023-05-28 19:37:43");
INSERT INTO master_settings VALUES("67","4","CPY00000002","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","103.75.162.230","admin","2023-05-30 16:13:30");





CREATE TABLE `master_settings_primaryvalues` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submodulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_settings_primaryvalues VALUES("1","1","CPY00000001","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","192.168.1.15","admin","2012-11-17 02:07:18");
INSERT INTO master_settings_primaryvalues VALUES("2","1","CPY00000001","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","192.168.1.15","admin","2013-01-24 06:03:15");
INSERT INTO master_settings_primaryvalues VALUES("3","1","CPY00000001","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","192.168.1.15","admin","2013-01-24 06:03:20");
INSERT INTO master_settings_primaryvalues VALUES("4","1","CPY00000001","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","192.168.1.15","admin","2012-11-17 02:05:01");
INSERT INTO master_settings_primaryvalues VALUES("6","1","CPY00000001","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","192.168.1.15","admin","2012-11-17 02:05:07");
INSERT INTO master_settings_primaryvalues VALUES("7","1","CPY00000001","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","192.168.1.15","admin","2012-11-17 02:05:10");
INSERT INTO master_settings_primaryvalues VALUES("8","1","CPY00000001","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","192.168.1.15","admin","2012-11-17 02:07:43");
INSERT INTO master_settings_primaryvalues VALUES("45","1","CPY00000001","SETTINGS","","CURRENT_FINANCIAL_YEAR","2013","","","192.168.1.15","admin","2013-07-17 22:37:04");
INSERT INTO master_settings_primaryvalues VALUES("68","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2013-02-04 03:15:44");
INSERT INTO master_settings_primaryvalues VALUES("57","1","CPY00000001","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2013-01-20 05:11:47");
INSERT INTO master_settings_primaryvalues VALUES("64","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2013-01-31 06:20:43");
INSERT INTO master_settings_primaryvalues VALUES("59","1","CPY00000001","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2013-01-24 05:33:30");
INSERT INTO master_settings_primaryvalues VALUES("60","1","CPY00000001","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2013-01-24 05:33:56");
INSERT INTO master_settings_primaryvalues VALUES("61","1","CPY00000001","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2013-01-24 05:34:26");
INSERT INTO master_settings_primaryvalues VALUES("62","1","CPY00000001","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2013-01-24 05:34:58");
INSERT INTO master_settings_primaryvalues VALUES("63","1","CPY00000001","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2013-02-19 22:37:57");
INSERT INTO master_settings_primaryvalues VALUES("70","1","CPY00000001","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2013-09-15 21:44:21");
INSERT INTO master_settings_primaryvalues VALUES("72","1","CPY00000001","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2014-11-16 04:43:58");
INSERT INTO master_settings_primaryvalues VALUES("73","1","CPY00000001","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2015-06-03 22:33:52");
INSERT INTO master_settings_primaryvalues VALUES("74","1","CPY00000001","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2015-06-03 23:19:50");
INSERT INTO master_settings_primaryvalues VALUES("75","1","CPY00000001","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2015-06-03 23:23:50");





CREATE TABLE `master_smsalert` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `refid` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `fromid` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_state` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `state` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_stock` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `transactiondate` date NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionparticular` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billautonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `rateperunit` decimal(13,2) NOT NULL,
  `totalrate` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `financialyear` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=32183 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_stock VALUES("1","231","EYE.DAZ.LIPSTICK 4G MRP100","2017-09-14","PURCHASE","BY PURCHASE (BILL NO: 1 )","1","1","1240.0000","52.32","64876.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","47.15.8.21","2017-09-19 09:46:04","");
INSERT INTO master_stock VALUES("2","231","EYE.DAZ.LIPSTICK 4G MRP100","2017-09-14","SALES","BY SALES (BILL NO: 1 )","1","1","200.0000","52.32","10464.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","47.15.9.232","2017-09-16 09:31:11","2017");
INSERT INTO master_stock VALUES("3","230","EYE.DAZ.LIPSTICK 4G MRP 150","2017-09-14","SALES","BY SALES (BILL NO: 1 )","1","1","40.0000","78.48","3139.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","47.15.9.232","2017-09-16 09:31:11","2017");
INSERT INTO master_stock VALUES("4","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","24.0000","47.10","1130.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("5","156","Eyetex Dazller Mascara 15g MRP 170","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","12.0000","88.95","1067.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("6","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","60.0000","18.31","1098.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("7","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","10.0000","130.82","1308.20","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("8","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","48.0000","17.09","820.32","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("9","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","12.0000","183.15","2197.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("10","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","12.0000","104.65","1255.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("11","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","12.0000","183.15","2197.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("12","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","24.0000","21.17","508.08","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("13","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","24.0000","31.38","753.12","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("14","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","36.0000","15.70","565.20","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("15","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","330.0000","21.97","7250.10","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("16","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","10.0000","14.66","146.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("17","235","Eye.Daz.Lip Balm 4g MRP 99","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","20.0000","51.80","1036.00","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("18","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","10.0000","130.80","1308.00","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("19","201","Eye.Daz. Liquid Makeup 12ml MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","10.0000","26.16","261.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("20","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","4.0000","183.15","732.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("21","231","EYE.DAZ.LIPSTICK 4G MRP100","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","120.0000","52.32","6278.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("22","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","55.0000","36.62","2014.10","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("23","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","60.0000","18.31","1098.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","180.87.241.98","2017-09-20 00:07:43","");
INSERT INTO master_stock VALUES("24","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","24.0000","47.10","1130.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("25","156","Eyetex Dazller Mascara 15g MRP 170","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","12.0000","88.95","1067.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("26","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","60.0000","18.31","1098.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("27","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","10.0000","130.82","1308.20","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("28","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","48.0000","17.09","820.32","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("29","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","12.0000","183.15","2197.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("30","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","12.0000","104.65","1255.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("31","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","12.0000","183.15","2197.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("32","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","24.0000","21.17","508.08","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("33","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","24.0000","31.38","753.12","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("34","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","36.0000","15.70","565.20","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("35","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","330.0000","21.97","7250.10","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("36","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","10.0000","14.66","146.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("37","235","Eye.Daz.Lip Balm 4g MRP 99","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","20.0000","51.80","1036.00","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("38","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","10.0000","130.80","1308.00","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("39","201","Eye.Daz. Liquid Makeup 12ml MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","10.0000","26.16","261.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("40","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","4.0000","183.15","732.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("41","231","EYE.DAZ.LIPSTICK 4G MRP100","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","120.0000","52.32","6278.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("42","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","55.0000","36.62","2014.10","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("43","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","3","2","60.0000","18.31","1098.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("44","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","24.0000","47.10","1130.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("45","156","Eyetex Dazller Mascara 15g MRP 170","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","12.0000","88.95","1067.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("46","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","60.0000","18.31","1098.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("47","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","10.0000","130.82","1308.20","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("48","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","48.0000","17.09","820.32","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("49","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","12.0000","183.15","2197.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("50","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","12.0000","104.65","1255.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("51","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","12.0000","183.15","2197.80","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("52","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","24.0000","21.17","508.08","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("53","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","24.0000","31.38","753.12","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("54","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","36.0000","15.70","565.20","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("55","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","330.0000","21.97","7250.10","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("56","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","10.0000","14.66","146.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("57","235","Eye.Daz.Lip Balm 4g MRP 99","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","20.0000","51.80","1036.00","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("58","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","10.0000","130.80","1308.00","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("59","201","Eye.Daz. Liquid Makeup 12ml MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","10.0000","26.16","261.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("60","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","4.0000","183.15","732.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("61","231","EYE.DAZ.LIPSTICK 4G MRP100","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","120.0000","52.32","6278.40","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("62","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","55.0000","36.62","2014.10","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("63","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 2 )","4","2","60.0000","18.31","1098.60","","","","SUP00000002","I ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","106.203.172.62","2017-09-20 00:23:47","");
INSERT INTO master_stock VALUES("64","197","Eye. Daz. Compact Powder 9g (ROUND) MRP 120","2017-09-21","SALES","BY SALES (BILL NO: 1 )","2","1","10.0000","62.80","628.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-09-23 09:42:53","2017");
INSERT INTO master_stock VALUES("65","807","Dazller Deo n Fresh Sani Cubes Double MRP 72","2017-09-21","SALES","BY SALES (BILL NO: 1 )","2","1","50.0000","44.50","2225.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-09-23 09:42:53","2017");
INSERT INTO master_stock VALUES("66","197","Eye. Daz. Compact Powder 9g (ROUND) MRP 120","2017-09-21","SALES","BY SALES (BILL NO: 1 )","3","1","1.0000","62.80","62.80","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-09-23 09:43:40","2017");
INSERT INTO master_stock VALUES("67","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","2017-09-21","SALES","BY SALES (BILL NO: 1 )","3","1","1.0000","21.97","21.97","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-09-23 09:43:40","2017");
INSERT INTO master_stock VALUES("68","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","2017-09-21","SALES","BY SALES (BILL NO: 1 )","4","1","1.0000","183.15","183.15","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-09-23 09:44:46","2017");
INSERT INTO master_stock VALUES("69","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","30.0000","37.50","1125.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("70","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","100.0000","6.25","625.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("71","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","50.0000","93.70","4685.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("72","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","8.0000","56.75","454.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("73","120","Eyetex standar 1.5g 30 pieces MRP 10","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","60.0000","6.25","375.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("74","134","Eye. Pallavi Sindur 15g MRP 20","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","12.0000","112.80","1353.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("75","130","Eyetex Kajal Stick 3.5g MRP 20","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 3 )","5","3","6.0000","95.60","573.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:14:18","");
INSERT INTO master_stock VALUES("76","180","Mascara 6.5g MRP 90","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","24.0000","47.10","1130.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("77","156","Mascara15g MRP 170","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","12.0000","88.95","1067.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("78","249","Eyeliner Pencil1.5g MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","60.0000","18.31","1098.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("79","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","10.0000","130.80","1308.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("80","152",". Eyeliner Liquid 5ml MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","48.0000","17.09","820.32","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("81","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","12.0000","183.15","2197.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("82","216","Eye.Daz. Compact Powder Premium MRP 200","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","12.0000","104.65","1255.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("83","214","Majestic Make Up Stick Net 15g MRP 350","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","12.0000","183.15","2197.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("84","239","Nail Polish Remover Wipes MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","24.0000","26.17","628.08","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("85","186-OLD","Nail Polish Remover 27 ml MRP 60","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","24.0000","31.38","753.12","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("86","185","Nail Polish Remover 12 ml MRP 30/-","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","36.0000","15.70","565.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("87","161","NAIL GLITTER 6.5ML MRP45","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","330.0000","21.97","7250.10","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("88","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","10.0000","14.64","146.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("89","235","Eye.Daz.Lip Balm 4g MRP 99","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","20.0000","51.80","1036.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("90","233","Eyeshadow Powder MRP 250","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","10.0000","130.80","1308.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("91","201","Liquid Makeup 12ml MRP 50","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","10.0000","26.16","261.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("92","809","Dreams MRP 25","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","24.0000","11.23","269.52","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("93","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","4.0000","183.15","732.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("94","231","LIPSTICK MRP100","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","120.0000","52.32","6278.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("95","166","NAIL GLITTER 12ML MRP 75","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","55.0000","36.62","2014.10","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("96","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-07","PURCHASE","BY PURCHASE (BILL NO: 4 )","6","4","60.0000","18.31","1098.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:56:27","");
INSERT INTO master_stock VALUES("97","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-08-10","PURCHASE","BY PURCHASE (BILL NO: 5 )","7","5","24.0000","34.05","817.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:01:30","");
INSERT INTO master_stock VALUES("98","166","NAIL GLITTER 12ML MRP 75","2017-08-10","PURCHASE","BY PURCHASE (BILL NO: 5 )","7","5","75.0000","36.62","2746.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:01:30","");
INSERT INTO master_stock VALUES("99","220","Lip Gloss 3.2g MRP 50","2017-08-10","PURCHASE","BY PURCHASE (BILL NO: 5 )","7","5","96.0000","26.16","2511.36","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:01:30","");
INSERT INTO master_stock VALUES("100","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","50.0000","37.50","1875.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("101","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","36.0000","39.07","1406.52","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("102","134","Eye. Pallavi Sindur 15g MRP 20","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","20.0000","12.50","250.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("103","161","NAIL GLITTER 6.5ML MRP45","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","480.0000","21.97","10545.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("104","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","30.0000","130.80","3924.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("105","180","Mascara 6.5g MRP 90","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","12.0000","47.10","565.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("106","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","120.0000","18.31","2197.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("107","249","Eyeliner Pencil1.5g MRP 35","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","120.0000","18.31","2197.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("108","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","72.0000","22.70","1634.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("109","239","Nail Polish Remover Wipes MRP 50","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","36.0000","26.17","942.12","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("110","197","Eye.Daz. Compact Powder MRP 120","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","15.0000","62.80","942.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("111","183","Liquid Makeup 27ml MRP 120","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","20.0000","62.80","1256.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("112","233","Eyeshadow Powder MRP 250","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","18.0000","130.80","2354.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("113","247","Eye.Daz.Lipliner Pencil MRP 75","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","120.0000","39.24","4708.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("114","231","LIPSTICK MRP100","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","225.0000","52.32","11772.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("115","230","LIPSTICK MRP 150","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","170.0000","78.48","13341.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("116","186-OLD","Nail Polish Remover 27 ml MRP 60","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","60.0000","31.38","1882.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("117","237","Eyeliner Water Proof 5ml MRP 80","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","50.0000","39.07","1953.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("118","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","10.0000","14.64","146.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("119","185","Nail Polish Remover 12 ml MRP 30/-","2017-08-23","PURCHASE","BY PURCHASE (BILL NO: 6 )","8","6","48.0000","15.70","753.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 04:28:10","");
INSERT INTO master_stock VALUES("120","161","NAIL GLITTER 6.5ML MRP45","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","700.0000","21.97","15379.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("121","231","LIPSTICK MRP100","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","280.0000","52.32","14649.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("122","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","60.0000","14.64","878.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("123","249","Eyeliner Pencil1.5g MRP 35","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","120.0000","18.31","2197.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("124","239","Nail Polish Remover Wipes MRP 50","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","72.0000","26.17","1884.24","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("125","166","NAIL GLITTER 12ML MRP 75","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","250.0000","36.62","9155.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("126","186","Nail Polish Remover 27 ml MRP 70","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","36.0000","36.63","1318.68","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("127","152",". Eyeliner Liquid 5ml MRP 35","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","60.0000","17.09","1025.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("128","230","LIPSTICK MRP 150","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","160.0000","78.48","12556.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("129","180","Mascara 6.5g MRP 90","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","60.0000","47.10","2826.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("130","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","120.0000","18.31","2197.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("131","156","Mascara15g MRP 170","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","22.0000","88.95","1956.90","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("132","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","36.0000","46.88","1687.68","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("133","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","80.0000","130.80","10464.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("134","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","72.0000","22.70","1634.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("135","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","4.0000","56.75","227.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("136","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","4.0000","85.15","340.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("137","235","Eye.Daz.Lip Balm 4g MRP 99","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","20.0000","51.80","1036.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("138","233","Eyeshadow Powder MRP 250","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 7 )","9","7","20.0000","130.80","2616.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 08:56:45","");
INSERT INTO master_stock VALUES("139","161","NAIL GLITTER 6.5ML MRP45","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","950.0000","21.97","20871.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("140","231","LIPSTICK MRP100","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","185.0000","52.32","9679.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("141","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","54.0000","15.70","847.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("142","235","Eye.Daz.Lip Balm 4g MRP 99","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","20.0000","51.80","1036.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("143","239","Nail Polish Remover Wipes MRP 50","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","108.0000","26.17","2826.36","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("144","166","NAIL GLITTER 12ML MRP 75","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","260.0000","36.62","9521.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("145","186","Nail Polish Remover 27 ml MRP 70","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","72.0000","36.63","2637.36","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("146","152",". Eyeliner Liquid 5ml MRP 35","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","72.0000","17.09","1230.48","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("147","230","LIPSTICK MRP 150","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","170.0000","78.48","13341.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("148","180","Mascara 6.5g MRP 90","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","36.0000","47.10","1695.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("149","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","60.0000","18.31","1098.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("150","237","Eyeliner Water Proof 5ml MRP 80","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","60.0000","39.07","2344.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("151","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","78.0000","46.88","3656.64","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("152","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","120.0000","130.80","15696.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("153","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","72.0000","22.70","1634.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("154","247","Eye.Daz.Lipliner Pencil MRP 75","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","168.0000","39.24","6592.32","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("155","176","Lip Gloss MRP 99","2017-09-07","PURCHASE","BY PURCHASE (BILL NO: 8 )","10","8","40.0000","51.78","2071.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:12:28","");
INSERT INTO master_stock VALUES("156","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","40.0000","40.19","1607.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("157","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","7.0000","59.70","417.90","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("158","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","15.0000","93.70","1405.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("159","216","Eye.Daz. Compact Powder Premium MRP 200","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","10.0000","104.65","1046.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("160","214","Majestic Make Up Stick Net 15g MRP 350","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","6.0000","183.15","1098.90","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("161","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","8.0000","183.15","1465.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("162","183","Liquid Makeup 27ml MRP 120","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","20.0000","62.80","1256.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("163","197","Eye.Daz. Compact Powder MRP 120","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","20.0000","62.80","1256.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("164","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","36.0000","34.05","1225.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("165","233","Eyeshadow Powder MRP 250","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","66.0000","130.80","8632.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("166","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","2017-09-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","11","9","10.0000","183.15","1831.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 09:17:48","");
INSERT INTO master_stock VALUES("167","216","Eye.Daz. Compact Powder Premium MRP 200","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","12.0000","125.00","1500.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("168","156","Mascara15g MRP 170","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","4.0000","106.25","425.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("169","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","4.0000","219.00","876.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("170","161","NAIL GLITTER 6.5ML MRP45","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","140.0000","28.13","3938.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("171","166","NAIL GLITTER 12ML MRP 75","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","50.0000","46.88","2344.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("172","249","Eyeliner Pencil1.5g MRP 35","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","20.0000","21.88","437.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("173","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","20.0000","21.87","437.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("174","186-OLD","Nail Polish Remover 27 ml MRP 60","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","6.0000","37.50","225.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("175","185","Nail Polish Remover 12 ml MRP 30/-","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","6.0000","18.75","112.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("176","152",". Eyeliner Liquid 5ml MRP 35","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","12.0000","21.88","262.56","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("177","220","Lip Gloss 3.2g MRP 50","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","12.0000","31.25","375.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("178","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","4.0000","18.75","75.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("179","214","Majestic Make Up Stick Net 15g MRP 350","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","12.0000","270.00","3240.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("180","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","2017-08-20","SALES","BY SALES (BILL NO: 02 )","5","2","12.0000","230.80","2769.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:47:48","2017");
INSERT INTO master_stock VALUES("181","120","Eyetex standar 1.5g 30 pieces MRP 10","2017-08-20","SALES","BY SALES (BILL NO: 03 )","6","3","30.0000","7.20","216.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:04:54","2017");
INSERT INTO master_stock VALUES("182","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-08-20","SALES","BY SALES (BILL NO: 03 )","6","3","6.0000","68.00","408.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:04:54","2017");
INSERT INTO master_stock VALUES("183","230","LIPSTICK MRP 150","2017-08-23","SALES","BY SALES (BILL NO: 04 )","7","4","70.0000","93.80","6566.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:19:10","2017");
INSERT INTO master_stock VALUES("184","231","LIPSTICK MRP100","2017-08-23","SALES","BY SALES (BILL NO: 04 )","7","4","100.0000","62.50","6250.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:19:10","2017");
INSERT INTO master_stock VALUES("185","233","Eyeshadow Powder MRP 250","2017-08-23","SALES","BY SALES (BILL NO: 04 )","7","4","12.0000","156.25","1875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:19:10","2017");
INSERT INTO master_stock VALUES("186","239","Nail Polish Remover Wipes MRP 50","2017-08-23","SALES","BY SALES (BILL NO: 04 )","7","4","12.0000","31.25","375.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:19:10","2017");
INSERT INTO master_stock VALUES("187","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-08-23","SALES","BY SALES (BILL NO: 04 )","7","4","10.0000","155.51","1555.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:19:10","2017");
INSERT INTO master_stock VALUES("188","161","NAIL GLITTER 6.5ML MRP45","2017-08-23","SALES","BY SALES (BILL NO: 04 )","7","4","250.0000","28.13","7032.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-14 11:19:10","2017");
INSERT INTO master_stock VALUES("189","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-08-23","SALES","BY SALES (BILL NO: 5 )","8","5","24.0000","27.08","649.92","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:23:06","2017");
INSERT INTO master_stock VALUES("190","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","3.0000","18.75","56.25","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("191","166","NAIL GLITTER 12ML MRP 75","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","20.0000","46.88","937.60","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("192","161","NAIL GLITTER 6.5ML MRP45","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","50.0000","28.13","1406.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("193","233","Eyeshadow Powder MRP 250","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","2.0000","156.25","312.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("194","185","Nail Polish Remover 12 ml MRP 30/-","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","6.0000","18.75","112.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("195","197","Eye.Daz. Compact Powder MRP 120","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","3.0000","75.00","225.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("196","237","Eyeliner Water Proof 5ml MRP 80","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","2.0000","50.00","100.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("197","249","Eyeliner Pencil1.5g MRP 35","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","6.0000","21.88","131.28","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("198","220","Lip Gloss 3.2g MRP 50","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","9.0000","31.25","281.25","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("199","230","LIPSTICK MRP 150","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","10.0000","93.80","938.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("200","231","LIPSTICK MRP100","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","20.0000","62.50","1250.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("201","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-08-31","SALES","BY SALES (BILL NO: 07 )","9","7","6.0000","21.87","131.22","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:26:57","2017");
INSERT INTO master_stock VALUES("202","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-08-31","SALES","BY SALES (BILL NO: 8 )","10","8","5.0000","60.00","300.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:27:45","2017");
INSERT INTO master_stock VALUES("203","231","LIPSTICK MRP100","2017-09-09","SALES","BY SALES (BILL NO: 10 )","11","10","15.0000","62.50","937.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:30:03","2017");
INSERT INTO master_stock VALUES("204","230","LIPSTICK MRP 150","2017-09-09","SALES","BY SALES (BILL NO: 10 )","11","10","15.0000","93.80","1407.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:30:03","2017");
INSERT INTO master_stock VALUES("205","166","NAIL GLITTER 12ML MRP 75","2017-09-09","SALES","BY SALES (BILL NO: 10 )","11","10","15.0000","46.88","703.20","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:30:03","2017");
INSERT INTO master_stock VALUES("206","161","NAIL GLITTER 6.5ML MRP45","2017-09-09","SALES","BY SALES (BILL NO: 10 )","11","10","60.0000","28.13","1687.80","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:30:03","2017");
INSERT INTO master_stock VALUES("207","237","Eyeliner Water Proof 5ml MRP 80","2017-09-09","SALES","BY SALES (BILL NO: 10 )","11","10","4.0000","50.00","200.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:30:03","2017");
INSERT INTO master_stock VALUES("208","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-09","SALES","BY SALES (BILL NO: 11 )","12","11","4.0000","48.00","192.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:33:53","2017");
INSERT INTO master_stock VALUES("209","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-09-09","SALES","BY SALES (BILL NO: 11 )","12","11","18.0000","8.12","146.16","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:33:53","2017");
INSERT INTO master_stock VALUES("210","211","Daz.Eterna Mascara.MRP 350/","2017-09-10","SALES","BY SALES (BILL NO: 12 )","13","12","4.0000","183.15","732.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:36:45","2017");
INSERT INTO master_stock VALUES("211","186","Nail Polish Remover 27 ml MRP 70","2017-09-10","SALES","BY SALES (BILL NO: 12 )","13","12","30.0000","36.63","1098.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:36:45","2017");
INSERT INTO master_stock VALUES("212","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-10","SALES","BY SALES (BILL NO: 12 )","13","12","10.0000","130.80","1308.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:36:45","2017");
INSERT INTO master_stock VALUES("213","231","LIPSTICK MRP100","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","55.0000","62.50","3437.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("214","230","LIPSTICK MRP 150","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","60.0000","93.80","5628.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("215","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","7.0000","68.75","481.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("216","227","LIPSTICK MRP 75","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","34.0000","46.93","1595.62","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("217","180","Mascara 6.5g MRP 90","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","12.0000","56.25","675.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("218","233","Eyeshadow Powder MRP 250","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","10.0000","156.25","1562.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("219","183","Liquid Makeup 27ml MRP 120","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","10.0000","75.00","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("220","211","Daz.Eterna Mascara.MRP 350/","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","6.0000","219.00","1314.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("221","216","Eye.Daz. Compact Powder Premium MRP 200","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","6.0000","125.00","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("222","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","6.0000","218.75","1312.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("223","239","Nail Polish Remover Wipes MRP 50","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","24.0000","31.25","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("224","214","Majestic Make Up Stick Net 15g MRP 350","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("225","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","10.0000","18.75","187.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("226","235","Eye.Daz.Lip Balm 4g MRP 99","2017-09-11","SALES","BY SALES (BILL NO: 14 )","14","14","10.0000","61.87","618.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:53:09","2017");
INSERT INTO master_stock VALUES("227","161","NAIL GLITTER 6.5ML MRP45","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","150.0000","28.13","4219.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("228","166","NAIL GLITTER 12ML MRP 75","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","85.0000","46.88","3984.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("229","176","Lip Gloss MRP 99","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","15.0000","61.90","928.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("230","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","12.0000","18.75","225.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("231","249","Eyeliner Pencil1.5g MRP 35","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","12.0000","21.88","262.56","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("232","237","Eyeliner Water Proof 5ml MRP 80","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","20.0000","50.00","1000.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("233","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","12.0000","27.15","325.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("234","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","12.0000","40.65","487.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("235","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","18.0000","60.00","1080.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("236","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-11","SALES","BY SALES (BILL NO: 15 )","15","15","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:45:09","2017");
INSERT INTO master_stock VALUES("237","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 16 )","16","16","20.0000","156.25","3125.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-18 10:47:54","2017");
INSERT INTO master_stock VALUES("238","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","60.0000","21.87","1312.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("239","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","36.0000","22.70","817.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("240","185","Nail Polish Remover 12 ml MRP 30/-","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","36.0000","15.70","565.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("241","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","36.0000","46.88","1687.68","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("242","239","Nail Polish Remover Wipes MRP 50","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","18.0000","26.17","471.06","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("243","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","80.0000","6.25","500.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("244","161","NAIL GLITTER 6.5ML MRP45","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","150.0000","21.97","3295.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("245","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","30.0000","130.80","3924.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("246","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","13.0000","71.00","923.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("247","130","Eyetex Kajal Stick 3.5g MRP 20","2017-10-17","SALES","BY SALES (BILL NO: 45 )","17","45","6.0000","95.60","573.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("248","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","240.0000","40.19","9645.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("249","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","600.0000","93.70","56220.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("250","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","288.0000","46.88","13501.44","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("251","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","288.0000","22.70","6537.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("252","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","28.0000","85.15","2384.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("253","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","20.0000","56.75","1135.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("254","152",". Eyeliner Liquid 5ml MRP 35","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","576.0000","17.09","9843.84","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("255","156","Mascara15g MRP 170","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","96.0000","88.95","8539.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("256","161","NAIL GLITTER 6.5ML MRP45","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","2880.0000","21.97","63273.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("257","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","12","10","480.0000","14.64","7027.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("258","227","LIPSTICK MRP 75","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","510.0000","39.23","20007.30","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("259","230","LIPSTICK MRP 150","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","500.0000","78.48","39240.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("260","231","LIPSTICK MRP100","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","1240.0000","52.32","64876.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("261","233","Eyeshadow Powder MRP 250","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","96.0000","130.80","12556.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("262","237","Eyeliner Water Proof 5ml MRP 80","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","160.0000","39.07","6251.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("263","239","Nail Polish Remover Wipes MRP 50","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","288.0000","26.17","7536.96","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("264","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","960.0000","18.31","17577.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("265","249","Eyeliner Pencil1.5g MRP 35","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","960.0000","18.31","17577.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("266","278","Eye.Daz.Mascara MRP 50","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","576.0000","26.16","15068.16","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("267","176","Lip Gloss MRP 99","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","64.0000","51.78","3313.92","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("268","185","Nail Polish Remover 12 ml MRP 30/-","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","288.0000","15.70","4521.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("269","186","Nail Polish Remover 27 ml MRP 70","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","288.0000","36.63","10549.44","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("270","166","NAIL GLITTER 12ML MRP 75","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","480.0000","36.62","17577.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("271","201","Liquid Makeup 12ml MRP 50","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","120.0000","26.16","3139.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("272","214","Majestic Make Up Stick Net 15g MRP 350","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","12.0000","183.15","2197.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("273","216","Eye.Daz. Compact Powder Premium MRP 200","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","24.0000","104.65","2511.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("274","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","13","10","240.0000","130.80","31392.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:22:33","");
INSERT INTO master_stock VALUES("275","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","240.0000","40.19","9645.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("276","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","600.0000","93.70","56220.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("277","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","288.0000","46.88","13501.44","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("278","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","288.0000","22.70","6537.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("279","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","28.0000","85.15","2384.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("280","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","20.0000","56.75","1135.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("281","152",". Eyeliner Liquid 5ml MRP 35","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","576.0000","17.09","9843.84","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("282","156","Mascara15g MRP 170","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","96.0000","88.95","8539.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("283","161","NAIL GLITTER 6.5ML MRP45","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","2880.0000","21.97","63273.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("284","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","14","10","480.0000","14.64","7027.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("285","227","LIPSTICK MRP 75","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","510.0000","39.23","20007.30","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("286","230","LIPSTICK MRP 150","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","500.0000","78.48","39240.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("287","231","LIPSTICK MRP100","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","1240.0000","52.32","64876.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("288","233","Eyeshadow Powder MRP 250","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","96.0000","130.80","12556.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("289","237","Eyeliner Water Proof 5ml MRP 80","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","160.0000","39.07","6251.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("290","239","Nail Polish Remover Wipes MRP 50","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","288.0000","26.17","7536.96","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("291","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","960.0000","18.31","17577.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("292","249","Eyeliner Pencil1.5g MRP 35","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","960.0000","18.31","17577.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("293","278","Eye.Daz.Mascara MRP 50","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","576.0000","26.16","15068.16","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("294","176","Lip Gloss MRP 99","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","64.0000","51.78","3313.92","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("295","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","288.0000","15.70","4521.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("296","166","NAIL GLITTER 12ML MRP 75","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","480.0000","36.62","17577.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("297","201","Liquid Makeup 12ml MRP 50","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","120.0000","26.16","3139.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("298","214","Majestic Make Up Stick Net 15g MRP 350","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","12.0000","183.15","2197.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("299","216","Eye.Daz. Compact Powder Premium MRP 200","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","24.0000","104.65","2511.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("300","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-15","PURCHASE","BY PURCHASE (BILL NO: 10 )","15","10","240.0000","130.80","31392.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("301","186","Nail Polish Remover 27 ml MRP 70","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","54.0000","36.63","1978.02","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("302","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","180.0000","52.32","9417.60","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("303","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","30.0000","130.80","3924.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("304","230","LIPSTICK MRP 150","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","40.0000","78.48","3139.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("305","249","Eyeliner Pencil1.5g MRP 35","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","120.0000","18.31","2197.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("306","237","Eyeliner Water Proof 5ml MRP 80","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","20.0000","39.07","781.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("307","214","Majestic Make Up Stick Net 15g MRP 350","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","12.0000","183.15","2197.80","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("308","152",". Eyeliner Liquid 5ml MRP 35","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","72.0000","17.09","1230.48","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("309","247","Eye.Daz.Lipliner Pencil MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 17 )","18","17","120.0000","39.24","4708.80","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:53:16","2017");
INSERT INTO master_stock VALUES("310","186","Nail Polish Remover 27 ml MRP 70","2017-09-12","SALES","BY SALES (BILL NO: 18 )","19","18","18.0000","36.63","659.34","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:56:03","2017");
INSERT INTO master_stock VALUES("311","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 18 )","19","18","20.0000","130.80","2616.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:56:03","2017");
INSERT INTO master_stock VALUES("312","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 18 )","19","18","20.0000","52.32","1046.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:56:03","2017");
INSERT INTO master_stock VALUES("313","247","Eye.Daz.Lipliner Pencil MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 18 )","19","18","48.0000","39.24","1883.52","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:56:03","2017");
INSERT INTO master_stock VALUES("314","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-12","SALES","BY SALES (BILL NO: 19 )","20","19","168.0000","22.70","3813.60","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:57:19","2017");
INSERT INTO master_stock VALUES("315","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","25.0000","130.82","3270.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("316","216","Eye.Daz. Compact Powder Premium MRP 200","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","12.0000","104.65","1255.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("317","233","Eyeshadow Powder MRP 250","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","2.0000","130.80","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("318","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","36.0000","22.70","817.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("319","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","12.0000","85.15","1021.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("320","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","110.0000","52.32","5755.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("321","230","LIPSTICK MRP 150","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","100.0000","78.48","7848.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("322","161","NAIL GLITTER 6.5ML MRP45","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","250.0000","21.97","5492.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("323","220","Lip Gloss 3.2g MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","60.0000","26.16","1569.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("324","156","Mascara15g MRP 170","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","30.0000","88.95","2668.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("325","247","Eye.Daz.Lipliner Pencil MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 207 )","21","207","120.0000","39.24","4708.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:32:24","2017");
INSERT INTO master_stock VALUES("326","201","Liquid Makeup 12ml MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","30.0000","26.16","784.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("327","152",". Eyeliner Liquid 5ml MRP 35","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","120.0000","17.09","2050.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("328","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","90.0000","15.70","1413.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("329","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","16.0000","85.15","1362.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("330","278","Eye.Daz.Mascara MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","72.0000","26.16","1883.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("331","239","Nail Polish Remover Wipes MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","72.0000","26.17","1884.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("332","161","NAIL GLITTER 6.5ML MRP45","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","200.0000","21.97","4394.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("333","156","Mascara15g MRP 170","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","12.0000","88.95","1067.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("334","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","50.0000","52.32","2616.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("335","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 21 )","22","21","30.0000","130.80","3924.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:41:39","2017");
INSERT INTO master_stock VALUES("336","233","Eyeshadow Powder MRP 250","2017-09-12","SALES","BY SALES (BILL NO: 208 )","23","208","4.0000","156.25","625.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:51:26","2017");
INSERT INTO master_stock VALUES("337","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 208 )","23","208","10.0000","62.50","625.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:51:26","2017");
INSERT INTO master_stock VALUES("338","230","LIPSTICK MRP 150","2017-09-12","SALES","BY SALES (BILL NO: 208 )","23","208","20.0000","93.80","1876.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:51:26","2017");
INSERT INTO master_stock VALUES("339","180","Mascara 6.5g MRP 90","2017-09-12","SALES","BY SALES (BILL NO: 208 )","23","208","12.0000","56.25","675.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:51:26","2017");
INSERT INTO master_stock VALUES("340","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 208 )","23","208","6.0000","60.00","360.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:51:26","2017");
INSERT INTO master_stock VALUES("341","227","LIPSTICK MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 208 )","23","208","12.0000","46.93","563.16","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:51:26","2017");
INSERT INTO master_stock VALUES("342","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-15","SALES","BY SALES (BILL NO: 209 )","24","209","4.0000","85.15","340.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:50:42","2017");
INSERT INTO master_stock VALUES("343","156","Mascara15g MRP 170","2017-09-15","SALES","BY SALES (BILL NO: 209 )","24","209","12.0000","88.95","1067.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:50:42","2017");
INSERT INTO master_stock VALUES("344","201","Liquid Makeup 12ml MRP 50","2017-09-15","SALES","BY SALES (BILL NO: 209 )","24","209","30.0000","26.16","784.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:50:42","2017");
INSERT INTO master_stock VALUES("345","233","Eyeshadow Powder MRP 250","2017-09-15","SALES","BY SALES (BILL NO: 209 )","24","209","8.0000","130.80","1046.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-19 05:50:42","2017");
INSERT INTO master_stock VALUES("346","156","Mascara15g MRP 170","2017-09-16","SALES","BY SALES (BILL NO: 26 )","25","26","4.0000","88.95","355.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:42:36","2017");
INSERT INTO master_stock VALUES("347","237","Eyeliner Water Proof 5ml MRP 80","2017-09-16","SALES","BY SALES (BILL NO: 26 )","25","26","10.0000","39.07","390.70","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:42:36","2017");
INSERT INTO master_stock VALUES("348","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-16","SALES","BY SALES (BILL NO: 26 )","25","26","12.0000","46.88","562.56","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:42:36","2017");
INSERT INTO master_stock VALUES("349","152",". Eyeliner Liquid 5ml MRP 35","2017-09-16","SALES","BY SALES (BILL NO: 26 )","25","26","12.0000","17.09","205.08","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:42:36","2017");
INSERT INTO master_stock VALUES("350","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-18","SALES","BY SALES (BILL NO: 27 )","26","27","125.0000","93.70","11712.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:54","2017");
INSERT INTO master_stock VALUES("351","230","LIPSTICK MRP 150","2017-09-18","SALES","BY SALES (BILL NO: 27 )","26","27","30.0000","78.48","2354.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:54","2017");
INSERT INTO master_stock VALUES("352","231","LIPSTICK MRP100","2017-09-19","SALES","BY SALES (BILL NO: 28 )","27","28","20.0000","52.32","1046.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:06","2017");
INSERT INTO master_stock VALUES("353","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-19","SALES","BY SALES (BILL NO: 30 )","28","30","80.0000","93.70","7496.00","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:49:00","2017");
INSERT INTO master_stock VALUES("354","230","LIPSTICK MRP 150","2017-09-19","SALES","BY SALES (BILL NO: 31 )","29","31","45.0000","93.80","4221.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:22","2017");
INSERT INTO master_stock VALUES("355","231","LIPSTICK MRP100","2017-09-19","SALES","BY SALES (BILL NO: 31 )","29","31","50.0000","62.50","3125.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:22","2017");
INSERT INTO master_stock VALUES("356","161","NAIL GLITTER 6.5ML MRP45","2017-09-19","SALES","BY SALES (BILL NO: 31 )","29","31","80.0000","28.13","2250.40","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:22","2017");
INSERT INTO master_stock VALUES("357","237","Eyeliner Water Proof 5ml MRP 80","2017-09-19","SALES","BY SALES (BILL NO: 31 )","29","31","7.0000","50.00","350.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:22","2017");
INSERT INTO master_stock VALUES("358","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-19","SALES","BY SALES (BILL NO: 31 )","29","31","5.0000","48.00","240.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:22","2017");
INSERT INTO master_stock VALUES("359","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-19","SALES","BY SALES (BILL NO: 32 )","30","32","48.0000","22.70","1089.60","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:59:11","2017");
INSERT INTO master_stock VALUES("360","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-19","SALES","BY SALES (BILL NO: 32 )","30","32","25.0000","130.80","3270.00","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:59:11","2017");
INSERT INTO master_stock VALUES("361","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-09-19","SALES","BY SALES (BILL NO: 32 )","30","32","40.0000","40.19","1607.60","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:59:11","2017");
INSERT INTO master_stock VALUES("362","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-21","SALES","BY SALES (BILL NO: 33 )","31","33","10.0000","130.80","1308.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:12:29","2017");
INSERT INTO master_stock VALUES("363","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-21","SALES","BY SALES (BILL NO: 33 )","31","33","45.0000","93.70","4216.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:12:29","2017");
INSERT INTO master_stock VALUES("364","239","Nail Polish Remover Wipes MRP 50","2017-09-21","SALES","BY SALES (BILL NO: 33 )","31","33","24.0000","26.17","628.08","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:12:29","2017");
INSERT INTO master_stock VALUES("365","231","LIPSTICK MRP100","2017-09-21","SALES","BY SALES (BILL NO: 33 )","31","33","45.0000","52.32","2354.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:12:29","2017");
INSERT INTO master_stock VALUES("366","227","LIPSTICK MRP 75","2017-09-21","SALES","BY SALES (BILL NO: 33 )","31","33","120.0000","39.23","4707.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:12:29","2017");
INSERT INTO master_stock VALUES("367","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-23","SALES","BY SALES (BILL NO: 38 )","32","38","90.0000","93.70","8433.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:14:33","2017");
INSERT INTO master_stock VALUES("368","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-23","SALES","BY SALES (BILL NO: 38 )","32","38","20.0000","130.80","2616.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:14:33","2017");
INSERT INTO master_stock VALUES("369","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","2017-09-23","SALES","BY SALES (BILL NO: 38 )","32","38","24.0000","41.86","1004.64","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:14:33","2017");
INSERT INTO master_stock VALUES("370","231","LIPSTICK MRP100","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","250.0000","52.32","13080.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("371","161","NAIL GLITTER 6.5ML MRP45","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","300.0000","21.97","6591.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("372","230","LIPSTICK MRP 150","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","100.0000","78.48","7848.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("373","278","Eye.Daz.Mascara MRP 50","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","36.0000","26.16","941.76","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("374","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","18.0000","15.70","282.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("375","233","Eyeshadow Powder MRP 250","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","8.0000","130.80","1046.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("376","152",". Eyeliner Liquid 5ml MRP 35","2017-09-23","SALES","BY SALES (BILL NO: 39 )","33","39","36.0000","18.73","674.28","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:32:21","2017");
INSERT INTO master_stock VALUES("377","231","LIPSTICK MRP100","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","215.0000","52.32","11248.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("378","161","NAIL GLITTER 6.5ML MRP45","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","300.0000","21.97","6591.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("379","278","Eye.Daz.Mascara MRP 50","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","72.0000","26.16","1883.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("380","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","48.0000","22.70","1089.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("381","249","Eyeliner Pencil1.5g MRP 35","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","80.0000","18.31","1464.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("382","186","Nail Polish Remover 27 ml MRP 70","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","24.0000","36.63","879.12","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("383","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-23","SALES","BY SALES (BILL NO: 40 )","34","40","24.0000","15.70","376.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:37:13","2017");
INSERT INTO master_stock VALUES("384","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-09-23","SALES","BY SALES (BILL NO: 41 )","35","41","15.0000","93.70","1405.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:38:32","2017");
INSERT INTO master_stock VALUES("385","161","NAIL GLITTER 6.5ML MRP45","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","100.0000","28.13","2813.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("386","186","Nail Polish Remover 27 ml MRP 70","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","24.0000","43.75","1050.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("387","166","NAIL GLITTER 12ML MRP 75","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","30.0000","46.88","1406.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("388","239","Nail Polish Remover Wipes MRP 50","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","12.0000","31.25","375.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("389","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","20.0000","156.25","3125.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("390","231","LIPSTICK MRP100","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","50.0000","62.50","3125.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("391","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","24.0000","50.00","1200.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("392","230","LIPSTICK MRP 150","2017-09-24","SALES","BY SALES (BILL NO: 42 )","36","42","25.0000","93.80","2345.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:44:15","2017");
INSERT INTO master_stock VALUES("393","230","LIPSTICK MRP 150","2017-09-25","SALES","BY SALES (BILL NO: 43 )","37","43","15.0000","93.80","1407.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:59","2017");
INSERT INTO master_stock VALUES("394","231","LIPSTICK MRP100","2017-09-25","SALES","BY SALES (BILL NO: 43 )","37","43","15.0000","62.50","937.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:59","2017");
INSERT INTO master_stock VALUES("395","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-25","SALES","BY SALES (BILL NO: 43 )","37","43","4.0000","18.75","75.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:59","2017");
INSERT INTO master_stock VALUES("396","161","NAIL GLITTER 6.5ML MRP45","2017-09-25","SALES","BY SALES (BILL NO: 43 )","37","43","50.0000","28.13","1406.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:59","2017");
INSERT INTO master_stock VALUES("397","166","NAIL GLITTER 12ML MRP 75","2017-09-25","SALES","BY SALES (BILL NO: 43 )","37","43","30.0000","46.88","1406.40","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:59","2017");
INSERT INTO master_stock VALUES("398","233","Eyeshadow Powder MRP 250","2017-09-25","SALES","BY SALES (BILL NO: 43 )","37","43","2.0000","156.25","312.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:52:59","2017");
INSERT INTO master_stock VALUES("399","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-13","SALES","BY SALES (BILL NO: 44 )","38","44","20.0000","130.80","2616.00","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:58:10","2017");
INSERT INTO master_stock VALUES("400","216","Eye.Daz. Compact Powder Premium MRP 200","2017-10-13","SALES","BY SALES (BILL NO: 44 )","38","44","6.0000","104.65","627.90","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:58:10","2017");
INSERT INTO master_stock VALUES("401","186","Nail Polish Remover 27 ml MRP 70","2017-10-13","SALES","BY SALES (BILL NO: 44 )","38","44","24.0000","36.63","879.12","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:58:10","2017");
INSERT INTO master_stock VALUES("402","231","LIPSTICK MRP100","2017-10-13","SALES","BY SALES (BILL NO: 44 )","38","44","15.0000","52.32","784.80","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:58:10","2017");
INSERT INTO master_stock VALUES("403","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-10-13","SALES","BY SALES (BILL NO: 44 )","38","44","20.0000","14.64","292.80","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:58:10","2017");
INSERT INTO master_stock VALUES("404","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-10-13","SALES","BY SALES (BILL NO: 44 )","38","44","72.0000","46.88","3375.36","","CST00000011","I ZONE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:58:10","2017");
INSERT INTO master_stock VALUES("405","216","Eye.Daz. Compact Powder Premium MRP 200","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","12.0000","104.65","1255.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("406","233","Eyeshadow Powder MRP 250","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","2.0000","130.80","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("407","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","36.0000","22.70","817.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("408","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","12.0000","85.15","1021.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("409","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","110.0000","52.32","5755.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("410","230","LIPSTICK MRP 150","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","100.0000","78.48","7848.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("411","161","NAIL GLITTER 6.5ML MRP45","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","250.0000","21.97","5492.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("412","220","Lip Gloss 3.2g MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","60.0000","26.16","1569.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("413","247","Eye.Daz.Lipliner Pencil MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","120.0000","39.24","4708.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("414","156","Mascara15g MRP 170","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","30.0000","88.95","2668.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("415","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 20 )","39","20","25.0000","156.99","3924.75","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:39:49","2017");
INSERT INTO master_stock VALUES("416","201","Liquid Makeup 12ml MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","30.0000","26.16","784.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("417","152",". Eyeliner Liquid 5ml MRP 35","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","120.0000","17.09","2050.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("418","185","Nail Polish Remover 12 ml MRP 30/-","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","90.0000","15.70","1413.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("419","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","16.0000","85.15","1362.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("420","278","Eye.Daz.Mascara MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","72.0000","26.16","1883.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("421","161","NAIL GLITTER 6.5ML MRP45","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","200.0000","21.97","4394.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("422","156","Mascara15g MRP 170","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","12.0000","88.95","1067.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("423","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","50.0000","52.32","2616.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("424","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","30.0000","130.80","3924.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("425","239","Nail Polish Remover Wipes MRP 50","2017-09-12","SALES","BY SALES (BILL NO: 21 )","40","21","72.0000","25.95","1868.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 05:47:57","2017");
INSERT INTO master_stock VALUES("426","233","Eyeshadow Powder MRP 250","2017-09-12","SALES","BY SALES (BILL NO: 22 )","41","22","4.0000","156.25","625.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:54:33","2017");
INSERT INTO master_stock VALUES("427","231","LIPSTICK MRP100","2017-09-12","SALES","BY SALES (BILL NO: 22 )","41","22","10.0000","62.50","625.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:54:33","2017");
INSERT INTO master_stock VALUES("428","230","LIPSTICK MRP 150","2017-09-12","SALES","BY SALES (BILL NO: 22 )","41","22","20.0000","93.80","1876.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:54:33","2017");
INSERT INTO master_stock VALUES("429","180","Mascara 6.5g MRP 90","2017-09-12","SALES","BY SALES (BILL NO: 22 )","41","22","12.0000","56.25","675.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:54:33","2017");
INSERT INTO master_stock VALUES("430","227","LIPSTICK MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 22 )","41","22","12.0000","46.93","563.16","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:54:33","2017");
INSERT INTO master_stock VALUES("431","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-09-12","SALES","BY SALES (BILL NO: 22 )","41","22","6.0000","60.00","360.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:54:33","2017");
INSERT INTO master_stock VALUES("432","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2017-09-15","SALES","BY SALES (BILL NO: 23 )","42","23","4.0000","85.15","340.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:57:15","2017");
INSERT INTO master_stock VALUES("433","156","Mascara15g MRP 170","2017-09-15","SALES","BY SALES (BILL NO: 23 )","42","23","12.0000","88.95","1067.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:57:15","2017");
INSERT INTO master_stock VALUES("434","201","Liquid Makeup 12ml MRP 50","2017-09-15","SALES","BY SALES (BILL NO: 23 )","42","23","30.0000","26.16","784.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:57:15","2017");
INSERT INTO master_stock VALUES("435","233","Eyeshadow Powder MRP 250","2017-09-15","SALES","BY SALES (BILL NO: 23 )","42","23","8.0000","130.80","1046.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-19 04:57:15","2017");
INSERT INTO master_stock VALUES("436","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","16","10","84.0000","34.05","2860.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("437","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","16","10","52.0000","95.60","4971.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("438","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","16","10","30.0000","56.75","1702.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("439","809","Dreams MRP 25","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","16","10","298.0000","10.30","3069.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("440","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","1920.0000","6.25","12000.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("441","123","Eye.Kumkum 5g Single Colour MRP 8","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","960.0000","5.15","4944.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("442","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","55.0000","93.70","5153.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("443","120","Eyetex standar 1.5g 30 pieces MRP 10","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","690.0000","6.25","4312.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("444","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","90.0000","12.50","1125.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("445","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","20.0000","112.80","2256.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("446","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","83.0000","71.00","5893.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("447","103","Eye. Kajal Supreme Paste 2g MRP 20","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","17","10","40.0000","12.50","500.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("448","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","720.0000","21.97","15818.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("449","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","585.0000","36.62","21422.70","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("450","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","35.0000","52.32","1831.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("451","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","120.0000","78.48","9417.60","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("452","208","Daz.Eterna Matte Lipstick - 4g MRP 300","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","30.0000","156.95","4708.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("453","227","Eye.Daz.LIPSTICK MRP 75","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","280.0000","39.23","10984.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("454","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","30.0000","183.15","5494.50","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("455","211","Daz.Eterna Mascara.MRP 350/","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","8.0000","183.15","1465.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("456","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","36.0000","183.15","6593.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("457","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","20.0000","183.15","3663.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("458","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","30.0000","26.16","784.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("459","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","70.0000","62.80","4396.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("460","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","120.0000","18.31","2197.20","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("461","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","80.0000","51.80","4144.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("462","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","132.0000","26.17","3454.44","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("463","247","Eye.Daz.Lipliner Pencil MRP 75","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","132.0000","39.24","5179.68","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("464","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","40.0000","39.07","1562.80","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("465","197","Eye.Daz. Compact Powder 9g MRP 120","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","60.0000","62.80","3768.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("466","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","132.0000","41.86","5525.52","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("467","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","216.0000","14.66","3166.56","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("468","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","9.0000","59.70","537.30","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("469","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","36.0000","103.50","3726.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("470","196","Eye.Daz. TALCUM POWDER 100g MRP 45","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","120.0000","24.42","2930.40","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("471","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-10-12","PURCHASE","BY PURCHASE (BILL NO: 10 )","18","10","20.0000","130.80","2616.00","","","","SUP00000002","I-ZONE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("472","231","Eye.Daz.LIPSTICK 4g MRP100","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","55.0000","62.50","3437.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("473","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","60.0000","93.80","5628.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("474","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","7.0000","68.75","481.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("475","227","Eye.Daz.LIPSTICK MRP 75","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","34.0000","46.93","1595.62","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("476","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","12.0000","56.25","675.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("477","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","10.0000","156.25","1562.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("478","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","10.0000","75.00","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("479","211","Daz.Eterna Mascara.MRP 350/","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","6.0000","219.00","1314.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("480","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","6.0000","125.00","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("481","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","6.0000","218.75","1312.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("482","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","24.0000","31.25","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("483","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("484","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","10.0000","18.75","187.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("485","235","Eye.Daz.Lip Balm 4g MRP 99","2017-09-11","SALES","BY SALES (BILL NO: 14 )","43","14","10.0000","61.72","617.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("486","231","Eye.Daz.LIPSTICK 4g MRP100","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","55.0000","62.50","3437.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("487","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","60.0000","93.80","5628.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("488","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","7.0000","68.75","481.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("489","227","Eye.Daz.LIPSTICK MRP 75","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","34.0000","46.93","1595.62","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("490","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","12.0000","56.25","675.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("491","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","10.0000","156.25","1562.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("492","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","10.0000","75.00","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("493","211","Daz.Eterna Mascara.MRP 350/","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","6.0000","219.00","1314.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("494","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","6.0000","125.00","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("495","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","6.0000","218.75","1312.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("496","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","24.0000","31.25","750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("497","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("498","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","10.0000","18.75","187.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("499","235","Eye.Daz.Lip Balm 4g MRP 99","2017-09-11","SALES","BY SALES (BILL NO: 14 )","44","14","10.0000","61.87","618.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-22 11:55:48","2017");
INSERT INTO master_stock VALUES("500","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","6.0000","62.50","375.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("501","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","25.0000","93.75","2343.75","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("502","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","10.0000","50.00","500.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("503","227","Eye.Daz.LIPSTICK MRP 75","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","40.0000","46.88","1875.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("504","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","20.0000","21.88","437.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("505","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","10.0000","156.25","1562.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("506","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","120.0000","28.13","3375.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("507","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","18.0000","60.00","1080.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("508","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","40.0000","8.00","320.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("509","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","10.0000","16.00","160.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("510","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","15.0000","120.00","1800.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("511","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","7.0000","68.75","481.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("512","196","Eye.Daz. TALCUM POWDER 100g MRP 45","2017-10-23","SALES","BY SALES (BILL NO: 46 )","45","46","14.0000","28.13","393.82","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-25 08:35:34","2017");
INSERT INTO master_stock VALUES("513","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-25","SALES","BY SALES (BILL NO: 47 )","46","47","150.0000","21.97","3295.50","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-27 11:05:34","2017");
INSERT INTO master_stock VALUES("514","197","Eye.Daz. Compact Powder 9g MRP 120","2017-10-25","SALES","BY SALES (BILL NO: 47 )","46","47","10.0000","62.80","628.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-27 11:05:34","2017");
INSERT INTO master_stock VALUES("515","278","Eye.Daz.Mascara MRP 50","2017-10-25","SALES","BY SALES (BILL NO: 47 )","46","47","48.0000","26.16","1255.68","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-27 11:05:34","2017");
INSERT INTO master_stock VALUES("516","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-10-25","SALES","BY SALES (BILL NO: 47 )","46","47","4.0000","95.60","382.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-27 11:05:34","2017");
INSERT INTO master_stock VALUES("517","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-10-25","SALES","BY SALES (BILL NO: 47 )","46","47","24.0000","46.88","1125.12","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-10-27 11:05:34","2017");
INSERT INTO master_stock VALUES("518","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","19","10","240.0000","40.19","9645.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("519","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","19","10","70.0000","93.70","6559.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("520","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","19","10","108.0000","46.88","5063.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("521","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","288.0000","17.09","4921.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("522","156","Eye.Daz.Mascara15g MRP 170","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","144.0000","88.95","12808.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("523","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","180.0000","21.97","3954.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("524","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","60.0000","62.80","3768.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("525","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","288.0000","15.70","4521.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("526","197","Eye.Daz. Compact Powder 9g MRP 120","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","120.0000","62.80","7536.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("527","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","60.0000","26.16","1569.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("528","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","24.0000","183.15","4395.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("529","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","48.0000","104.65","5023.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("530","227","Eye.Daz.LIPSTICK MRP 75","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","240.0000","39.23","9415.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("531","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","240.0000","78.48","18835.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("532","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","1200.0000","52.32","62784.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("533","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","8.0000","130.80","1046.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("534","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","120.0000","51.80","6216.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("535","247","Eye.Daz.Lipliner Pencil MRP 75","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","144.0000","39.24","5650.56","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("536","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-24","PURCHASE","BY PURCHASE (BILL NO: 10 )","20","10","180.0000","130.82","23547.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("537","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","21","10","288.0000","22.70","6537.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("538","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","21","10","96.0000","85.15","8174.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("539","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-11-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","21","10","144.0000","34.05","4903.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("540","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","60.0000","21.87","1312.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("541","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","36.0000","22.70","817.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("542","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","36.0000","15.70","565.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("543","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","36.0000","46.88","1687.68","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("544","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","18.0000","26.17","471.06","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("545","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","80.0000","6.25","500.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("546","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","150.0000","21.97","3295.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("547","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","30.0000","130.80","3924.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("548","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","13.0000","71.00","923.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("549","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-10-17","SALES","BY SALES (BILL NO: 45 )","47","45","6.0000","95.60","573.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-06 00:18:00","2017");
INSERT INTO master_stock VALUES("550","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-10-26","SALES","BY SALES (BILL NO: 48 )","48","48","15.0000","62.80","942.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-08 15:28:36","2017");
INSERT INTO master_stock VALUES("551","197","Eye.Daz. Compact Powder 9g MRP 120","2017-10-26","SALES","BY SALES (BILL NO: 48 )","48","48","20.0000","62.80","1256.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-08 15:28:36","2017");
INSERT INTO master_stock VALUES("552","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 49 )","49","49","30.0000","51.80","1554.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 02:00:19","2017");
INSERT INTO master_stock VALUES("553","197","Eye.Daz. Compact Powder 9g MRP 120","2017-10-31","SALES","BY SALES (BILL NO: 49 )","49","49","15.0000","62.80","942.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 02:00:19","2017");
INSERT INTO master_stock VALUES("554","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 49 )","49","49","40.0000","88.95","3558.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 02:00:19","2017");
INSERT INTO master_stock VALUES("555","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","35.0000","93.70","3279.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("556","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","6.0000","112.80","676.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("557","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","6.0000","95.60","573.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("558","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","12.0000","26.17","314.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("559","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","6.0000","104.65","627.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("560","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","65.0000","52.32","3400.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("561","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","4.0000","85.15","340.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("562","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","10.0000","130.82","1308.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("563","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","4.0000","130.80","523.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("564","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","15.0000","26.16","392.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("565","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","20.0000","39.07","781.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("566","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","24.0000","17.09","410.16","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("567","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","6.0000","36.63","219.78","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("568","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","16.0000","88.95","1423.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("569","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","12.0000","22.70","272.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("570","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","40.0000","18.31","732.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("571","278","Eye.Daz.Mascara MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","24.0000","26.16","627.84","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("572","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 50 )","50","50","30.0000","51.80","1554.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 03:38:49","2017");
INSERT INTO master_stock VALUES("573","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","45.0000","78.48","3531.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("574","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","125.0000","52.32","6540.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("575","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","8.0000","183.15","1465.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("576","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","8.0000","183.15","1465.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("577","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","10.0000","130.82","1308.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("578","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","8.0000","88.95","711.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("579","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","8.0000","130.80","1046.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("580","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","48.0000","17.09","820.32","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("581","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","10.0000","85.15","851.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("582","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","6.0000","56.75","340.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("583","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","20.0000","39.07","781.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("584","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","20.0000","51.80","1036.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("585","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","140.0000","21.97","3075.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("586","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-10-31","SALES","BY SALES (BILL NO: 51 )","51","51","100.0000","36.62","3662.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 04:25:10","2017");
INSERT INTO master_stock VALUES("587","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 52 )","52","52","60.0000","26.17","1570.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:34:41","2017");
INSERT INTO master_stock VALUES("588","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-10-31","SALES","BY SALES (BILL NO: 52 )","52","52","144.0000","22.70","3268.80","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:34:41","2017");
INSERT INTO master_stock VALUES("589","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-31","SALES","BY SALES (BILL NO: 52 )","52","52","170.0000","52.32","8894.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:34:41","2017");
INSERT INTO master_stock VALUES("590","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-31","SALES","BY SALES (BILL NO: 52 )","52","52","30.0000","130.82","3924.60","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:34:41","2017");
INSERT INTO master_stock VALUES("591","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","50.0000","93.70","4685.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("592","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","320.0000","21.97","7030.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("593","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","30.0000","52.32","1569.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("594","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","75.0000","78.48","5886.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("595","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","8.0000","88.95","711.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("596","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","15.0000","26.16","392.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("597","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","30.0000","51.80","1554.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("598","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","60.0000","26.17","1570.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("599","278","Eye.Daz.Mascara MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","36.0000","26.16","941.76","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("600","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-10-31","SALES","BY SALES (BILL NO: 53 )","53","53","40.0000","18.31","732.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 23:49:06","2017");
INSERT INTO master_stock VALUES("601","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 54 )","54","54","40.0000","51.80","2072.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:02:35","2017");
INSERT INTO master_stock VALUES("602","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 54 )","54","54","16.0000","88.95","1423.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:02:35","2017");
INSERT INTO master_stock VALUES("603","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-10-31","SALES","BY SALES (BILL NO: 54 )","54","54","4.0000","85.15","340.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:02:35","2017");
INSERT INTO master_stock VALUES("604","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-10-31","SALES","BY SALES (BILL NO: 54 )","54","54","4.0000","56.75","227.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:02:35","2017");
INSERT INTO master_stock VALUES("605","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 54 )","54","54","18.0000","26.17","471.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:02:35","2017");
INSERT INTO master_stock VALUES("606","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-10-31","SALES","BY SALES (BILL NO: 54 )","54","54","24.0000","17.09","410.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:02:35","2017");
INSERT INTO master_stock VALUES("607","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 55 )","55","55","25.0000","51.78","1294.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 00:45:42","2017");
INSERT INTO master_stock VALUES("608","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-31","SALES","BY SALES (BILL NO: 55 )","55","55","150.0000","21.97","3295.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 00:45:42","2017");
INSERT INTO master_stock VALUES("609","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-10-31","SALES","BY SALES (BILL NO: 55 )","55","55","20.0000","40.19","803.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-09 00:45:42","2017");
INSERT INTO master_stock VALUES("610","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","50.0000","40.19","2009.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("611","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","20.0000","51.80","1036.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("612","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","10.0000","88.95","889.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("613","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","10.0000","85.15","851.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("614","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","24.0000","46.88","1125.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("615","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","20.0000","130.82","2616.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("616","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","18.0000","26.17","471.06","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("617","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","18.0000","36.63","659.34","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("618","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","20.0000","62.80","1256.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("619","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","48.0000","17.09","820.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("620","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","40.0000","39.07","1562.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("621","197","Eye.Daz. Compact Powder 9g MRP 120","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","20.0000","62.80","1256.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("622","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","20.0000","14.64","292.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("623","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","45.0000","36.62","1647.90","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("624","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","200.0000","21.97","4394.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("625","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-31","SALES","BY SALES (BILL NO: 56 )","56","56","110.0000","52.32","5755.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-10 00:03:59","2017");
INSERT INTO master_stock VALUES("626","123","Eye.Kumkum 5g Single Colour MRP 8","2017-10-31","SALES","BY SALES (BILL NO: 57 )","57","57","200.0000","5.15","1030.00","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-12 03:37:15","2017");
INSERT INTO master_stock VALUES("627","240","Eyetex Kumkum Pallavi 5g MRP 10","2017-10-31","SALES","BY SALES (BILL NO: 57 )","57","57","200.0000","6.25","1250.00","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-12 03:37:15","2017");
INSERT INTO master_stock VALUES("628","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-10-31","SALES","BY SALES (BILL NO: 57 )","57","57","36.0000","15.70","565.20","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-12 03:37:15","2017");
INSERT INTO master_stock VALUES("629","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-10-31","SALES","BY SALES (BILL NO: 57 )","57","57","100.0000","40.19","4019.00","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-12 03:37:15","2017");
INSERT INTO master_stock VALUES("630","227","Eye.Daz.LIPSTICK MRP 75","2017-10-31","SALES","BY SALES (BILL NO: 57 )","57","57","360.0000","39.23","14122.80","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-12 03:37:15","2017");
INSERT INTO master_stock VALUES("631","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-31","SALES","BY SALES (BILL NO: 58 )","58","58","15.0000","130.82","1962.30","","CST00000012","MONDAL ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-12 03:56:26","2017");
INSERT INTO master_stock VALUES("632","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","24.0000","46.88","1125.12","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("633","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","8.0000","56.75","454.00","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("634","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","36.0000","22.70","817.20","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("635","156","Eye.Daz.Mascara15g MRP 170","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","8.0000","88.95","711.60","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("636","231","Eye.Daz.LIPSTICK 4g MRP100","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","120.0000","52.32","6278.40","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("637","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","36.0000","36.63","1318.68","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("638","247","Eye.Daz.Lipliner Pencil MRP 75","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","36.0000","39.24","1412.64","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("639","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","24.0000","26.17","628.08","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("640","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","40.0000","14.64","585.60","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("641","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","20.0000","108.85","2177.00","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("642","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","300.0000","21.97","6591.00","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("643","235","Eye.Daz.Lip Balm 4g MRP 99","2017-10-31","SALES","BY SALES (BILL NO: 59 )","59","59","10.0000","51.80","518.00","","CST00000017","I N ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-15 13:44:05","2017");
INSERT INTO master_stock VALUES("644","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-06","SALES","BY SALES (BILL NO: 60 )","60","60","150.0000","52.32","7848.00","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:00:43","2017");
INSERT INTO master_stock VALUES("645","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-06","SALES","BY SALES (BILL NO: 60 )","60","60","150.0000","21.97","3295.50","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:00:43","2017");
INSERT INTO master_stock VALUES("646","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-06","SALES","BY SALES (BILL NO: 60 )","60","60","25.0000","108.85","2721.25","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:00:43","2017");
INSERT INTO master_stock VALUES("647","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-06","SALES","BY SALES (BILL NO: 60 )","60","60","50.0000","40.19","2009.50","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:00:43","2017");
INSERT INTO master_stock VALUES("648","227","Eye.Daz.LIPSTICK MRP 75","2017-11-06","SALES","BY SALES (BILL NO: 60 )","60","60","100.0000","39.23","3923.00","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:00:43","2017");
INSERT INTO master_stock VALUES("649","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-14","SALES","BY SALES (BILL NO: 61 )","61","61","10.0000","50.00","500.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:09:36","2017");
INSERT INTO master_stock VALUES("650","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-14","SALES","BY SALES (BILL NO: 61 )","61","61","12.0000","18.75","225.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:09:36","2017");
INSERT INTO master_stock VALUES("651","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 61 )","61","61","6.0000","60.00","360.00","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:09:36","2017");
INSERT INTO master_stock VALUES("652","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-14","SALES","BY SALES (BILL NO: 61 )","61","61","2.0000","61.87","123.74","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:09:36","2017");
INSERT INTO master_stock VALUES("653","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-11-14","SALES","BY SALES (BILL NO: 61 )","61","61","12.0000","40.65","487.80","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:09:36","2017");
INSERT INTO master_stock VALUES("654","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-11-14","SALES","BY SALES (BILL NO: 61 )","61","61","6.0000","43.75","262.50","","CST00000009","KUNWAR SAAB FASHION PVT.LTD","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:09:36","2017");
INSERT INTO master_stock VALUES("655","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","6.0000","60.00","360.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("656","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","8.0000","120.00","960.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("657","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","10.0000","48.00","480.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("658","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","10.0000","101.70","1017.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("659","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","12.0000","27.15","325.80","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("660","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","4.0000","156.25","625.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("661","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","4.0000","125.00","500.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("662","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","4.0000","218.75","875.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("663","247","Eye.Daz.Lipliner Pencil MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","12.0000","46.88","562.56","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("664","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","6.0000","31.25","187.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("665","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","3.0000","61.88","185.64","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("666","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","3.0000","50.00","150.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("667","227","Eye.Daz.LIPSTICK MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","10.0000","46.88","468.80","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("668","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","5.0000","61.87","309.35","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("669","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","6.0000","218.75","1312.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("670","156","Eye.Daz.Mascara15g MRP 170","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","6.0000","106.25","637.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("671","197","Eye.Daz. Compact Powder 9g MRP 120","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","5.0000","75.00","375.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("672","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","5.0000","75.00","375.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("673","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","12.0000","21.86","262.32","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("674","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","15.0000","46.88","703.20","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("675","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2017-11-14","SALES","BY SALES (BILL NO: 62 )","62","62","1.0000","125.00","125.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:29:58","2017");
INSERT INTO master_stock VALUES("676","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","12.0000","34.05","408.60","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:48","2017");
INSERT INTO master_stock VALUES("677","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","4.0000","85.15","340.60","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:48","2017");
INSERT INTO master_stock VALUES("678","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","6.0000","26.17","157.02","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:48","2017");
INSERT INTO master_stock VALUES("679","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","5.0000","62.80","314.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:48","2017");
INSERT INTO master_stock VALUES("680","197","Eye.Daz. Compact Powder 9g MRP 120","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","5.0000","62.80","314.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:49","2017");
INSERT INTO master_stock VALUES("681","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","1.0000","112.80","112.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:49","2017");
INSERT INTO master_stock VALUES("682","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","30.0000","6.25","187.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:49","2017");
INSERT INTO master_stock VALUES("683","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-11-14","SALES","BY SALES (BILL NO: 63 )","63","63","1.0000","95.60","95.60","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-16 03:50:49","2017");
INSERT INTO master_stock VALUES("684","156","Eye.Daz.Mascara15g MRP 170","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","12.0000","106.25","1275.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("685","247","Eye.Daz.Lipliner Pencil MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","12.0000","46.88","562.56","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("686","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","40.0000","21.88","875.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("687","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","6.0000","156.25","937.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("688","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","12.0000","101.70","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("689","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","6.0000","60.00","360.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("690","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","5.0000","75.00","375.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("691","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","18.0000","43.75","787.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("692","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","4.0000","67.80","271.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("693","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","10.0000","61.88","618.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("694","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","11.0000","120.00","1320.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("695","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","25.0000","46.88","1172.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("696","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","69.0000","93.75","6468.75","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("697","211","Daz.Eterna Mascara.MRP 350/","2017-11-14","SALES","BY SALES (BILL NO: 64 )","64","64","2.0000","218.75","437.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-17 14:31:42","2017");
INSERT INTO master_stock VALUES("698","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","25.0000","93.70","2342.50","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("699","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","10.0000","40.19","401.90","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("700","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","10.0000","108.85","1088.50","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("701","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","10.0000","21.97","219.70","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("702","156","Eye.Daz.Mascara15g MRP 170","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","4.0000","88.95","355.80","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("703","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","24.0000","17.09","410.16","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("704","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","20.0000","39.07","781.40","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("705","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","12.0000","15.70","188.40","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("706","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-20","SALES","BY SALES (BILL NO: 65 )","65","65","135.0000","52.32","7063.20","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:37:46","2017");
INSERT INTO master_stock VALUES("707","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","10.0000","108.85","1088.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("708","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","24.0000","22.70","544.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("709","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","12.0000","26.17","314.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("710","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","12.0000","36.63","439.56","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("711","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","12.0000","15.70","188.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("712","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","5.0000","26.16","130.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("713","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-20","SALES","BY SALES (BILL NO: 66 )","66","66","10.0000","21.97","219.70","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-22 08:55:02","2017");
INSERT INTO master_stock VALUES("714","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-21","SALES","BY SALES (BILL NO: 67 )","67","67","6.0000","156.25","937.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-23 15:26:03","2017");
INSERT INTO master_stock VALUES("715","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","630.0000","66.32","41781.60","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("716","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","576.0000","56.12","32325.12","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("717","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","468.0000","86.73","40589.64","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("718","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","6048.0000","21.26","128580.48","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("719","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","1440.0000","49.83","71755.20","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("720","010","EyeFlax-Color Pick Mascara MRP 120","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","864.0000","59.79","51658.56","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("721","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","432.0000","23.91","10329.12","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("722","004","Eyeflax-Kajal Stick MRP 15","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","144.0000","81.63","11754.72","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("723","005","Eyeflax-Sindoor Stick MRP 15","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","144.0000","81.63","11754.72","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("724","006","Eyaflax-Liquid Sindoor MRP 65","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","1080.0000","34.00","36720.00","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("725","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","600.0000","0.01","6.00","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("726","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","120.0000","0.01","1.20","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("727","010*","EyeFlax-Color Pick Mascara MRP 120*","2017-10-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","22","10","144.0000","0.01","1.44","","","","SUP00000004","PAYAL NOVELTY  PVT LTD.","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("728","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","216.0000","5.64","1218.24","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("729","190","Eye.Daz. TALCUM POWDER 400g MRP 110","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","2.0000","19.70","39.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("730","196","Eye.Daz. TALCUM POWDER 100g MRP 45","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","106.0000","14.42","1528.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("731","208","Daz.Eterna Matte Lipstick - 4g MRP 300","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","30.0000","56.95","1708.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("732","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","20.0000","33.15","663.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("733","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","108.0000","37.10","4006.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("734","156","Eye.Daz.Mascara15g MRP 170","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","84.0000","28.95","2431.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("735","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","192.0000","8.31","1595.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("736","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","150.0000","28.85","4327.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("737","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-11-21","SALES","BY SALES (BILL NO: 68 )","68","68","216.0000","7.09","1531.44","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:11:35","2017");
INSERT INTO master_stock VALUES("738","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","4.0000","14.65","58.60","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("739","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","8.0000","23.15","185.20","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("740","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","180.0000","9.17","1650.60","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("741","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","145.0000","5.70","826.50","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("742","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","846.0000","8.97","7588.62","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("743","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","76.0000","4.64","352.64","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("744","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","98.0000","30.80","3018.40","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("745","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","20.0000","7.16","143.20","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("746","211","Daz.Eterna Mascara.MRP 350/","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","6.0000","83.15","498.90","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("747","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-22","SALES","BY SALES (BILL NO: 69 )","69","69","501.0000","12.32","6172.32","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:20:23","2017");
INSERT INTO master_stock VALUES("748","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","971.0000","6.62","6428.02","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("749","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","147.0000","4.19","615.93","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("750","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","49.0000","3.70","181.30","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("751","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","10.0000","16.75","167.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("752","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","30.0000","2.25","67.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("753","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","8.0000","15.60","124.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("754","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","30.0000","14.05","421.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("755","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","75.0000","12.70","952.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("756","197","Eye.Daz. Compact Powder 9g MRP 120","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","20.0000","18.80","376.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("757","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","246.0000","28.48","7006.08","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("758","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-23","SALES","BY SALES (BILL NO: 70 )","70","70","62.0000","19.07","1182.34","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-25 15:25:13","2017");
INSERT INTO master_stock VALUES("759","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","2017-11-24","SALES","BY SALES (BILL NO: 71 )","71","71","240.0000","69.64","16713.60","","CST00000022","S.P.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-26 07:45:02","2017");
INSERT INTO master_stock VALUES("760","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","288.0000","22.70","6537.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("761","156","Eye.Daz.Mascara15g MRP 170","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","144.0000","88.95","12808.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("762","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","2910.0000","21.97","63932.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("763","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","139.0000","51.78","7197.42","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("764","227","Eye.Daz.LIPSTICK MRP 75","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","480.0000","39.23","18830.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("765","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","160.0000","78.48","12556.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("766","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","180.0000","52.32","9417.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("767","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","48.0000","85.15","4087.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("768","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","30.0000","130.82","3924.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("769","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","144.0000","47.10","6782.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("770","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","23","10","288.0000","51.80","14918.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("771","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","24","10","120.0000","93.70","11244.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("772","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-21","PURCHASE","BY PURCHASE (BILL NO: 10 )","24","10","288.0000","46.88","13501.44","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("773","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","8.0000","83.15","665.20","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("774","186-OLD","Nail Polish Remover 27 ml MRP 60","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","78.0000","11.38","887.64","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("775","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","63.0000","21.80","1373.40","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("776","809","Dreams MRP 25","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","82.0000","6.30","516.60","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("777","005","Eyeflax-Sindoor Stick MRP 15","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","1.0000","25.71","25.71","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("778","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","170.0000","16.17","2748.90","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("779","123","Eye.Kumkum 5g Single Colour MRP 8","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","244.0000","2.15","524.60","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("780","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","112.0000","8.50","952.00","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("781","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","25.0000","22.80","570.00","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("782","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2017-11-25","SALES","BY SALES (BILL NO: 72 )","72","72","1.0000","108.50","108.50","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:29:07","2017");
INSERT INTO master_stock VALUES("783","278","Eye.Daz.Mascara MRP 50","2017-11-26","SALES","BY SALES (BILL NO: 73 )","73","73","60.0000","16.16","969.60","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:31:09","2017");
INSERT INTO master_stock VALUES("784","227","Eye.Daz.LIPSTICK MRP 75","2017-11-26","SALES","BY SALES (BILL NO: 73 )","73","73","182.0000","19.23","3499.86","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:31:09","2017");
INSERT INTO master_stock VALUES("785","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","2017-11-26","SALES","BY SALES (BILL NO: 73 )","73","73","84.0000","21.86","1836.24","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:31:09","2017");
INSERT INTO master_stock VALUES("786","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-26","SALES","BY SALES (BILL NO: 73 )","73","73","2.0000","45.15","90.30","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:31:09","2017");
INSERT INTO master_stock VALUES("787","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","260.0000","21.97","5712.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("788","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","100.0000","52.32","5232.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("789","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","144.0000","51.80","7459.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("790","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","18.0000","26.17","471.06","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("791","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","20.0000","14.64","292.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("792","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","10.0000","40.19","401.90","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("793","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","15.0000","62.80","942.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("794","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","24.0000","22.70","544.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("795","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-11-27","SALES","BY SALES (BILL NO: 74 )","74","74","40.0000","18.31","732.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-29 11:37:20","2017");
INSERT INTO master_stock VALUES("796","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","20.0000","40.19","803.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("797","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","48.0000","17.09","820.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("798","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","10.0000","62.80","628.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("799","197","Eye.Daz. Compact Powder 9g MRP 120","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","10.0000","62.80","628.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("800","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","60.0000","51.80","3108.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("801","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","20.0000","108.85","2177.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("802","156","Eye.Daz.Mascara15g MRP 170","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","12.0000","88.95","1067.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("803","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","35.0000","26.16","915.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("804","278","Eye.Daz.Mascara MRP 50","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","72.0000","26.16","1883.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("805","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","36.0000","26.17","942.12","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("806","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-28","SALES","BY SALES (BILL NO: 75 )","75","75","130.0000","21.97","2856.10","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-11-30 13:33:08","2017");
INSERT INTO master_stock VALUES("807","156","Eye.Daz.Mascara15g MRP 170","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","10.0000","106.25","1062.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("808","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","30.0000","18.75","562.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("809","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","6.0000","120.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("810","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","6.0000","31.25","187.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("811","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","20.0000","128.12","2562.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("812","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","6.0000","156.25","937.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("813","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("814","211","Daz.Eterna Mascara.MRP 350/","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("815","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","28.0000","93.75","2625.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("816","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","12.0000","56.25","675.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("817","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("818","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","1.0000","162.71","162.71","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("819","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","2017-11-29","SALES","BY SALES (BILL NO: 76 )","76","76","2.0000","144.00","288.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:40:29","2017");
INSERT INTO master_stock VALUES("820","156","Eye.Daz.Mascara15g MRP 170","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","10.0000","106.25","1062.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("821","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","25.0000","46.88","1172.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("822","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","18.0000","31.25","562.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("823","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","12.0000","61.88","742.56","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("824","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","9.0000","120.00","1080.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("825","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","12.0000","56.25","675.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("826","211","Daz.Eterna Mascara.MRP 350/","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","2.0000","218.75","437.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("827","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","2.0000","218.75","437.50","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("828","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","4.0000","125.00","500.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("829","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","20.0000","60.00","1200.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("830","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 77 )","77","77","25.0000","93.75","2343.75","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 05:55:22","2017");
INSERT INTO master_stock VALUES("831","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-29","SALES","BY SALES (BILL NO: 78 )","78","78","20.0000","28.13","562.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 06:23:39","2017");
INSERT INTO master_stock VALUES("832","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","340.0000","21.97","7469.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("833","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","10.0000","62.80","628.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("834","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","10.0000","26.16","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("835","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","48.0000","15.70","753.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("836","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","20.0000","39.07","781.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("837","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","10.0000","104.65","1046.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("838","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","4.0000","85.15","340.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("839","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","20.0000","108.85","2177.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("840","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","48.0000","17.09","820.32","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("841","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","36.0000","51.80","1864.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("842","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","40.0000","18.31","732.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("843","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","36.0000","26.17","942.12","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("844","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","20.0000","78.48","1569.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("845","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","45.0000","52.32","2354.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("846","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 79 )","79","79","30.0000","93.70","2811.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 07:59:57","2017");
INSERT INTO master_stock VALUES("847","156","Eye.Daz.Mascara15g MRP 170","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","10.0000","106.25","1062.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("848","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","6.0000","156.25","937.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("849","211","Daz.Eterna Mascara.MRP 350/","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","6.0000","218.75","1312.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("850","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","8.0000","218.75","1750.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("851","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","4.0000","125.00","500.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("852","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","22.0000","93.75","2062.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("853","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","50.0000","62.50","3125.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("854","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","6.0000","120.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("855","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","50.0000","46.88","2344.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("856","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","100.0000","28.13","2813.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("857","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 80 )","80","80","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:19:42","2017");
INSERT INTO master_stock VALUES("858","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","12.0000","130.80","1569.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("859","156","Eye.Daz.Mascara15g MRP 170","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","20.0000","88.95","1779.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("860","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","10.0000","85.15","851.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("861","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","30.0000","108.85","3265.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("862","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","36.0000","15.70","565.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("863","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","4.0000","183.15","732.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("864","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","10.0000","104.65","1046.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("865","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","10.0000","183.15","1831.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("866","103","Eye. Kajal Supreme Paste 2g MRP 20","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","20.0000","12.50","250.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("867","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","72.0000","47.10","3391.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("868","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","48.0000","22.70","1089.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("869","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","80.0000","18.31","1464.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("870","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","36.0000","51.80","1864.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("871","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","20.0000","93.70","1874.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("872","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","50.0000","40.19","2009.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("873","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","40.0000","36.62","1464.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("874","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-29","SALES","BY SALES (BILL NO: 81 )","81","81","400.0000","21.97","8788.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-02 08:43:47","2017");
INSERT INTO master_stock VALUES("875","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","120.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 08:29:16","");
INSERT INTO master_stock VALUES("876","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","16.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 08:35:59","");
INSERT INTO master_stock VALUES("877","240","Eye.Kumkum 5g Single Colour MRP 10","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","258.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 08:49:33","");
INSERT INTO master_stock VALUES("878","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","870.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:03:00","");
INSERT INTO master_stock VALUES("879","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","102.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:09:42","");
INSERT INTO master_stock VALUES("880","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:10:11","");
INSERT INTO master_stock VALUES("881","240","Eye.Kumkum 5g Single Colour MRP 10","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","160.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:12:25","");
INSERT INTO master_stock VALUES("882","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:15:30","");
INSERT INTO master_stock VALUES("883","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","8.0000","16.17","129.36","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("884","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","24.0000","12.70","304.80","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("885","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","1.0000","38.48","38.48","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("886","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","13.0000","14.07","182.91","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("887","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","3.0000","12.80","38.40","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("888","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","8.0000","25.15","201.20","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("889","156","Eye.Daz.Mascara15g MRP 170","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","1.0000","28.95","28.95","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("890","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","61.0000","12.31","750.91","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("891","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","3.0000","78.85","236.55","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("892","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","61.0000","11.97","730.17","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("893","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","1.0000","14.64","14.64","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("894","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","3.0000","21.80","65.40","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("895","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","1.0000","60.80","60.80","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("896","809","Dreams MRP 25","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","22.0000","6.30","138.60","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("897","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","9.0000","22.32","200.88","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("898","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","5.0000","26.62","133.10","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("899","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","2.0000","40.19","80.38","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("900","240","Eye.Kumkum 5g Single Colour MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","28.0000","6.25","175.00","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("901","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-11-29","SALES","BY SALES (BILL NO: 82 )","82","82","9.0000","93.70","843.30","","CST00000018","RATAN MALA VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:22:51","2017");
INSERT INTO master_stock VALUES("902","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","10.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:28:51","");
INSERT INTO master_stock VALUES("903","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:31:10","");
INSERT INTO master_stock VALUES("904","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:35:39","");
INSERT INTO master_stock VALUES("905","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-12-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","340.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:37:53","");
INSERT INTO master_stock VALUES("906","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","2017-11-29","SALES","BY SALES (BILL NO: 83 )","83","83","18.0000","71.00","1278.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:43:39","2017");
INSERT INTO master_stock VALUES("907","247","Eye.Daz.Lipliner Pencil MRP 75","2017-11-29","SALES","BY SALES (BILL NO: 83 )","83","83","35.0000","19.24","673.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:43:39","2017");
INSERT INTO master_stock VALUES("908","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-11-29","SALES","BY SALES (BILL NO: 83 )","83","83","3.0000","11.78","35.34","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 09:43:39","2017");
INSERT INTO master_stock VALUES("909","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","288.0000","56.75","16344.00","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("910","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","24.0000","0.01","0.24","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("911","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","500.0000","24.22","12110.00","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("912","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","50.0000","0.01","0.50","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("913","006","Eyaflax-Liquid Sindoor MRP 65","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","72.0000","35.71","2571.12","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("914","010","EyeFlax-Color Pick Mascara MRP 120","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","72.0000","68.10","4903.20","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("915","010*","EyeFlax-Color Pick Mascara MRP 120*","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","12.0000","0.01","0.12","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("916","004","Eyeflax-Kajal Stick MRP 15","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","48.0000","85.71","4114.08","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("917","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","24.0000","91.07","2185.68","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("918","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","2017-11-30","SALES","BY SALES (BILL NO: 84 )","84","84","24.0000","58.93","1414.32","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-05 10:08:56","2017");
INSERT INTO master_stock VALUES("919","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","10.0000","130.80","1308.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("920","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","20.0000","26.16","523.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("921","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","20.0000","62.80","1256.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("922","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","6.0000","104.65","627.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("923","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","24.0000","26.17","628.08","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("924","156","Eye.Daz.Mascara15g MRP 170","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","10.0000","88.95","889.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("925","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","48.0000","17.09","820.32","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("926","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","20.0000","108.85","2177.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("927","278","Eye.Daz.Mascara MRP 50","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","48.0000","26.16","1255.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("928","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","24.0000","47.10","1130.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("929","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","36.0000","26.17","942.12","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("930","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","30.0000","15.70","471.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("931","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","12.0000","36.63","439.56","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("932","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","40.0000","18.31","732.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("933","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","24.0000","22.70","544.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("934","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","40.0000","18.31","732.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("935","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","24.0000","34.05","817.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("936","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","36.0000","46.88","1687.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("937","240","Eye.Kumkum 5g Single Colour MRP 10","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","160.0000","6.25","1000.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("938","123","Eye.Kumkum 5g Single Colour MRP 8","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","160.0000","5.15","824.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("939","235","Eye.Daz.Lip Balm 4g MRP 99","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","30.0000","51.80","1554.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("940","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-12-05","SALES","BY SALES (BILL NO: 85 )","85","85","30.0000","40.19","1205.70","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-07 11:04:30","2017");
INSERT INTO master_stock VALUES("941","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","2040.0000","21.97","44818.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("942","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","125.0000","26.16","3270.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("943","231","Eye.Daz.LIPSTICK 4g MRP100","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","60.0000","52.32","3139.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("944","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","480.0000","39.07","18753.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("945","247","Eye.Daz.Lipliner Pencil MRP 75","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","432.0000","39.24","16951.68","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("946","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","120.0000","130.82","15698.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("947","278","Eye.Daz.Mascara MRP 50","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","144.0000","26.16","3767.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("948","235","Eye.Daz.Lip Balm 4g MRP 99","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","25","10","576.0000","51.80","29836.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("949","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-11-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","26","10","150.0000","40.19","6028.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("950","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-06","SALES","BY SALES (BILL NO: 86 )","86","86","20.0000","21.97","439.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2017-12-08 08:10:36","2017");
INSERT INTO master_stock VALUES("951","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-05","SALES","BY SALES (BILL NO: 86 )","87","86","20.0000","21.97","439.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-08 08:13:06","2017");
INSERT INTO master_stock VALUES("952","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","12.0000","26.17","314.04","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("953","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","8.0000","130.80","1046.40","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("954","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","18.0000","46.88","843.84","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("955","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","40.0000","18.31","732.40","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("956","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","20.0000","18.31","366.20","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("957","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","24.0000","22.70","544.80","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("958","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","120.0000","39.24","4708.80","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("959","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","15.0000","26.16","392.40","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("960","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-07","SALES","BY SALES (BILL NO: 87 )","88","87","40.0000","39.07","1562.80","","CST00000021","SOUKARJAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-09 08:21:09","2017");
INSERT INTO master_stock VALUES("961","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","80.0000","21.97","1757.60","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("962","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","10.0000","108.85","1088.50","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("963","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","5.0000","62.80","314.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("964","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","20.0000","14.64","292.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("965","227","Eye.Daz.LIPSTICK MRP 75","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","60.0000","39.23","2353.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("966","156","Eye.Daz.Mascara15g MRP 170","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","10.0000","88.95","889.50","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("967","235","Eye.Daz.Lip Balm 4g MRP 99","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","24.0000","51.80","1243.20","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("968","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","2.0000","71.00","142.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("969","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","3.0000","95.60","286.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("970","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","48.0000","39.24","1883.52","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("971","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","36.0000","34.05","1225.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("972","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-08","SALES","BY SALES (BILL NO: 88 )","89","88","48.0000","22.70","1089.60","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-10 13:06:24","2017");
INSERT INTO master_stock VALUES("973","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","10.0000","135.60","1356.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("974","240","Eye.Kumkum 5g Single Colour MRP 10","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","40.0000","8.00","320.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("975","123","Eye.Kumkum 5g Single Colour MRP 8","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","20.0000","6.40","128.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("976","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("977","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","10.0000","50.85","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("978","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","19.0000","81.35","1545.65","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("979","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","36.0000","27.15","977.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("980","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","7.0000","120.00","840.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("981","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","45.0000","50.85","2288.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("982","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","40.0000","54.24","2169.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("983","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","60.0000","23.73","1423.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("984","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","36.0000","23.73","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("985","231","Eye.Daz.LIPSTICK 4g MRP100","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","45.0000","67.80","3051.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("986","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","10.0000","48.00","480.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("987","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-12-11","SALES","BY SALES (BILL NO: 89 )","90","89","5.0000","33.40","167.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-13 13:44:28","2017");
INSERT INTO master_stock VALUES("988","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","15.0000","93.70","1405.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("989","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","20.0000","40.19","803.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("990","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","36.0000","46.88","1687.68","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("991","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","10.0000","85.15","851.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("992","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","48.0000","22.70","1089.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("993","156","Eye.Daz.Mascara15g MRP 170","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","12.0000","88.95","1067.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("994","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","24.0000","39.24","941.76","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("995","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","20.0000","14.64","292.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("996","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","48.0000","17.09","820.32","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("997","235","Eye.Daz.Lip Balm 4g MRP 99","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","48.0000","51.80","2486.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("998","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","36.0000","51.78","1864.08","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("999","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","2.0000","183.15","366.30","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("1000","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","80.0000","18.31","1464.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("1001","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","80.0000","18.31","1464.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("1002","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","60.0000","78.48","4708.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("1003","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","8.0000","130.80","1046.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("1004","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-12","SALES","BY SALES (BILL NO: 90 )","91","90","170.0000","21.97","3734.90","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-14 13:25:22","2017");
INSERT INTO master_stock VALUES("1005","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-13","SALES","BY SALES (BILL NO: 91 )","92","91","60.0000","22.70","1362.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 07:53:04","2017");
INSERT INTO master_stock VALUES("1006","231","Eye.Daz.LIPSTICK 4g MRP100","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","100.0000","52.32","5232.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1007","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","4.0000","56.75","227.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1008","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","48.0000","39.24","1883.52","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1009","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","48.0000","34.05","1634.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1010","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","40.0000","14.64","585.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1011","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","20.0000","108.85","2177.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1012","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","8.0000","183.15","1465.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1013","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","40.0000","39.07","1562.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1014","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-13","SALES","BY SALES (BILL NO: 92 )","93","92","650.0000","21.97","14280.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-15 14:14:29","2017");
INSERT INTO master_stock VALUES("1015","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","200.0000","21.97","4394.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1016","231","Eye.Daz.LIPSTICK 4g MRP100","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","100.0000","52.32","5232.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1017","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","40.0000","39.07","1562.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1018","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","60.0000","18.31","1098.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1019","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","36.0000","22.70","817.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1020","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","40.0000","18.31","732.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1021","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","5.0000","95.60","478.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1022","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","5.0000","71.00","355.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1023","156","Eye.Daz.Mascara15g MRP 170","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","4.0000","88.95","355.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1024","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","10.0000","108.85","1088.50","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1025","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","24.0000","15.70","376.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1026","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","18.0000","46.88","843.84","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1027","235","Eye.Daz.Lip Balm 4g MRP 99","2017-12-18","SALES","BY SALES (BILL NO: 93 )","94","93","12.0000","51.80","621.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-20 08:08:12","2017");
INSERT INTO master_stock VALUES("1028","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","2017-12-29","SALES","BY SALES (BILL NO: 94 )","95","94","144.0000","56.75","8172.00","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 09:41:04","2017");
INSERT INTO master_stock VALUES("1029","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","2017-12-29","SALES","BY SALES (BILL NO: 94 )","95","94","12.0000","0.01","0.12","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 09:41:04","2017");
INSERT INTO master_stock VALUES("1030","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","2017-12-29","SALES","BY SALES (BILL NO: 94 )","95","94","210.0000","69.64","14624.40","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 09:41:04","2017");
INSERT INTO master_stock VALUES("1031","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","2017-12-29","SALES","BY SALES (BILL NO: 94 )","95","94","120.0000","58.93","7071.60","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 09:41:04","2017");
INSERT INTO master_stock VALUES("1032","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","84.0000","39.24","3296.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1033","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","72.0000","22.70","1634.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1034","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","10.0000","85.15","851.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1035","235","Eye.Daz.Lip Balm 4g MRP 90","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","30.0000","51.80","1554.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1036","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","12.0000","183.15","2197.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1037","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","150.0000","78.48","11772.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1038","231","Eye.Daz.LIPSTICK 4g MRP100","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","100.0000","52.32","5232.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1039","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","440.0000","21.97","9666.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1040","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","20.0000","108.85","2177.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1041","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","20.0000","39.07","781.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1042","156","Eye.Daz.Mascara15g MRP 170","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","10.0000","88.95","889.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1043","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","20.0000","62.80","1256.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1044","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","50.0000","14.64","732.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1045","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","120.0000","93.70","11244.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1046","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","150.0000","36.62","5493.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1047","112","Eye.Medium Kajal 30 pieces MRP 8","2017-12-29","SALES","BY SALES (BILL NO: 95 )","96","95","40.0000","150.00","6000.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 12:03:25","2017");
INSERT INTO master_stock VALUES("1048","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","156.0000","39.24","6121.44","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1049","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","75.0000","18.31","1373.25","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1050","235","Eye.Daz.Lip Balm 4g MRP 90","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","60.0000","51.80","3108.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1051","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","120.0000","17.09","2050.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1052","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","80.0000","39.07","3125.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1053","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","30.0000","36.63","1098.90","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1054","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","30.0000","15.70","471.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1055","281","Eyetex Pallavi liqued sindur 7g MRP 75","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","36.0000","46.88","1687.68","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1056","231","Eye.Daz.LIPSTICK 4g MRP100","2017-12-29","SALES","BY SALES (BILL NO: 96 )","97","96","40.0000","52.32","2092.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2017-12-31 13:39:41","2017");
INSERT INTO master_stock VALUES("1057","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","288.0000","17.09","4921.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1058","156","Eye.Daz.Mascara15g MRP 170","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","240.0000","88.95","21348.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1059","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","240.0000","21.97","5272.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1060","176","Lip Gloss MRP 99","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","10.0000","51.78","517.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1061","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","20.0000","183.15","3663.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1062","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","20.0000","183.15","3663.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1063","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","12.0000","183.15","2197.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1064","220","Lip Gloss 3.2g MRP 50","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","288.0000","26.16","7534.08","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1065","227","Eye.Daz.LIPSTICK MRP 75","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","240.0000","39.23","9415.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1066","230","Eye.Daz.LIPSTICK 4g MRP 150","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","540.0000","78.48","42379.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1067","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","140.0000","36.62","5126.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1068","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","240.0000","39.07","9376.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1069","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","240.0000","130.82","31396.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1070","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","132.0000","51.78","6834.96","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1071","283","Eye.Daz.Lipgloss 3.2g MRP 50","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","144.0000","26.17","3768.48","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1072","235","Eye.Daz.Lip Balm 4g MRP 90","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","72.0000","51.80","3729.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1073","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","600.0000","18.31","10986.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1074","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","40.0000","180.45","7218.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1075","196","Eye.Daz. TALCUM POWDER 100g MRP 45","2017-12-29","PURCHASE","BY PURCHASE (BILL NO: 10 )","27","10","64.0000","29.43","1883.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1076","112","Eye.Medium Kajal 30 pieces MRP 8","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","10.0000","150.00","1500.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1077","235","Eye.Daz.Lip Balm 4g MRP 90","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","24.0000","51.80","1243.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1078","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","50.0000","21.97","1098.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1079","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","25.0000","26.16","654.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1080","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","120.0000","17.09","2050.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1081","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","36.0000","15.70","565.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1082","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","72.0000","39.24","2825.28","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1083","240","Eye.Kumkum 5g Single Colour MRP 10","2017-12-30","SALES","BY SALES (BILL NO: 97 )","98","97","200.0000","6.25","1250.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-01 14:33:36","2017");
INSERT INTO master_stock VALUES("1084","112","Eye.Medium Kajal 30 pieces MRP 8","2017-12-30","SALES","BY SALES (BILL NO: 98 )","99","98","15.0000","150.00","2250.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 08:01:24","2017");
INSERT INTO master_stock VALUES("1085","156","Eye.Daz.Mascara15g MRP 170","2017-12-30","SALES","BY SALES (BILL NO: 98 )","99","98","8.0000","88.95","711.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 08:01:24","2017");
INSERT INTO master_stock VALUES("1086","123","Eye.Kumkum 5g Single Colour MRP 8","2017-12-30","SALES","BY SALES (BILL NO: 98 )","99","98","120.0000","5.15","618.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 08:01:24","2017");
INSERT INTO master_stock VALUES("1087","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-12-30","SALES","BY SALES (BILL NO: 98 )","99","98","35.0000","93.70","3279.50","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 08:01:24","2017");
INSERT INTO master_stock VALUES("1088","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2017-12-30","SALES","BY SALES (BILL NO: 98 )","99","98","40.0000","40.19","1607.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 08:01:24","2017");
INSERT INTO master_stock VALUES("1089","235","Eye.Daz.Lip Balm 4g MRP 90","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","24.0000","51.80","1243.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1090","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","50.0000","21.97","1098.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1091","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","25.0000","26.16","654.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1092","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","120.0000","17.09","2050.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1093","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","36.0000","15.70","565.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1094","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","72.0000","39.24","2825.28","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1095","240","Eye.Kumkum 5g Single Colour MRP 10","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","200.0000","6.25","1250.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1096","112","Eye.Medium Kajal 30 pieces MRP 8","2017-12-30","SALES","BY SALES (BILL NO: 97 )","100","97","10.0000","150.00","1500.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-01 14:33:37","2017");
INSERT INTO master_stock VALUES("1097","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","288.0000","22.70","6537.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1098","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","120.0000","62.80","7536.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1099","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","576.0000","15.70","9043.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1100","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","240.0000","26.16","6278.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1101","233","Eye.Daz.Eyeshadow Powder MRP 250","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","48.0000","130.80","6278.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1102","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","144.0000","26.17","3768.48","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1103","247","Eye.Daz.Lipliner Pencil MRP 75","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","576.0000","39.24","22602.24","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1104","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","28","10","144.0000","36.63","5274.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1105","112","Eye.Medium Kajal 30 pieces MRP 8","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","29","10","80.0000","150.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1106","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2017-12-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","29","10","240.0000","93.70","22488.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1107","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","2018-01-04","SALES","BY SALES (BILL NO: 99 )","101","99","480.0000","24.22","11625.60","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-06 03:46:20","2017");
INSERT INTO master_stock VALUES("1108","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","2018-01-04","SALES","BY SALES (BILL NO: 99 )","101","99","48.0000","0.01","0.48","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-06 03:46:20","2017");
INSERT INTO master_stock VALUES("1109","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","2018-01-04","SALES","BY SALES (BILL NO: 99 )","101","99","432.0000","56.75","24516.00","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-06 03:46:20","2017");
INSERT INTO master_stock VALUES("1110","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","2018-01-04","SALES","BY SALES (BILL NO: 99 )","101","99","36.0000","0.01","0.36","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-06 03:46:20","2017");
INSERT INTO master_stock VALUES("1111","005","Eyeflax-Sindoor Stick MRP 15","2018-01-04","SALES","BY SALES (BILL NO: 99 )","101","99","48.0000","85.71","4114.08","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-06 03:46:20","2017");
INSERT INTO master_stock VALUES("1112","006","Eyaflax-Liquid Sindoor MRP 65","2018-01-04","SALES","BY SALES (BILL NO: 99 )","101","99","72.0000","35.71","2571.12","","CST00000023","S.M.AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-06 03:46:20","2017");
INSERT INTO master_stock VALUES("1113","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","96.0000","22.70","2179.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1114","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","80.0000","18.31","1464.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1115","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","36.0000","39.24","1412.64","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1116","156","Eye.Daz.Mascara15g MRP 170","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","24.0000","88.95","2134.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1117","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","36.0000","46.88","1687.68","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1118","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","20.0000","39.07","781.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1119","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","6.0000","183.15","1098.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1120","231","Eye.Daz.LIPSTICK 4g MRP100","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","35.0000","52.32","1831.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1121","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","105.0000","78.48","8240.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1122","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-05","SALES","BY SALES (BILL NO: 100 )","102","100","30.0000","26.16","784.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1123","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","30.0000","61.02","1830.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1124","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","20.0000","101.70","2034.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1125","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","10.0000","120.00","1200.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1126","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","10.0000","169.49","1694.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1127","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1128","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1129","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","36.0000","20.34","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1130","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","18.0000","47.46","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1131","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","30.0000","33.90","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1132","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1133","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","12.0000","40.65","487.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1134","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","24.0000","27.15","651.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1135","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","30.0000","169.49","5084.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1136","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","81.0000","50.85","4118.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1137","156","Eye.Daz.Mascara15g MRP 170","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","12.0000","115.25","1383.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1138","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1139","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","15.0000","81.36","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1140","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-06","SALES","BY SALES (BILL NO: 101 )","103","101","200.0000","30.18","6036.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:15:41","2017");
INSERT INTO master_stock VALUES("1141","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 102 )","104","102","20.0000","33.90","678.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:44:11","2017");
INSERT INTO master_stock VALUES("1142","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","288.0000","22.70","6537.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1143","156","Eye.Daz.Mascara15g MRP 170","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","192.0000","88.95","17078.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1144","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","720.0000","21.97","15818.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1145","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","24.0000","183.15","4395.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1146","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","120.0000","39.07","4688.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1147","180","Eye.Daz.Mascara 6.5g  MRP 90","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","180.0000","47.10","8478.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1148","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2017-12-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","30","10","144.0000","29.43","4237.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1149","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","30.0000","61.02","1830.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1150","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","20.0000","101.70","2034.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1151","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","10.0000","120.00","1200.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1152","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","10.0000","169.49","1694.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1153","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1154","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1155","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","36.0000","20.34","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1156","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","18.0000","47.46","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1157","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","30.0000","33.90","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1158","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1159","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","12.0000","40.65","487.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1160","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","24.0000","27.15","651.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1161","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","30.0000","169.49","5084.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1162","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","81.0000","50.85","4118.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1163","156","Eye.Daz.Mascara15g MRP 170","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","12.0000","115.25","1383.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1164","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1165","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","15.0000","81.36","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1166","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-06","SALES","BY SALES (BILL NO: 101 )","105","101","200.0000","30.18","6036.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:24:05","2017");
INSERT INTO master_stock VALUES("1167","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","30.0000","61.02","1830.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1168","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","20.0000","101.70","2034.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1169","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","10.0000","120.00","1200.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1170","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","10.0000","169.49","1694.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1171","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1172","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1173","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","36.0000","20.34","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1174","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","18.0000","47.46","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1175","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","30.0000","33.90","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1176","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1177","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","12.0000","40.65","487.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1178","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","24.0000","27.15","651.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1179","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","30.0000","169.49","5084.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1180","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","81.0000","50.85","4118.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1181","156","Eye.Daz.Mascara15g MRP 170","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","12.0000","115.25","1383.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1182","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1183","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","15.0000","81.36","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1184","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-06","SALES","BY SALES (BILL NO: 101 )","106","101","200.0000","30.18","6036.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:25:07","2017");
INSERT INTO master_stock VALUES("1185","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","30.0000","61.02","1830.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1186","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","20.0000","101.70","2034.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1187","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","10.0000","120.00","1200.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1188","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","10.0000","169.49","1694.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1189","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1190","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1191","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","36.0000","20.34","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1192","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","18.0000","47.46","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1193","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","30.0000","33.90","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1194","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1195","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","12.0000","40.65","487.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1196","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","24.0000","27.15","651.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1197","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","30.0000","169.49","5084.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1198","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","81.0000","50.85","4118.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1199","156","Eye.Daz.Mascara15g MRP 170","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","12.0000","115.25","1383.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1200","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1201","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","15.0000","81.36","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1202","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-06","SALES","BY SALES (BILL NO: 101 )","107","101","200.0000","30.18","6036.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1203","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","30.0000","61.02","1830.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1204","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","20.0000","101.70","2034.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1205","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","10.0000","120.00","1200.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1206","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","10.0000","169.49","1694.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1207","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1208","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","4.0000","218.75","875.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1209","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","36.0000","20.34","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1210","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","18.0000","47.46","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1211","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","30.0000","33.90","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1212","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1213","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","12.0000","40.65","487.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1214","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","24.0000","27.15","651.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1215","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","30.0000","169.49","5084.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1216","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","81.0000","50.85","4118.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1217","156","Eye.Daz.Mascara15g MRP 170","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","12.0000","115.25","1383.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1218","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1219","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","15.0000","81.36","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1220","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-06","SALES","BY SALES (BILL NO: 101 )","108","101","200.0000","30.18","6036.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:40:47","2017");
INSERT INTO master_stock VALUES("1221","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-01-06","SALES","BY SALES (BILL NO: 102 )","109","102","20.0000","33.90","678.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-09 13:44:11","2017");
INSERT INTO master_stock VALUES("1222","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-08","SALES","BY SALES (BILL NO: 103 )","110","103","60.0000","21.97","1318.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:09:56","2017");
INSERT INTO master_stock VALUES("1223","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","96.0000","22.70","2179.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1224","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","80.0000","18.31","1464.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1225","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","36.0000","39.24","1412.64","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1226","156","Eye.Daz.Mascara15g MRP 170","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","24.0000","88.95","2134.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1227","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","36.0000","46.88","1687.68","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1228","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","20.0000","39.07","781.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1229","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","6.0000","183.15","1098.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1230","231","Eye.Daz.LIPSTICK 4g MRP100","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","35.0000","52.32","1831.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1231","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","105.0000","78.48","8240.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1232","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-05","SALES","BY SALES (BILL NO: 100 )","111","100","30.0000","26.16","784.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:02:39","2017");
INSERT INTO master_stock VALUES("1233","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-08","SALES","BY SALES (BILL NO: 103 )","112","103","60.0000","21.97","1318.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-01-10 13:11:28","2017");
INSERT INTO master_stock VALUES("1234","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-08","SALES","BY SALES (BILL NO: 103 )","113","103","60.0000","21.97","1318.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-10 13:11:28","2017");
INSERT INTO master_stock VALUES("1235","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-09","SALES","BY SALES (BILL NO: 104 )","114","104","30.0000","40.19","1205.70","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-11 08:24:50","2017");
INSERT INTO master_stock VALUES("1236","293","Eye.Daz.LIPSTICK 4g MRP100","2017-12-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","31","10","1728.0000","48.65","84067.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1237","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-11","SALES","BY SALES (BILL NO: 105 )","115","105","430.0000","21.97","9447.10","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:27:15","2017");
INSERT INTO master_stock VALUES("1238","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-11","SALES","BY SALES (BILL NO: 105 )","115","105","75.0000","93.70","7027.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:27:15","2017");
INSERT INTO master_stock VALUES("1239","156","Eye.Daz.Mascara15g MRP 170","2018-01-11","SALES","BY SALES (BILL NO: 105 )","115","105","12.0000","88.95","1067.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:27:15","2017");
INSERT INTO master_stock VALUES("1240","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-11","SALES","BY SALES (BILL NO: 105 )","115","105","36.0000","22.70","817.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:27:15","2017");
INSERT INTO master_stock VALUES("1241","112","Eye.Medium Kajal 30 pieces MRP 8","2018-01-11","SALES","BY SALES (BILL NO: 105 )","115","105","5.0000","150.00","750.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:27:15","2017");
INSERT INTO master_stock VALUES("1242","293","Eye.Daz.LIPSTICK 4g MRP100","2018-01-11","SALES","BY SALES (BILL NO: 105 )","115","105","126.0000","48.65","6129.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:27:15","2017");
INSERT INTO master_stock VALUES("1243","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","30.0000","30.51","915.30","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1244","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","4.0000","237.29","949.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1245","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","25.0000","101.70","2542.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1246","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","5.0000","169.49","847.45","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1247","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","4.0000","101.70","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1248","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","5.0000","81.36","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1249","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","5.0000","81.36","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1250","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-01-11","SALES","BY SALES (BILL NO: 106 )","116","106","2.0000","237.29","474.58","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-13 15:53:08","2017");
INSERT INTO master_stock VALUES("1251","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","340.0000","21.97","7469.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1252","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","24.0000","36.63","879.12","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1253","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","12.0000","15.70","188.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1254","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","24.0000","47.10","1130.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1255","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","25.0000","127.69","3192.25","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1256","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","20.0000","39.07","781.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1257","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","20.0000","78.48","1569.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1258","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","40.0000","91.07","3642.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1259","293","Eye.Daz.LIPSTICK 4g MRP100","2018-01-13","SALES","BY SALES (BILL NO: 107 )","117","107","78.0000","48.65","3794.70","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-15 14:20:44","2017");
INSERT INTO master_stock VALUES("1260","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","150.0000","18.31","2746.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1261","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","120.0000","18.31","2197.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1262","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","10.0000","130.80","1308.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1263","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","8.0000","183.15","1465.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1264","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","120.0000","39.24","4708.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1265","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","36.0000","36.63","1318.68","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1266","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","25.0000","127.69","3192.25","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1267","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","30.0000","14.64","439.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1268","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","40.0000","39.07","1562.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1269","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","48.0000","51.08","2451.84","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1270","293","Eye.Daz.LIPSTICK 4g MRP100","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","150.0000","48.65","7297.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1271","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","620.0000","21.97","13621.40","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1272","156","Eye.Daz.Mascara15g MRP 170","2018-01-17","SALES","BY SALES (BILL NO: 108 )","118","108","20.0000","88.95","1779.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:14:13","2017");
INSERT INTO master_stock VALUES("1273","293","Eye.Daz.LIPSTICK 4g MRP100","2018-01-17","SALES","BY SALES (BILL NO: 109 )","119","109","300.0000","48.65","14595.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:52:05","2017");
INSERT INTO master_stock VALUES("1274","257","Eye.Daz. Eyeliner Pen 2g MRP  250","2018-01-17","SALES","BY SALES (BILL NO: 109 )","119","109","25.0000","127.69","3192.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:52:05","2017");
INSERT INTO master_stock VALUES("1275","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-17","SALES","BY SALES (BILL NO: 109 )","119","109","72.0000","22.70","1634.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:52:05","2017");
INSERT INTO master_stock VALUES("1276","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-01-17","SALES","BY SALES (BILL NO: 109 )","119","109","150.0000","18.31","2746.50","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:52:05","2017");
INSERT INTO master_stock VALUES("1277","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-17","SALES","BY SALES (BILL NO: 109 )","119","109","84.0000","39.24","3296.16","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 15:52:05","2017");
INSERT INTO master_stock VALUES("1278","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","36.0000","50.85","1830.60","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1279","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","5.0000","152.55","762.75","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1280","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","10.0000","120.00","1200.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1281","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","8.0000","169.49","1355.92","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1282","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","6.0000","61.02","366.12","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1283","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","100.0000","30.51","3051.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1284","227","Eye.Daz.LIPSTICK MRP 75","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","40.0000","50.85","2034.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1285","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-18","SALES","BY SALES (BILL NO: 110 )","120","110","25.0000","50.85","1271.25","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-19 16:45:33","2017");
INSERT INTO master_stock VALUES("1286","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","110.0000","21.97","2416.70","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1287","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","20.0000","39.07","781.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1288","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","18.0000","51.08","919.44","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1289","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","10.0000","40.19","401.90","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1290","227","Eye.Daz.LIPSTICK MRP 75","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","70.0000","39.23","2746.10","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1291","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","10.0000","26.16","261.60","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1292","156","Eye.Daz.Mascara15g MRP 153","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","8.0000","88.95","711.60","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1293","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","20.0000","127.69","2553.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1294","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","75.0000","18.31","1373.25","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1295","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","40.0000","18.31","732.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1296","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-01-19","SALES","BY SALES (BILL NO: 111 )","121","111","4.0000","95.60","382.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-21 13:34:32","2017");
INSERT INTO master_stock VALUES("1297","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","12.0000","67.12","805.44","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1298","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","2.0000","67.80","135.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1299","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","5.0000","152.55","762.75","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1300","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","40.0000","23.73","949.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1301","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","4.0000","169.50","678.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1302","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","24.0000","27.15","651.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1303","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-20","SALES","BY SALES (BILL NO: 112 )","122","112","20.0000","54.23","1084.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-22 14:39:09","2017");
INSERT INTO master_stock VALUES("1304","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-21","SALES","BY SALES (BILL NO: 113 )","123","113","50.0000","30.51","1525.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-23 14:26:13","2017");
INSERT INTO master_stock VALUES("1305","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-21","SALES","BY SALES (BILL NO: 113 )","123","113","25.0000","101.70","2542.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-23 14:26:13","2017");
INSERT INTO master_stock VALUES("1306","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-21","SALES","BY SALES (BILL NO: 113 )","123","113","6.0000","20.34","122.04","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-23 14:26:13","2017");
INSERT INTO master_stock VALUES("1307","156","Eye.Daz.Mascara15g MRP 170","2018-01-21","SALES","BY SALES (BILL NO: 113 )","123","113","2.0000","115.25","230.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-23 14:26:13","2017");
INSERT INTO master_stock VALUES("1308","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-21","SALES","BY SALES (BILL NO: 113 )","123","113","5.0000","81.36","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-23 14:26:13","2017");
INSERT INTO master_stock VALUES("1309","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-21","SALES","BY SALES (BILL NO: 113 )","123","113","10.0000","48.00","480.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-23 14:26:13","2017");
INSERT INTO master_stock VALUES("1310","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","60.0000","39.24","2354.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1311","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","50.0000","18.31","915.50","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1312","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","12.0000","22.70","272.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1313","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","20.0000","18.31","366.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1314","278","Eye.Daz.Mascara MRP 50","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","24.0000","26.16","627.84","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1315","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","10.0000","14.64","146.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1316","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","24.0000","15.70","376.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1317","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","15.0000","26.16","392.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1318","112","Eye.Medium Kajal 30 pieces MRP 8","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","4.0000","150.00","600.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1319","293","Eye.Daz.LIPSTICK 4g MRP100","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","54.0000","48.65","2627.10","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1320","240","Eye.Kumkum 5g Single Colour MRP 10","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","80.0000","6.25","500.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1321","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","50.0000","93.70","4685.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1322","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-25","SALES","BY SALES (BILL NO: 114 )","124","114","260.0000","21.97","5712.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-27 10:40:56","2017");
INSERT INTO master_stock VALUES("1323","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","3120.0000","20.68","64521.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1324","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","230.0000","13.62","3132.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1325","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","350.0000","34.30","12005.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1326","208","Daz.Eterna Matte Lipstick - 4g MRP 300","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","60.0000","145.93","8755.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1327","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","26.0000","170.25","4426.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1328","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","24.0000","97.28","2334.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1329","227","Eye.Daz.LIPSTICK MRP 75","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","480.0000","36.75","17640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1330","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","120.0000","72.96","8755.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1331","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","100.0000","36.32","3632.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1332","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","32","10","120.0000","121.61","14593.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1333","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","33","10","240.0000","11.90","2856.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1334","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","33","10","410.0000","89.30","36613.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1335","240","Eye.Kumkum 5g Single Colour MRP 10","2018-01-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","33","10","480.0000","5.95","2856.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1336","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","500.0000","21.97","10985.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1337","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","30.0000","93.77","2813.10","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1338","284","Eye.Daz.Lip Balm 4g MRP 90","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","24.0000","51.08","1225.92","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1339","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","48.0000","15.70","753.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1340","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","6.0000","104.65","627.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1341","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","36.0000","17.09","615.24","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1342","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","4.0000","56.75","227.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1343","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","30.0000","46.88","1406.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1344","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","30.0000","14.64","439.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1345","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","12.0000","183.15","2197.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1346","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","72.0000","26.17","1884.24","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1347","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","30.0000","78.48","2354.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1348","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","10.0000","26.16","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1349","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","10.0000","39.07","390.70","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1350","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","15.0000","62.80","942.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1351","293","Eye.Daz.LIPSTICK 4g MRP100","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","60.0000","48.65","2919.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1352","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","12.0000","39.24","470.88","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1353","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","25.0000","18.31","457.75","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1354","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-01-27","SALES","BY SALES (BILL NO: 115 )","125","115","6.0000","29.43","176.58","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 13:11:34","2017");
INSERT INTO master_stock VALUES("1355","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","150.0000","30.51","4576.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1356","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","60.0000","50.85","3051.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1357","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","113.0000","50.85","5746.05","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1358","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1359","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","30.0000","20.34","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1360","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","24.0000","27.15","651.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1361","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","4.0000","237.29","949.16","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1362","103","Eye. Kajal Supreme Paste 2g MRP 20","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","20.0000","16.00","320.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1363","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","30.0000","101.70","3051.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1364","208","Daz.Eterna Matte Lipstick - 4g MRP 270","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","26.0000","183.05","4759.30","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1365","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","72.0000","33.90","2440.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1366","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-01-27","SALES","BY SALES (BILL NO: 116 )","126","116","40.0000","16.00","640.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-01-29 15:41:55","2017");
INSERT INTO master_stock VALUES("1367","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-28","SALES","BY SALES (BILL NO: 117 )","127","117","18.0000","47.46","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-02-01 13:24:00","2017");
INSERT INTO master_stock VALUES("1368","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-01-30","SALES","BY SALES (BILL NO: 117 )","128","117","24.0000","60.00","1440.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-01 13:34:55","2017");
INSERT INTO master_stock VALUES("1369","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-01-30","SALES","BY SALES (BILL NO: 117 )","128","117","12.0000","33.90","406.80","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-01 13:34:55","2017");
INSERT INTO master_stock VALUES("1370","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-30","SALES","BY SALES (BILL NO: 117 )","128","117","10.0000","48.00","480.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-01 13:34:55","2017");
INSERT INTO master_stock VALUES("1371","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-01-30","SALES","BY SALES (BILL NO: 117 )","128","117","20.0000","16.00","320.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-01 13:34:55","2017");
INSERT INTO master_stock VALUES("1372","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","5760.0000","20.68","119116.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1373","197","Eye.Daz. Compact Powder 9g MRP 120","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","60.0000","58.37","3502.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1374","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","26.0000","97.28","2529.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1375","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","48.0000","121.60","5836.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1376","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","96.0000","82.25","7896.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1377","247","Eye.Daz.Lipliner Pencil MRP 75","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","864.0000","36.75","31752.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1378","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","455.0000","121.61","55332.55","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1379","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","144.0000","34.05","4903.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1380","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","34","10","72.0000","58.36","4201.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1381","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","35","10","480.0000","38.27","18369.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1382","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","35","10","120.0000","89.30","10716.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1383","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-01-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","35","10","288.0000","44.64","12856.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1384","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","100.0000","40.19","4019.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1385","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","48.0000","17.09","820.32","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1386","123","Eye.Kumkum 5g Single Colour MRP 8","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","180.0000","5.15","927.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1387","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","20.0000","39.07","781.40","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1388","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","2.0000","108.50","217.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1389","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","3.0000","188.00","564.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1390","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","50.0000","93.77","4688.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1391","240","Eye.Kumkum 5g Single Colour MRP 10","2018-02-06","SALES","BY SALES (BILL NO: 118 )","129","118","420.0000","6.25","2625.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 13:44:22","2017");
INSERT INTO master_stock VALUES("1392","156","Eye.Daz.Mascara15g MRP 153","2018-02-06","SALES","BY SALES (BILL NO: 119 )","130","119","10.0000","103.73","1037.30","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 14:14:10","2017");
INSERT INTO master_stock VALUES("1393","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-02-06","SALES","BY SALES (BILL NO: 119 )","130","119","24.0000","23.73","569.52","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 14:14:10","2017");
INSERT INTO master_stock VALUES("1394","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-02-06","SALES","BY SALES (BILL NO: 119 )","130","119","10.0000","54.24","542.40","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 14:14:10","2017");
INSERT INTO master_stock VALUES("1395","293","Eye.Daz.LIPSTICK 4g MRP100","2018-02-06","SALES","BY SALES (BILL NO: 119 )","130","119","10.0000","67.80","678.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 14:14:10","2017");
INSERT INTO master_stock VALUES("1396","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-02-06","SALES","BY SALES (BILL NO: 120 )","131","120","7.0000","120.00","840.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-08 14:17:06","2017");
INSERT INTO master_stock VALUES("1397","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-02-08","SALES","BY SALES (BILL NO: 121 )","132","121","240.0000","21.97","5272.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-10 13:08:04","2017");
INSERT INTO master_stock VALUES("1398","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-02-08","SALES","BY SALES (BILL NO: 121 )","132","121","70.0000","93.77","6563.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-10 13:08:04","2017");
INSERT INTO master_stock VALUES("1399","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-02-09","SALES","BY SALES (BILL NO: 122 )","133","122","6.0000","101.70","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 06:35:07","2017");
INSERT INTO master_stock VALUES("1400","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-02-09","SALES","BY SALES (BILL NO: 122 )","133","122","90.0000","30.51","2745.90","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 06:35:07","2017");
INSERT INTO master_stock VALUES("1401","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-02-09","SALES","BY SALES (BILL NO: 122 )","133","122","10.0000","20.34","203.40","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 06:35:07","2017");
INSERT INTO master_stock VALUES("1402","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-02-09","SALES","BY SALES (BILL NO: 122 )","133","122","30.0000","50.85","1525.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 06:35:07","2017");
INSERT INTO master_stock VALUES("1403","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-02-09","SALES","BY SALES (BILL NO: 122 )","133","122","6.0000","47.46","284.76","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 06:35:07","2017");
INSERT INTO master_stock VALUES("1404","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-02-09","SALES","BY SALES (BILL NO: 122 )","133","122","25.0000","101.70","2542.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 06:35:07","2017");
INSERT INTO master_stock VALUES("1405","240","Eye.Kumkum 5g Single Colour MRP 10","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","240.0000","6.25","1500.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1406","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","8.0000","85.15","681.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1407","197","Eye.Daz. Compact Powder 9g MRP 120","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","15.0000","62.80","942.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1408","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","4.0000","188.00","752.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1409","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","24.0000","51.78","1242.72","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1410","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","48.0000","26.17","1256.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1411","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","6.0000","29.43","176.58","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1412","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","12.0000","46.88","562.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1413","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","5.0000","108.50","542.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1414","278","Eye.Daz.Mascara MRP 50","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","36.0000","26.16","941.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1415","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","30.0000","39.07","1172.10","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1416","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","120.0000","18.31","2197.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1417","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","72.0000","22.70","1634.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1418","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","30.0000","26.16","784.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1419","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","30.0000","62.80","1884.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1420","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","10.0000","40.19","401.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1421","156","Eye.Daz.Mascara15g MRP 153","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","16.0000","88.95","1423.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1422","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","50.0000","127.69","6384.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1423","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","150.0000","21.97","3295.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1424","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-02-09","SALES","BY SALES (BILL NO: 123 )","134","123","40.0000","93.77","3750.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-11 14:01:38","2017");
INSERT INTO master_stock VALUES("1425","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","190.0000","21.97","4174.30","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1426","156","Eye.Daz.Mascara15g MRP 153","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","6.0000","88.95","533.70","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1427","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","24.0000","46.88","1125.12","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1428","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","36.0000","15.70","565.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1429","293","Eye.Daz.LIPSTICK 4g MRP100","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","36.0000","48.65","1751.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1430","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","10.0000","127.69","1276.90","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1431","247","Eye.Daz.Lipliner Pencil MRP 75","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","24.0000","39.24","941.76","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1432","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-02-12","SALES","BY SALES (BILL NO: 124 )","135","124","24.0000","22.70","544.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-14 07:55:33","2017");
INSERT INTO master_stock VALUES("1433","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-02-13","SALES","BY SALES (BILL NO: 125 )","136","125","998.0000","21.97","21926.06","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-15 13:18:37","2017");
INSERT INTO master_stock VALUES("1434","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-13","SALES","BY SALES (BILL NO: 125 )","136","125","100.0000","127.69","12769.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-15 13:18:37","2017");
INSERT INTO master_stock VALUES("1435","156","Eye.Daz.Mascara15g MRP 153","2018-02-13","SALES","BY SALES (BILL NO: 125 )","136","125","12.0000","88.95","1067.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-15 13:18:37","2017");
INSERT INTO master_stock VALUES("1436","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-02-13","SALES","BY SALES (BILL NO: 125 )","136","125","16.0000","85.15","1362.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-15 13:18:37","2017");
INSERT INTO master_stock VALUES("1437","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-02-13","SALES","BY SALES (BILL NO: 125 )","136","125","36.0000","26.17","942.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-15 13:18:37","2017");
INSERT INTO master_stock VALUES("1438","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","230.0000","21.97","5053.10","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1439","293","Eye.Daz.LIPSTICK 4g MRP100","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","78.0000","48.65","3794.70","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1440","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","12.0000","36.63","439.56","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1441","197","Eye.Daz. Compact Powder 9g MRP 120","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","10.0000","62.80","628.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1442","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","5.0000","108.50","542.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1443","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","4.0000","56.75","227.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1444","156","Eye.Daz.Mascara15g MRP 153","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","10.0000","88.95","889.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1445","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","20.0000","85.15","1703.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1446","247","Eye.Daz.Lipliner Pencil MRP 75","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","24.0000","39.24","941.76","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1447","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","24.0000","47.10","1130.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1448","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","48.0000","22.70","1089.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1449","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","50.0000","18.31","915.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1450","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","40.0000","12.50","500.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1451","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","30.0000","39.07","1172.10","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1452","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","24.0000","26.17","628.08","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1453","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","10.0000","26.16","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1454","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-16","SALES","BY SALES (BILL NO: 126 )","137","126","25.0000","127.69","3192.25","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-18 07:50:17","2017");
INSERT INTO master_stock VALUES("1455","227","Eye.Daz.LIPSTICK MRP 75","2018-02-23","SALES","BY SALES (BILL NO: 127 )","138","127","90.0000","39.23","3530.70","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-25 16:09:54","2017");
INSERT INTO master_stock VALUES("1456","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-02-23","SALES","BY SALES (BILL NO: 127 )","138","127","15.0000","26.16","392.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-25 16:09:54","2017");
INSERT INTO master_stock VALUES("1457","197","Eye.Daz. Compact Powder 9g MRP 120","2018-02-23","SALES","BY SALES (BILL NO: 127 )","138","127","15.0000","62.80","942.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-25 16:09:54","2017");
INSERT INTO master_stock VALUES("1458","156","Eye.Daz.Mascara15g MRP 153","2018-02-23","SALES","BY SALES (BILL NO: 127 )","138","127","10.0000","88.95","889.50","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-25 16:09:54","2017");
INSERT INTO master_stock VALUES("1459","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-02-23","SALES","BY SALES (BILL NO: 127 )","138","127","6.0000","95.60","573.60","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-25 16:09:54","2017");
INSERT INTO master_stock VALUES("1460","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-23","SALES","BY SALES (BILL NO: 127 )","138","127","5.0000","127.69","638.45","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-25 16:09:54","2017");
INSERT INTO master_stock VALUES("1461","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","2018-02-26","SALES","BY SALES (BILL NO: 128 )","139","128","13.0000","108.50","1410.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-28 16:25:34","2017");
INSERT INTO master_stock VALUES("1462","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-02-26","SALES","BY SALES (BILL NO: 128 )","139","128","64.0000","29.43","1883.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-02-28 16:25:34","2017");
INSERT INTO master_stock VALUES("1463","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-02-27","SALES","BY SALES (BILL NO: 129 )","140","129","400.0000","21.97","8788.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-01 16:51:13","2017");
INSERT INTO master_stock VALUES("1464","156","Eye.Daz.Mascara15g MRP 153","2018-02-27","SALES","BY SALES (BILL NO: 129 )","140","129","10.0000","88.95","889.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-01 16:51:13","2017");
INSERT INTO master_stock VALUES("1465","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-27","SALES","BY SALES (BILL NO: 129 )","140","129","10.0000","127.69","1276.90","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-01 16:51:13","2017");
INSERT INTO master_stock VALUES("1466","293","Eye.Daz.LIPSTICK 4g MRP100","2018-02-27","SALES","BY SALES (BILL NO: 129 )","140","129","84.0000","48.65","4086.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-01 16:51:13","2017");
INSERT INTO master_stock VALUES("1467","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-02-27","SALES","BY SALES (BILL NO: 129 )","140","129","30.0000","15.70","471.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-01 16:51:13","2017");
INSERT INTO master_stock VALUES("1468","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-02-27","SALES","BY SALES (BILL NO: 129 )","140","129","60.0000","12.50","750.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-01 16:51:13","2017");
INSERT INTO master_stock VALUES("1469","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","40.0000","93.77","3750.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1470","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","130.0000","21.97","2856.10","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1471","293","Eye.Daz.LIPSTICK 4g MRP100","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","18.0000","48.65","875.70","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1472","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","12.0000","26.17","314.04","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1473","240","Eye.Kumkum 5g Single Colour MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","40.0000","6.25","250.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1474","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","12.0000","36.63","439.56","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1475","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","10.0000","26.16","261.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1476","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 130 )","141","130","10.0000","29.43","294.30","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 03:18:03","2017");
INSERT INTO master_stock VALUES("1477","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","50.0000","27.80","1390.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1478","16","","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","80.0000","30.51","2440.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1479","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","20.0000","20.34","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1480","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1481","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1482","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","15.0000","101.70","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1483","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","15.0000","33.90","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1484","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1485","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1486","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1487","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","1.0000","240.00","240.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1488","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1489","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-04","SALES","BY SALES (BILL NO: 131 )","142","131","12.0000","152.54","1830.48","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:27:08","2017");
INSERT INTO master_stock VALUES("1490","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","20.0000","20.34","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1491","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1492","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1493","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","15.0000","101.70","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1494","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","15.0000","33.90","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1495","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1496","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1497","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1498","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","1.0000","240.00","240.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1499","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1500","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","12.0000","152.54","1830.48","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1501","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-04","SALES","BY SALES (BILL NO: 131 )","143","131","80.0000","30.51","2440.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:33:46","2017");
INSERT INTO master_stock VALUES("1502","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","20.0000","20.34","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1503","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1504","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1505","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","15.0000","101.70","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1506","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","15.0000","33.90","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1507","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1508","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1509","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","1.0000","240.00","240.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1510","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1511","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","50.0000","27.80","1390.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1512","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1513","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-04","SALES","BY SALES (BILL NO: 131 )","144","131","12.0000","152.54","1830.48","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:40:59","2017");
INSERT INTO master_stock VALUES("1514","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","20.0000","20.34","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1515","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1516","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1517","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","15.0000","101.70","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1518","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","15.0000","33.90","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1519","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1520","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1521","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1522","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","1.0000","240.00","240.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1523","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1524","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","12.0000","152.54","1830.48","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1525","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-04","SALES","BY SALES (BILL NO: 131 )","145","131","50.0000","27.80","1390.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-06 09:44:35","2017");
INSERT INTO master_stock VALUES("1526","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","20.0000","20.34","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1527","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1528","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1529","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","15.0000","101.70","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1530","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","15.0000","33.90","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1531","183","Eye.Daz.Liquid Makeup 27ml MRP 108","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1532","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1533","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1534","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","1.0000","240.00","240.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1535","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1536","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","12.0000","152.54","1830.48","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1537","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-04","SALES","BY SALES (BILL NO: 131 )","146","131","50.0000","27.80","1390.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:49:16","2017");
INSERT INTO master_stock VALUES("1538","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-04","SALES","BY SALES (BILL NO: 132 )","147","132","80.0000","30.51","2440.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 09:51:54","2017");
INSERT INTO master_stock VALUES("1539","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","72.0000","48.65","3502.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1540","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","6.0000","183.15","1098.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1541","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","12.0000","62.80","753.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1542","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","25.0000","127.69","3192.25","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1543","156","Eye.Daz.Mascara15g MRP 153","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","20.0000","88.95","1779.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1544","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","25.0000","26.16","654.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1545","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","30.0000","15.70","471.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1546","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","30.0000","93.77","2813.10","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1547","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","12.0000","104.65","1255.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1548","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-03-04","SALES","BY SALES (BILL NO: 133 )","148","133","20.0000","85.15","1703.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-06 14:55:47","2017");
INSERT INTO master_stock VALUES("1549","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","4.0000","169.49","677.96","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1550","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","20.0000","54.24","1084.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1551","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","35.0000","101.69","3559.15","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1552","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","6.0000","135.59","813.54","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1553","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","7.0000","237.29","1661.03","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1554","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","5.0000","152.55","762.75","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1555","156","Eye.Daz.Mascara15g MRP 153","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","4.0000","103.73","414.92","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1556","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","12.0000","40.68","488.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1557","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-03-07","SALES","BY SALES (BILL NO: 134 )","149","134","6.0000","237.29","1423.74","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:43:37","2017");
INSERT INTO master_stock VALUES("1558","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-07","SALES","BY SALES (BILL NO: 135 )","150","135","18.0000","20.34","366.12","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:50:24","2017");
INSERT INTO master_stock VALUES("1559","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-07","SALES","BY SALES (BILL NO: 135 )","150","135","20.0000","120.00","2400.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:50:24","2017");
INSERT INTO master_stock VALUES("1560","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-07","SALES","BY SALES (BILL NO: 135 )","150","135","18.0000","33.90","610.20","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:50:24","2017");
INSERT INTO master_stock VALUES("1561","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-07","SALES","BY SALES (BILL NO: 135 )","150","135","10.0000","48.00","480.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 14:50:24","2017");
INSERT INTO master_stock VALUES("1562","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-07","SALES","BY SALES (BILL NO: 136 )","151","136","10.0000","16.00","160.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 15:00:05","2017");
INSERT INTO master_stock VALUES("1563","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-03-07","SALES","BY SALES (BILL NO: 136 )","151","136","12.0000","61.02","732.24","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 15:00:05","2017");
INSERT INTO master_stock VALUES("1564","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-07","SALES","BY SALES (BILL NO: 136 )","151","136","10.0000","54.24","542.40","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 15:00:05","2017");
INSERT INTO master_stock VALUES("1565","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-07","SALES","BY SALES (BILL NO: 136 )","151","136","20.0000","30.51","610.20","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 15:00:05","2017");
INSERT INTO master_stock VALUES("1566","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-07","SALES","BY SALES (BILL NO: 136 )","151","136","10.0000","67.80","678.00","","CST00000019","DIP ARITRA MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-09 15:00:05","2017");
INSERT INTO master_stock VALUES("1567","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","36","10","240.0000","38.27","9184.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1568","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","36","10","720.0000","89.30","64296.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1569","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","576.0000","16.14","9296.64","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1570","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","4320.0000","20.68","89337.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1571","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","120.0000","58.37","7004.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1572","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","96.0000","170.25","16344.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1573","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","48.0000","145.93","7004.64","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1574","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","240.0000","36.32","8716.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1575","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","120.0000","121.61","14593.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1576","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","600.0000","17.30","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1577","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","678.0000","48.65","32984.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1578","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1579","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","37","10","240.0000","28.02","6724.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1580","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-02-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","38","10","120.0000","224.20","26904.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1581","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","150.0000","48.65","7297.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1582","197","Eye.Daz. Compact Powder 9g MRP 120","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","11.0000","62.80","690.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1583","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","12.0000","26.17","314.04","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1584","183","Eye.Daz.Liquid Makeup 27ml MRP 108","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","10.0000","62.80","628.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1585","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","40.0000","40.19","1607.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1586","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","24.0000","235.41","5649.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1587","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-03-09","SALES","BY SALES (BILL NO: 137 )","152","137","125.0000","36.62","4577.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 13:42:36","2017");
INSERT INTO master_stock VALUES("1588","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","12.0000","235.41","2824.92","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1589","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","14.0000","188.00","2632.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1590","156","Eye.Daz.Mascara15g MRP 153","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","20.0000","88.95","1779.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1591","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","70.0000","40.19","2813.30","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1592","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","50.0000","127.69","6384.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1593","208","Daz.Eterna Matte Lipstick - 4g MRP 270","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","18.0000","156.95","2825.10","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1594","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","150.0000","18.31","2746.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1595","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","120.0000","18.31","2197.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1596","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","3.0000","56.75","170.25","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1597","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","60.0000","93.77","5626.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1598","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","12.0000","183.15","2197.80","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1599","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","45.0000","78.48","3531.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1600","247","Eye.Daz.Lipliner Pencil MRP 75","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","108.0000","39.24","4237.92","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1601","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-09","SALES","BY SALES (BILL NO: 138 )","153","138","580.0000","21.97","12742.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-11 15:30:00","2017");
INSERT INTO master_stock VALUES("1602","156","Eye.Daz.Mascara15g MRP 153","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","16.0000","88.95","1423.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1603","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","180.0000","17.09","3076.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1604","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","100.0000","18.31","1831.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1605","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","36.0000","34.05","1225.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1606","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","60.0000","15.70","942.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1607","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","6.0000","95.60","573.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1608","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","80.0000","29.43","2354.40","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1609","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-09","SALES","BY SALES (BILL NO: 139 )","154","139","6.0000","235.41","1412.46","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 11:08:20","2017");
INSERT INTO master_stock VALUES("1610","208","Daz.Eterna Matte Lipstick - 4g MRP 270","2018-03-10","SALES","BY SALES (BILL NO: 140 )","155","140","8.0000","183.05","1464.40","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-12 12:12:03","2017");
INSERT INTO master_stock VALUES("1611","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-10","SALES","BY SALES (BILL NO: 140 )","155","140","60.0000","30.51","1830.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-12 12:12:03","2017");
INSERT INTO master_stock VALUES("1612","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-10","SALES","BY SALES (BILL NO: 140 )","155","140","10.0000","20.34","203.40","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-12 12:12:03","2017");
INSERT INTO master_stock VALUES("1613","156","Eye.Daz.Mascara15g MRP 153","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","16.0000","88.95","1423.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1614","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","180.0000","17.09","3076.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1615","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","100.0000","18.31","1831.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1616","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","36.0000","34.05","1225.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1617","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","60.0000","15.70","942.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1618","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","6.0000","95.60","573.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1619","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","80.0000","29.43","2354.40","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1620","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-09","SALES","BY SALES (BILL NO: 139 )","156","139","12.0000","235.41","2824.92","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 11:08:21","2017");
INSERT INTO master_stock VALUES("1621","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-11","SALES","BY SALES (BILL NO: 141 )","157","141","6.0000","235.41","1412.46","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:00:48","2017");
INSERT INTO master_stock VALUES("1622","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-11","SALES","BY SALES (BILL NO: 142 )","158","142","6.0000","235.41","1412.46","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:02:38","2017");
INSERT INTO master_stock VALUES("1623","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-11","SALES","BY SALES (BILL NO: 142 )","158","142","30.0000","93.77","2813.10","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:02:38","2017");
INSERT INTO master_stock VALUES("1624","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","18.0000","29.43","529.74","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1625","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","25.0000","93.77","2344.25","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1626","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","24.0000","17.09","410.16","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1627","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","24.0000","48.65","1167.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1628","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","15.0000","26.16","392.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1629","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","12.0000","36.63","439.56","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1630","156","Eye.Daz.Mascara15g MRP 153","2018-03-11","SALES","BY SALES (BILL NO: 143 )","159","143","10.0000","88.95","889.50","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1631","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","18.0000","29.43","529.74","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1632","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","25.0000","93.77","2344.25","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1633","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","24.0000","17.09","410.16","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1634","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","24.0000","48.65","1167.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1635","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","15.0000","26.16","392.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1636","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","12.0000","36.63","439.56","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1637","156","Eye.Daz.Mascara15g MRP 153","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","10.0000","88.95","889.50","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1638","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-11","SALES","BY SALES (BILL NO: 143 )","160","143","12.0000","235.41","2824.92","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:17:45","2017");
INSERT INTO master_stock VALUES("1639","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","60.0000","46.88","2812.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1640","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","30.0000","51.78","1553.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1641","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","30.0000","26.16","784.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1642","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","6.0000","25.54","153.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1643","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","30.0000","12.50","375.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1644","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","126.0000","48.65","6129.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1645","247","Eye.Daz.Lipliner Pencil MRP 75","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","72.0000","39.24","2825.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1646","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","20.0000","39.07","781.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1647","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","20.0000","40.19","803.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1648","156","Eye.Daz.Mascara15g MRP 153","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","20.0000","88.95","1779.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1649","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","24.0000","17.09","410.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1650","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","40.0000","18.31","732.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1651","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","36.0000","235.41","8474.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1652","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-11","SALES","BY SALES (BILL NO: 144 )","161","144","80.0000","29.43","2354.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 12:56:51","2017");
INSERT INTO master_stock VALUES("1653","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","12.0000","235.41","2824.92","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1654","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","80.0000","29.43","2354.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1655","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","15.0000","93.77","1406.55","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1656","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","10.0000","183.15","1831.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1657","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","24.0000","17.09","410.16","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1658","278","Eye.Daz.Mascara MRP 50","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","24.0000","26.16","627.84","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1659","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","2.0000","130.80","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1660","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","36.0000","15.70","565.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1661","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","18.0000","46.88","843.84","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1662","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","20.0000","14.64","292.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1663","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","50.0000","39.07","1953.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1664","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","10.0000","26.16","261.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1665","247","Eye.Daz.Lipliner Pencil MRP 75","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","36.0000","39.24","1412.64","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1666","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","10.0000","12.50","125.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1667","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","120.0000","48.65","5838.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1668","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-12","SALES","BY SALES (BILL NO: 145 )","162","145","290.0000","21.97","6371.30","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-13 14:01:56","2017");
INSERT INTO master_stock VALUES("1669","01","BHPC Sports Deo-1 Red (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","81.0000","133.10","10781.10","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1670","03","BHPC Sports Deo-2 Black (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","40.0000","133.10","5324.00","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1671","02","BHPC Sports Deo-9 White (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","29.0000","133.10","3859.90","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1672","13","BHPC Sports Deo-8 Blue (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","1.0000","133.10","133.10","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1673","05","BHPC Women Deo-1 Orrange (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","43.0000","133.10","5723.30","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1674","06","BHPC Women Deo-8 Yellow (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","42.0000","133.10","5590.20","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1675","04","BHPC Women Deo-9 Pink (MRP-250)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","84.0000","133.10","11180.40","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1676","07","BHPC Men Gold Deo-1 (MRP-275)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","17.0000","146.41","2488.97","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1677","10","BHPC Men Gold Deo -2 (MRP-275)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","17.0000","146.41","2488.97","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1678","08","BHPC Men Gold Deo-9 (MRP-275)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","18.0000","146.41","2635.38","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1679","09","BHPC Men Gold Deo-8 (MRP-275)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","17.0000","146.41","2488.97","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1680","11","BHPC Women Gold Deo-1 (MRP-275)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","12.0000","146.41","1756.92","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1681","12","BHPC Women Gold Deo-9 (MRP-275)","2017-09-01","PURCHASE","BY PURCHASE (BILL NO: 10 )","39","10","11.0000","146.41","1610.51","","","","SUP00000005","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1682","01","BHPC Sports Deo-1 Red (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","81.0000","133.10","10781.10","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1683","03","BHPC Sports Deo-2 Black (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","40.0000","133.10","5324.00","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1684","02","BHPC Sports Deo-9 White (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","29.0000","133.10","3859.90","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1685","13","BHPC Sports Deo-8 Blue (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","1.0000","133.10","133.10","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1686","05","BHPC Women Deo-1 Orrange (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","43.0000","133.10","5723.30","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1687","06","BHPC Women Deo-8 Yellow (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","42.0000","133.10","5590.20","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1688","04","BHPC Women Deo-9 Pink (MRP-250)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","84.0000","133.10","11180.40","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1689","07","BHPC Men Gold Deo-1 (MRP-275)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","17.0000","146.41","2488.97","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1690","10","BHPC Men Gold Deo -2 (MRP-275)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","17.0000","146.41","2488.97","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1691","08","BHPC Men Gold Deo-9 (MRP-275)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","18.0000","146.41","2635.38","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1692","09","BHPC Men Gold Deo-8 (MRP-275)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","17.0000","146.41","2488.97","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1693","11","BHPC Women Gold Deo-1 (MRP-275)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","12.0000","146.41","1756.92","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1694","12","BHPC Women Gold Deo-9 (MRP-275)","2018-03-16","SALES","BY SALES (BILL NO: 146 )","163","146","11.0000","146.41","1610.51","","CST00000026","BLUE ICE CORPORATION","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-18 11:45:21","2017");
INSERT INTO master_stock VALUES("1695","240","Eye.Kumkum 5g Single Colour MRP 10","2018-03-17","SALES","BY SALES (BILL NO: 147 )","164","147","15.0000","8.00","120.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-19 10:47:56","2017");
INSERT INTO master_stock VALUES("1696","123","Eye.Kumkum 5g Single Colour MRP 8","2018-03-17","SALES","BY SALES (BILL NO: 147 )","164","147","5.0000","6.40","32.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-19 10:47:56","2017");
INSERT INTO master_stock VALUES("1697","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-17","SALES","BY SALES (BILL NO: 147 )","164","147","4.0000","169.49","677.96","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-19 10:47:56","2017");
INSERT INTO master_stock VALUES("1698","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-17","SALES","BY SALES (BILL NO: 147 )","164","147","6.0000","60.00","360.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-19 10:47:56","2017");
INSERT INTO master_stock VALUES("1699","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-17","SALES","BY SALES (BILL NO: 147 )","164","147","18.0000","20.34","366.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-19 10:47:56","2017");
INSERT INTO master_stock VALUES("1700","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-17","SALES","BY SALES (BILL NO: 148 )","165","148","10.0000","21.97","219.70","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-19 10:50:36","2017");
INSERT INTO master_stock VALUES("1701","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","40","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1702","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","40","10","432.0000","21.62","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1703","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","40","10","30.0000","224.20","6726.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1704","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","40","10","480.0000","28.02","13449.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-03-24 11:48:44","");
INSERT INTO master_stock VALUES("1705","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","41","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1706","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","41","10","432.0000","21.62","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1707","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","41","10","480.0000","28.02","13449.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1708","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","41","10","30.0000","224.20","6726.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1709","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","5.0000","152.55","762.75","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1710","156","Eye.Daz.Mascara15g MRP 153","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","6.0000","103.73","622.38","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1711","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","10.0000","48.00","480.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1712","247","Eye.Daz.Lipliner Pencil MRP 75","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","12.0000","50.85","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1713","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","24.0000","54.24","1301.76","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1714","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","4.0000","169.49","677.96","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1715","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","20.0000","30.51","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1716","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-03-24","SALES","BY SALES (BILL NO: 149 )","166","149","20.0000","101.70","2034.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-26 10:52:11","2017");
INSERT INTO master_stock VALUES("1717","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-27","SALES","BY SALES (BILL NO: 150 )","167","150","240.0000","29.43","7063.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-29 10:04:59","2017");
INSERT INTO master_stock VALUES("1718","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-27","SALES","BY SALES (BILL NO: 150 )","167","150","15.0000","235.41","3531.15","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-29 10:04:59","2017");
INSERT INTO master_stock VALUES("1719","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","1440.0000","16.14","23241.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1720","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","2400.0000","20.68","49632.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1721","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","140.0000","13.62","1906.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1722","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","240.0000","27.24","6537.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1723","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","72.0000","24.33","1751.76","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1724","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","288.0000","21.62","6226.56","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1725","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","40.0000","28.03","1121.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1726","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","54.0000","224.20","12106.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1727","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","42","10","864.0000","48.64","42024.96","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1728","112","Eye.Medium Kajal 30 pieces MRP 8","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","43","10","80.0000","142.85","11428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1729","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","43","10","240.0000","11.91","2858.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1730","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","43","10","36.0000","44.64","1607.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1731","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","300.0000","21.97","6591.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1732","227","Eye.Daz.LIPSTICK MRP 75","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","200.0000","39.23","7846.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1733","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","48.0000","51.07","2451.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1734","183","Eye.Daz.Liquid Makeup 27ml MRP 108","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","60.0000","62.80","3768.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1735","201","Eye.Dax.Liquid Makeup 12ml MRP 45","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","66.0000","26.16","1726.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1736","197","Eye.Daz. Compact Powder 9g MRP 108","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","28.0000","62.80","1758.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1737","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","20.0000","14.31","286.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1738","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","20.0000","28.61","572.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1739","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","6.0000","104.65","627.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1740","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","20.0000","39.07","781.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1741","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","100.0000","40.19","4019.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1742","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","100.0000","12.51","1251.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1743","112","Eye.Medium Kajal 30 pieces MRP 8","2018-03-29","SALES","BY SALES (BILL NO: 151 )","168","151","6.0000","150.00","900.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-03-31 10:47:13","2017");
INSERT INTO master_stock VALUES("1744","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","2018-03-30","SALES","BY SALES (BILL NO: 152 )","169","152","20.0000","14.31","286.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 10:29:12","2017");
INSERT INTO master_stock VALUES("1745","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-30","SALES","BY SALES (BILL NO: 152 )","169","152","12.0000","26.17","314.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 10:29:12","2017");
INSERT INTO master_stock VALUES("1746","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-30","SALES","BY SALES (BILL NO: 152 )","169","152","20.0000","28.61","572.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 10:29:12","2017");
INSERT INTO master_stock VALUES("1747","156","Eye.Daz.Mascara15g MRP 153","2018-03-30","SALES","BY SALES (BILL NO: 152 )","169","152","4.0000","88.95","355.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 10:29:12","2017");
INSERT INTO master_stock VALUES("1748","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-30","SALES","BY SALES (BILL NO: 152 )","169","152","24.0000","22.70","544.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 10:29:12","2017");
INSERT INTO master_stock VALUES("1749","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-30","SALES","BY SALES (BILL NO: 152 )","169","152","205.0000","21.97","4503.85","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 10:29:12","2017");
INSERT INTO master_stock VALUES("1750","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","140.0000","21.97","3075.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1751","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","62.80","1256.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1752","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","29.43","588.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1753","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","24.0000","22.70","544.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1754","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","12.0000","15.70","188.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1755","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","24.0000","46.88","1125.12","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1756","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","12.0000","51.07","612.84","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1757","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","14.31","286.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1758","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","24.0000","26.16","627.84","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1759","197","Eye.Daz. Compact Powder 9g MRP 120","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","17.0000","62.80","1067.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1760","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","28.61","572.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1761","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","36.0000","17.09","615.24","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1762","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","12.51","250.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1763","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","39.07","781.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1764","123","Eye.Kumkum 5g Single Colour MRP 8","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","60.0000","5.15","309.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1765","240","Eye.Kumkum 5g Single Colour MRP 10","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","20.0000","6.25","125.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1766","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","72.0000","26.17","1884.24","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1767","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","12.0000","47.10","565.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1768","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","12.0000","36.63","439.56","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1769","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","65.0000","18.31","1190.15","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1770","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","10.0000","127.69","1276.90","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1771","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-03-30","SALES","BY SALES (BILL NO: 153 )","170","153","6.0000","95.60","573.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:04:57","2017");
INSERT INTO master_stock VALUES("1772","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","12.0000","235.41","2824.92","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1773","247","Eye.Daz.Lipliner Pencil MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","72.0000","39.24","2825.28","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1774","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","60.0000","22.70","1362.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1775","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","48.0000","26.17","1256.16","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1776","240","Eye.Kumkum 5g Single Colour MRP 10","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","240.0000","6.25","1500.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1777","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","80.0000","40.19","3215.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1778","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","65.0000","93.77","6095.05","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1779","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","200.0000","21.97","4394.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1780","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-31","SALES","BY SALES (BILL NO: 154 )","171","154","20.0000","28.61","572.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 11:14:33","2017");
INSERT INTO master_stock VALUES("1781","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","1100.0000","21.97","24167.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1782","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","100.0000","40.19","4019.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1783","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","100.0000","36.62","3662.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1784","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","100.0000","39.07","3907.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1785","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","40.0000","28.61","1144.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1786","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","4.0000","183.15","732.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1787","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","36.0000","26.17","942.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1788","156","Eye.Daz.Mascara15g MRP 153","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","20.0000","88.95","1779.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1789","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","8.0000","183.15","1465.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1790","197","Eye.Daz. Compact Powder 9g MRP 120","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","21.0000","62.80","1318.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1791","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","10.0000","62.80","628.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1792","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","36.0000","46.88","1687.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1793","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","12.0000","130.80","1569.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1794","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","120.0000","51.07","6128.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1795","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","25.0000","127.69","3192.25","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1796","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","60.0000","22.70","1362.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1797","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-31","SALES","BY SALES (BILL NO: 155 )","172","155","24.0000","36.63","879.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1798","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","100.0000","40.19","4019.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1799","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","100.0000","36.62","3662.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1800","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","100.0000","39.07","3907.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1801","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","40.0000","28.61","1144.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1802","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","4.0000","183.15","732.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1803","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","36.0000","26.17","942.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1804","156","Eye.Daz.Mascara15g MRP 153","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","20.0000","88.95","1779.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1805","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","8.0000","183.15","1465.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1806","197","Eye.Daz. Compact Powder 9g MRP 120","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","21.0000","62.80","1318.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1807","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","10.0000","62.80","628.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1808","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","36.0000","46.88","1687.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1809","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","12.0000","130.80","1569.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1810","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","120.0000","51.07","6128.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1811","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","25.0000","127.69","3192.25","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1812","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","60.0000","22.70","1362.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1813","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","24.0000","36.63","879.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1814","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","850.0000","21.97","18674.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1815","112","Eye.Medium Kajal 30 pieces MRP 8","2018-03-31","SALES","BY SALES (BILL NO: 155 )","173","155","80.0000","150.00","12000.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-02 12:46:51","2017");
INSERT INTO master_stock VALUES("1816","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","270.0000","21.97","5931.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1817","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","234.0000","51.07","11950.38","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1818","227","Eye.Daz.LIPSTICK MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","200.0000","39.23","7846.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1819","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","65.0000","51.78","3365.70","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1820","197","Eye.Daz. Compact Powder 9g MRP 120","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","5.0000","62.80","314.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1821","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","24.0000","26.16","627.84","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1822","247","Eye.Daz.Lipliner Pencil MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","96.0000","39.24","3767.04","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1823","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","6.0000","104.65","627.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1824","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","28.0000","183.15","5128.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1825","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","30.0000","14.31","429.30","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1826","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","30.0000","28.61","858.30","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1827","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","24.0000","17.09","410.16","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1828","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","8.0000","130.80","1046.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1829","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","3.0000","180.45","541.35","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1830","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","24.0000","22.70","544.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1831","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","24.0000","46.88","1125.12","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1832","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","100.0000","12.51","1251.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1833","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","30.0000","36.63","1098.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1834","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","36.0000","15.70","565.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1835","156","Eye.Daz.Mascara15g MRP 153","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","20.0000","88.95","1779.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1836","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","4.0000","183.15","732.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1837","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","50.0000","18.31","915.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1838","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","2018-03-31","SALES","BY SALES (BILL NO: 156 )","174","156","5.0000","71.00","355.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-01 13:59:53","2017");
INSERT INTO master_stock VALUES("1839","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","2018-04-06","PURCHASE","BY PURCHASE (BILL NO: 5009 )","44","5009","1.0000","66.32","66.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-04-08 09:14:53","");
INSERT INTO master_stock VALUES("1840","183","Eye.Daz.Liquid Makeup 27ml MRP 120","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1841","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","40.0000","33.90","1356.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1842","201","Eye.Dax.Liquid Makeup 12ml MRP 50","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","10.0000","33.90","339.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1843","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","5.0000","169.49","847.45","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1844","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1845","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","4.0000","203.39","813.56","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1846","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","30.0000","47.46","1423.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1847","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","42.0000","20.34","854.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1848","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","2018-04-09","SALES","BY SALES (BILL NO: 1 )","175","1","40.0000","20.34","813.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 10:56:27","2018");
INSERT INTO master_stock VALUES("1849","183","Eye.Daz.Liquid Makeup 27ml MRP 108","2018-04-09","SALES","BY SALES (BILL NO: 2 )","176","2","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 11:03:08","2018");
INSERT INTO master_stock VALUES("1850","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-04-09","SALES","BY SALES (BILL NO: 2 )","176","2","5.0000","101.70","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 11:03:08","2018");
INSERT INTO master_stock VALUES("1851","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-04-09","SALES","BY SALES (BILL NO: 2 )","176","2","2.0000","152.54","305.08","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 11:03:08","2018");
INSERT INTO master_stock VALUES("1852","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-04-09","SALES","BY SALES (BILL NO: 2 )","176","2","6.0000","183.05","1098.30","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-11 11:03:08","2018");
INSERT INTO master_stock VALUES("1853","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","2018-04-10","SALES","BY SALES (BILL NO: 3 )","177","3","5073.0000","21.26","107851.98","","CST00000027","PAYAL NOVELTY PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-12 04:24:18","2018");
INSERT INTO master_stock VALUES("1854","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","2018-04-10","SALES","BY SALES (BILL NO: 3 )","177","3","507.0000","0.01","5.07","","CST00000027","PAYAL NOVELTY PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-12 04:24:18","2018");
INSERT INTO master_stock VALUES("1855","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-04-17","SALES","BY SALES (BILL NO: 4 )","178","4","6.0000","47.46","284.76","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-19 10:41:05","2018");
INSERT INTO master_stock VALUES("1856","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-04-17","SALES","BY SALES (BILL NO: 4 )","178","4","5.0000","101.69","508.45","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-19 10:41:05","2018");
INSERT INTO master_stock VALUES("1857","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","2018-04-17","SALES","BY SALES (BILL NO: 4 )","178","4","24.0000","20.34","488.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-19 10:41:05","2018");
INSERT INTO master_stock VALUES("1858","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-04-17","SALES","BY SALES (BILL NO: 4 )","178","4","2.0000","213.56","427.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-19 10:41:05","2018");
INSERT INTO master_stock VALUES("1859","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-04-17","SALES","BY SALES (BILL NO: 4 )","178","4","30.0000","30.51","915.30","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-19 10:41:05","2018");
INSERT INTO master_stock VALUES("1860","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-04-19","SALES","BY SALES (BILL NO: 5 )","179","5","150.0000","30.51","4576.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-21 02:26:20","2018");
INSERT INTO master_stock VALUES("1861","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-04-19","SALES","BY SALES (BILL NO: 5 )","179","5","10.0000","50.85","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-21 02:26:20","2018");
INSERT INTO master_stock VALUES("1862","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-04-19","SALES","BY SALES (BILL NO: 5 )","179","5","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-21 02:26:20","2018");
INSERT INTO master_stock VALUES("1863","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","2018-04-19","SALES","BY SALES (BILL NO: 5 )","179","5","5.0000","101.70","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-21 02:26:20","2018");
INSERT INTO master_stock VALUES("1864","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","180.0000","21.97","3954.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1865","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","75.0000","18.31","1373.25","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1866","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","25.0000","127.69","3192.25","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1867","156","Eye.Daz.Mascara15g MRP 153","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","16.0000","88.95","1423.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1868","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","102.0000","51.07","5209.14","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1869","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","36.0000","22.70","817.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1870","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-04-21","SALES","BY SALES (BILL NO: 6 )","180","6","24.0000","29.43","706.32","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-04-23 06:05:09","2018");
INSERT INTO master_stock VALUES("1871","156","Eye.Daz.Mascara15g MRP 153","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","96.0000","82.70","7939.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1872","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","1152.0000","13.62","15690.24","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1873","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","240.0000","34.30","8232.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1874","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","24.0000","170.25","4086.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1875","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","48.0000","97.28","4669.44","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1876","227","Eye.Daz.LIPSTICK MRP 75","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","120.0000","36.75","4410.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1877","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","22.0000","121.60","2675.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1878","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","144.0000","34.05","4903.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1879","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","144.0000","58.37","8405.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1880","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","144.0000","58.37","8405.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1881","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","144.0000","21.62","3113.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1882","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","96.0000","81.08","7783.68","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1883","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","480.0000","28.03","13454.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1884","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","45","10","24.0000","84.10","2018.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1885","112","Eye.Medium Kajal 30 pieces MRP 8","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","46","10","80.0000","142.85","11428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1886","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","46","10","240.0000","38.27","9184.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1887","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","46","10","240.0000","11.91","2858.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1888","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","46","10","48.0000","108.15","5191.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1889","281","Eyetex Pallavi liqued sindur 7g MRP 75","2018-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","46","10","288.0000","44.64","12856.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1890","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-04-30","SALES","BY SALES (BILL NO: 7 )","181","7","19.0000","101.70","1932.30","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-02 07:28:56","2018");
INSERT INTO master_stock VALUES("1891","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-04-30","SALES","BY SALES (BILL NO: 7 )","181","7","10.0000","30.51","305.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-02 07:28:56","2018");
INSERT INTO master_stock VALUES("1892","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","90.0000","93.77","8439.30","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1893","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","120.0000","18.31","2197.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1894","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","48.0000","26.17","1256.16","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1895","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","50.0000","39.07","1953.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1896","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","72.0000","46.88","3375.36","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1897","240","Eye.Kumkum 5g Single Colour MRP 10","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","240.0000","6.25","1500.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1898","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","12.0000","85.14","1021.68","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1899","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-05-03","SALES","BY SALES (BILL NO: 8 )","182","8","3.0000","180.45","541.35","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-05 07:56:52","2018");
INSERT INTO master_stock VALUES("1900","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","10.0000","152.55","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1901","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","12.0000","23.73","284.76","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1902","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","10.0000","101.70","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1903","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","6.0000","101.70","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1904","156","Eye.Daz.Mascara15g MRP 153","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","8.0000","103.73","829.84","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1905","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","25.0000","23.73","593.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1906","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","25.0000","23.73","593.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1907","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-04","SALES","BY SALES (BILL NO: 9 )","183","9","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-06 12:14:11","2018");
INSERT INTO master_stock VALUES("1908","156","Eye.Daz.Mascara15g MRP 153","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","192.0000","82.70","15878.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1909","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","288.0000","14.59","4201.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1910","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1911","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","144.0000","48.64","7004.16","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1912","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","144.0000","24.83","3575.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1913","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","288.0000","48.64","14008.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1914","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","1200.0000","17.30","20760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1915","298","Eye.Daz.Liq.Make Up MRP-45","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","288.0000","24.33","7007.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1916","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","192.0000","81.08","15567.36","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1917","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","47","10","72.0000","84.10","6055.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1918","132","Eye. Kumkum Powder 20Pcs MRP 7","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","48","10","72.0000","83.35","6001.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1919","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","48","10","120.0000","89.30","10716.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1920","240","Eye.Kumkum 5g Single Colour MRP 10","2018-04-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","48","10","96.0000","98.00","9408.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("1921","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","75.0000","36.62","2746.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1922","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","144.0000","51.07","7354.08","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1923","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","8.0000","183.15","1465.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1924","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","25.0000","127.69","3192.25","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1925","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","12.0000","183.15","2197.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1926","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","6.0000","104.65","627.90","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1927","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","4.0000","130.80","523.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1928","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","30.0000","85.14","2554.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1929","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","66.0000","46.88","3094.08","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1930","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","30.0000","14.31","429.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1931","156","Eye.Daz.Mascara15g MRP 153","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","32.0000","88.95","2846.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1932","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","72.0000","22.70","1634.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1933","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","40.0000","93.77","3750.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1934","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","96.0000","26.17","2512.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1935","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","24.0000","88.31","2119.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1936","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-08","SALES","BY SALES (BILL NO: 10 )","184","10","290.0000","21.97","6371.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1937","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","75.0000","36.62","2746.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1938","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","144.0000","51.07","7354.08","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1939","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","8.0000","183.15","1465.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1940","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","25.0000","127.69","3192.25","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1941","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","12.0000","183.15","2197.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1942","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","6.0000","104.65","627.90","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1943","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","4.0000","130.80","523.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1944","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","66.0000","46.88","3094.08","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1945","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","30.0000","14.31","429.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1946","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","72.0000","22.70","1634.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1947","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","40.0000","93.77","3750.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1948","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","24.0000","88.31","2119.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1949","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","210.0000","21.97","4613.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1950","156","Eye.Daz.Mascara15g MRP 153","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","30.0000","88.95","2668.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1951","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","80.0000","29.43","2354.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1952","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","84.0000","26.17","2198.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1953","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-08","SALES","BY SALES (BILL NO: 10 )","185","10","28.0000","85.14","2383.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:13:02","2018");
INSERT INTO master_stock VALUES("1954","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","108.0000","26.17","2826.36","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1955","247","Eye.Daz.Lipliner Pencil MRP 75","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","24.0000","39.24","941.76","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1956","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","25.0000","18.31","457.75","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1957","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","54.0000","51.07","2757.78","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1958","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","30.0000","15.70","471.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1959","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","20.0000","14.31","286.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1960","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","60.0000","26.16","1569.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1961","132","Eye. Kumkum Powder 20Pcs MRP 7","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","72.0000","87.52","6301.44","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1962","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","10.0000","127.69","1276.90","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1963","112","Eye.Medium Kajal 30 pieces MRP 8","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","12.0000","150.00","1800.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1964","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","4.0000","85.14","340.56","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1965","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","220.0000","21.97","4833.40","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1966","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","20.0000","40.19","803.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1967","240","Eye.Kumkum 5g Single Colour MRP 10","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","32.0000","102.90","3292.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1968","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","12.0000","88.31","1059.72","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1969","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-08","SALES","BY SALES (BILL NO: 11 )","186","11","20.0000","29.43","588.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-10 11:31:49","2018");
INSERT INTO master_stock VALUES("1970","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","20.0000","39.07","781.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1971","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","24.0000","85.14","2043.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1972","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","36.0000","47.10","1695.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1973","278","Eye.Daz.Mascara MRP 50","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","60.0000","26.16","1569.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1974","240","Eye.Kumkum 5g Single Colour MRP 10","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","2.0000","102.90","205.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1975","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","72.0000","51.07","3677.04","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1976","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","125.0000","18.31","2288.75","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1977","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","12.0000","22.70","272.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1978","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","12.0000","88.31","1059.72","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1979","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","150.0000","36.62","5493.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1980","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","4.0000","104.65","418.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1981","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","12.0000","26.16","313.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1982","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","12.0000","62.80","753.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1983","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","300.0000","21.97","6591.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1984","156","Eye.Daz.Mascara15g MRP 153","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","24.0000","88.95","2134.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1985","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","25.0000","127.69","3192.25","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1986","227","Eye.Daz.LIPSTICK MRP 75","2018-05-09","SALES","BY SALES (BILL NO: 12 )","187","12","120.0000","39.23","4707.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-11 06:45:52","2018");
INSERT INTO master_stock VALUES("1987","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","12.0000","235.41","2824.92","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1988","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","60.0000","51.07","3064.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1989","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","30.0000","62.80","1884.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1990","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","8.0000","104.65","837.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1991","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","10.0000","40.19","401.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1992","278","Eye.Daz.Mascara MRP 50","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","24.0000","26.16","627.84","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1993","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","48.0000","46.88","2250.24","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1994","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","20.0000","14.31","286.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1995","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","36.0000","26.16","941.76","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1996","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","36.0000","62.80","2260.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1997","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","80.0000","29.43","2354.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1998","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","20.0000","85.14","1702.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("1999","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","100.0000","93.77","9377.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2000","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","16.0000","183.15","2930.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2001","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","4.0000","130.80","523.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2002","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","20.0000","39.07","781.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2003","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","260.0000","21.97","5712.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2004","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-09","SALES","BY SALES (BILL NO: 13 )","188","13","12.0000","88.31","1059.72","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2005","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","12.0000","235.41","2824.92","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2006","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","60.0000","51.07","3064.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2007","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","30.0000","62.80","1884.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2008","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","8.0000","104.65","837.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2009","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","10.0000","40.19","401.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2010","278","Eye.Daz.Mascara MRP 50","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","24.0000","26.16","627.84","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2011","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","48.0000","46.88","2250.24","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2012","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","20.0000","14.31","286.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2013","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","36.0000","26.16","941.76","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2014","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","36.0000","62.80","2260.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2015","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","20.0000","85.14","1702.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2016","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","100.0000","93.77","9377.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2017","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","16.0000","183.15","2930.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2018","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","4.0000","130.80","523.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2019","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","20.0000","39.07","781.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2020","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","260.0000","21.97","5712.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2021","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","12.0000","88.31","1059.72","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2022","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-09","SALES","BY SALES (BILL NO: 13 )","189","13","80.0000","29.43","2354.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 09:16:25","2018");
INSERT INTO master_stock VALUES("2023","014","Special Display","2018-05-10","SALES","BY SALES (BILL NO: 14 )","190","14","1.0000","8000.00","8000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 10:02:56","2018");
INSERT INTO master_stock VALUES("2024","015","Redistribution (RDS)","2018-05-10","SALES","BY SALES (BILL NO: 14 )","190","14","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 10:02:56","2018");
INSERT INTO master_stock VALUES("2025","016","Redistribution (FRIGHT)","2018-05-10","SALES","BY SALES (BILL NO: 14 )","190","14","1.0000","5872.00","5872.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-12 10:02:56","2018");
INSERT INTO master_stock VALUES("2026","156","Eye.Daz.Mascara15g MRP 153","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","16.0000","88.95","1423.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2027","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","50.0000","26.16","1308.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2028","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","36.0000","22.70","817.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2029","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","15.0000","127.69","1915.35","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2030","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","12.0000","26.17","314.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2031","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","4.0000","130.80","523.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2032","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","20.0000","12.51","250.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2033","278","Eye.Daz.Mascara MRP 50","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","36.0000","26.16","941.76","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2034","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","144.0000","51.07","7354.08","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2035","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","6.0000","235.41","1412.46","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2036","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-12","SALES","BY SALES (BILL NO: 15 )","191","15","24.0000","29.43","706.32","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 05:37:05","2018");
INSERT INTO master_stock VALUES("2037","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-12","SALES","BY SALES (BILL NO: 16 )","192","16","36.0000","22.70","817.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:13:55","2018");
INSERT INTO master_stock VALUES("2038","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","18.0000","26.16","470.88","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:38","2018");
INSERT INTO master_stock VALUES("2039","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","18.0000","62.80","1130.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:38","2018");
INSERT INTO master_stock VALUES("2040","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","18.0000","62.80","1130.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:38","2018");
INSERT INTO master_stock VALUES("2041","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","12.0000","85.14","1021.68","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:38","2018");
INSERT INTO master_stock VALUES("2042","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","96.0000","26.17","2512.32","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:38","2018");
INSERT INTO master_stock VALUES("2043","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","12.0000","130.80","1569.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:38","2018");
INSERT INTO master_stock VALUES("2044","240","Eye.Kumkum 5g Single Colour MRP 10","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","4.0000","102.90","411.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:39","2018");
INSERT INTO master_stock VALUES("2045","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","36.0000","51.07","1838.52","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:39","2018");
INSERT INTO master_stock VALUES("2046","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","6.0000","235.41","1412.46","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:39","2018");
INSERT INTO master_stock VALUES("2047","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-12","SALES","BY SALES (BILL NO: 17 )","193","17","40.0000","29.43","1177.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 06:28:39","2018");
INSERT INTO master_stock VALUES("2048","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","12.0000","20.34","244.08","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2049","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","12.0000","47.46","569.52","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2050","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","4.0000","213.56","854.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2051","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","10.0000","27.80","278.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2052","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","5.0000","152.55","762.75","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2053","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","10.0000","18.31","183.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2054","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-12","SALES","BY SALES (BILL NO: 18 )","194","18","3.0000","101.70","305.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:43:05","2018");
INSERT INTO master_stock VALUES("2055","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-05-12","SALES","BY SALES (BILL NO: 19 )","195","19","20.0000","30.51","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-14 10:45:30","2018");
INSERT INTO master_stock VALUES("2056","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","11.0000","101.70","1118.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2057","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","1.0000","50.85","50.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2058","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","90.0000","27.80","2502.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2059","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","1.0000","101.70","101.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2060","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","10.0000","237.29","2372.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2061","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2062","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","15.0000","152.55","2288.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2063","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","10.0000","101.70","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2064","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-13","SALES","BY SALES (BILL NO: 20 )","196","20","36.0000","27.12","976.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:31:45","2018");
INSERT INTO master_stock VALUES("2065","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","11.0000","101.70","1118.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2066","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","90.0000","27.80","2502.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2067","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","1.0000","101.70","101.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2068","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2069","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","15.0000","152.55","2288.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2070","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","10.0000","101.70","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2071","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","36.0000","27.12","976.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2072","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","10.0000","237.29","2372.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2073","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-05-13","SALES","BY SALES (BILL NO: 20 )","197","20","1.0000","50.85","50.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-15 11:32:34","2018");
INSERT INTO master_stock VALUES("2074","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","11.0000","101.70","1118.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2075","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","1.0000","50.85","50.85","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2076","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","90.0000","27.80","2502.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2077","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","1.0000","101.70","101.70","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2078","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","10.0000","237.29","2372.90","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2079","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","20.0000","54.24","1084.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2080","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","15.0000","152.55","2288.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2081","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","10.0000","101.70","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2082","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-13","SALES","BY SALES (BILL NO: 20 )","198","20","36.0000","27.12","976.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-15 11:39:15","2018");
INSERT INTO master_stock VALUES("2083","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-05-13","SALES","BY SALES (BILL NO: 21 )","199","21","20.0000","30.51","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-16 11:31:44","2018");
INSERT INTO master_stock VALUES("2084","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-13","SALES","BY SALES (BILL NO: 21 )","200","21","5.0000","101.70","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-16 11:31:44","2018");
INSERT INTO master_stock VALUES("2085","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-05-13","SALES","BY SALES (BILL NO: 21 )","200","21","20.0000","30.51","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-16 11:31:44","2018");
INSERT INTO master_stock VALUES("2086","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-05-17","SALES","BY SALES (BILL NO: 22 )","201","22","4.0000","81.36","325.44","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:34:14","2018");
INSERT INTO master_stock VALUES("2087","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","2018-05-17","SALES","BY SALES (BILL NO: 22 )","201","22","2.0000","81.36","162.72","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:34:14","2018");
INSERT INTO master_stock VALUES("2088","240","Eye.Kumkum 5g Single Colour MRP 10","2018-05-17","SALES","BY SALES (BILL NO: 22 )","201","22","1.0000","160.00","160.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:34:14","2018");
INSERT INTO master_stock VALUES("2089","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-17","SALES","BY SALES (BILL NO: 22 )","201","22","12.0000","60.00","720.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:34:14","2018");
INSERT INTO master_stock VALUES("2090","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-05-17","SALES","BY SALES (BILL NO: 22 )","201","22","40.0000","30.51","1220.40","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:34:14","2018");
INSERT INTO master_stock VALUES("2091","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-17","SALES","BY SALES (BILL NO: 22 )","201","22","25.0000","101.70","2542.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:34:14","2018");
INSERT INTO master_stock VALUES("2092","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-17","SALES","BY SALES (BILL NO: 23 )","202","23","2.0000","73.22","146.44","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:39:31","2018");
INSERT INTO master_stock VALUES("2093","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-17","SALES","BY SALES (BILL NO: 23 )","202","23","4.0000","73.22","292.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:39:31","2018");
INSERT INTO master_stock VALUES("2094","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-17","SALES","BY SALES (BILL NO: 23 )","202","23","40.0000","27.80","1112.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 00:39:31","2018");
INSERT INTO master_stock VALUES("2095","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","40.0000","28.61","1144.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2096","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","12.0000","85.14","1021.68","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2097","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","210.0000","21.97","4613.70","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2098","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","168.0000","51.07","8579.76","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2099","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","10.0000","14.31","143.10","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2100","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","4.0000","167.23","668.92","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2101","165","Eye.Daz.Nail Glitter 5ml MRP 27 (12pcs)","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","120.0000","14.64","1756.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2102","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","6.0000","183.15","1098.90","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2103","156","Eye.Daz.Mascara15g MRP 153","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","12.0000","88.95","1067.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2104","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","25.0000","127.69","3192.25","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2105","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-17","SALES","BY SALES (BILL NO: 24 )","203","24","48.0000","26.17","1256.16","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 01:33:25","2018");
INSERT INTO master_stock VALUES("2106","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","140.0000","21.97","3075.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2107","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","40.0000","39.07","1562.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2108","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","15.0000","127.69","1915.35","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2109","156","Eye.Daz.Mascara15g MRP 153","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","12.0000","88.95","1067.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2110","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","24.0000","85.14","2043.36","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2111","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","72.0000","17.09","1230.48","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2112","240","Eye.Kumkum 5g Single Colour MRP 10","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","2.0000","102.90","205.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2113","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","48.0000","46.88","2250.24","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2114","247","Eye.Daz.Lipliner Pencil MRP 75","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","72.0000","39.24","2825.28","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2115","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-17","SALES","BY SALES (BILL NO: 25 )","204","25","40.0000","40.19","1607.60","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 02:32:14","2018");
INSERT INTO master_stock VALUES("2116","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","135.0000","93.77","12658.95","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2117","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","50.0000","40.19","2009.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2118","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","150.0000","18.31","2746.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2119","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","65.0000","36.62","2380.30","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2120","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","60.0000","26.17","1570.20","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2121","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","240.0000","17.09","4101.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2122","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","250.0000","18.17","4542.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2123","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","50.0000","127.69","6384.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2124","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","30.0000","28.61","858.30","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2125","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-17","SALES","BY SALES (BILL NO: 26 )","205","26","280.0000","21.97","6151.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-19 03:32:11","2018");
INSERT INTO master_stock VALUES("2126","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-05-19","SALES","BY SALES (BILL NO: 27 )","206","27","20.0000","50.85","1017.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-21 10:46:30","2018");
INSERT INTO master_stock VALUES("2127","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-19","SALES","BY SALES (BILL NO: 28 )","207","28","12.0000","88.31","1059.72","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-21 10:47:40","2018");
INSERT INTO master_stock VALUES("2128","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","2400.0000","20.68","49632.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2129","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","4.0000","108.15","432.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2130","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","240.0000","36.32","8716.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2131","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2132","247","Eye.Daz.Lipliner Pencil MRP 75","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","576.0000","36.75","21168.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2133","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","288.0000","32.43","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2134","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","325.0000","17.30","5622.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2135","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","576.0000","43.24","24906.24","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2136","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","108.0000","84.10","9082.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2137","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","48.0000","126.10","6052.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2138","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","49","10","48.0000","100.90","4843.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2139","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","50","10","144.0000","44.64","6428.16","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2140","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-05-24","SALES","BY SALES (BILL NO: 29 )","208","29","60.0000","34.05","2043.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:25:32","2018");
INSERT INTO master_stock VALUES("2141","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 29 )","208","29","125.0000","18.17","2271.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:25:32","2018");
INSERT INTO master_stock VALUES("2142","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","300.0000","21.71","6513.00","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","30.0000","22.70","681.00","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2144","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","10.0000","14.89","148.90","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2145","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","24.0000","16.95","406.80","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2146","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","10.0000","40.18","401.80","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2147","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","10.0000","28.60","286.00","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2148","247","Eye.Daz.Lipliner Pencil MRP 68","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","48.0000","38.59","1852.32","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2149","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","25.0000","18.17","454.25","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2150","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","25.0000","18.17","454.25","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2151","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","12.0000","35.75","429.00","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2152","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","12.0000","15.32","183.84","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2153","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","10.0000","85.14","851.40","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2154","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","24.0000","25.55","613.20","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2155","156","Eye.Daz.Mascara15g MRP 153","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","10.0000","86.84","868.40","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2156","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","30.0000","38.14","1144.20","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2157","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","8.0000","105.95","847.60","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2158","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","8.0000","132.41","1059.28","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2159","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-24","SALES","BY SALES (BILL NO: 30 )","209","30","12.0000","88.31","1059.72","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 01:43:33","2018");
INSERT INTO master_stock VALUES("2160","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","100.0000","93.77","9377.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2161","156","Eye.Daz.Mascara15g MRP 153","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","48.0000","86.84","4168.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2162","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","45.0000","127.69","5746.05","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2163","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","60.0000","15.32","919.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2164","227","Eye.Daz.LIPSTICK MRP 68","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","70.0000","38.59","2701.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2165","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","60.0000","16.95","1017.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2166","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","6.0000","235.41","1412.46","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2167","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","8.0000","105.95","847.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2168","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","8.0000","132.41","1059.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2169","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-24","SALES","BY SALES (BILL NO: 31 )","210","31","12.0000","88.31","1059.72","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2170","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","360.0000","21.71","7815.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2171","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","30.0000","35.75","1072.50","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2172","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","8.0000","132.41","1059.28","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2173","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","12.0000","105.95","1271.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2174","227","Eye.Daz.LIPSTICK MRP 68","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","120.0000","38.59","4630.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2175","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","174.0000","51.03","8879.22","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2176","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","40.0000","38.14","1525.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2177","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","10.0000","61.29","612.90","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2178","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","15.0000","127.69","1915.35","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2179","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","12.0000","85.14","1021.68","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2180","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","60.0000","46.87","2812.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2181","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","24.0000","45.97","1103.28","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2182","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","6.0000","178.76","1072.56","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2183","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","12.0000","25.55","306.60","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2184","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","180.0000","12.51","2251.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2185","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","10.0000","40.18","401.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2186","156","Eye.Daz.Mascara15g MRP 153","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","20.0000","86.84","1736.80","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2187","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","15.0000","93.77","1406.55","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2188","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","48.0000","25.55","1226.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2189","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","60.0000","15.32","919.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2190","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","29.0000","61.29","1777.41","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2191","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-24","SALES","BY SALES (BILL NO: 32 )","211","32","12.0000","88.31","1059.72","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 03:05:12","2018");
INSERT INTO master_stock VALUES("2192","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","12.0000","88.31","1059.72","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2193","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","6.0000","235.41","1412.46","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2194","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","550.0000","21.71","11940.50","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2195","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","15.0000","127.69","1915.35","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2196","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","6.0000","102.14","612.84","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2197","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","8.0000","132.41","1059.28","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2198","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","6.0000","25.55","153.30","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2199","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","30.0000","15.32","459.60","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2200","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","6.0000","178.76","1072.56","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2201","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","8.0000","105.95","847.60","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2202","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","24.0000","25.55","613.20","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2203","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","10.0000","14.89","148.90","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2204","156","Eye.Daz.Mascara15g MRP 153","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","20.0000","86.84","1736.80","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2205","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","36.0000","51.07","1838.52","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2206","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","12.0000","85.14","1021.68","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2207","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","168.0000","51.03","8573.04","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2208","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","30.0000","38.14","1144.20","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2209","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","50.0000","18.17","908.50","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2210","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","50.0000","18.17","908.50","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2211","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","60.0000","46.87","2812.20","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2212","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","10.0000","28.60","286.00","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2213","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","36.0000","22.70","817.20","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2214","247","Eye.Daz.Lipliner Pencil MRP 68","2018-05-24","SALES","BY SALES (BILL NO: 33 )","212","33","120.0000","38.59","4630.80","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 10:49:11","2018");
INSERT INTO master_stock VALUES("2215","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","250.0000","21.71","5427.50","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2216","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","24.0000","51.03","1224.72","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2217","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","12.0000","61.29","735.48","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2218","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","20.0000","85.14","1702.80","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2219","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","24.0000","46.87","1124.88","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2220","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","10.0000","14.89","148.90","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2221","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","36.0000","22.70","817.20","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2222","112","Eye.Medium Kajal 30 pieces MRP 8","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","10.0000","150.00","1500.00","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2223","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","75.0000","18.17","1362.75","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2224","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","75.0000","18.17","1362.75","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2225","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","288.0000","14.89","4288.32","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2226","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","8.0000","105.95","847.60","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2227","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-24","SALES","BY SALES (BILL NO: 34 )","213","34","8.0000","132.41","1059.28","","CST00000024","S S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-26 13:03:34","2018");
INSERT INTO master_stock VALUES("2228","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-25","SALES","BY SALES (BILL NO: 35 )","214","35","4.0000","73.22","292.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:02:49","2018");
INSERT INTO master_stock VALUES("2229","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-25","SALES","BY SALES (BILL NO: 35 )","214","35","4.0000","73.22","292.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:02:49","2018");
INSERT INTO master_stock VALUES("2230","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-25","SALES","BY SALES (BILL NO: 35 )","214","35","25.0000","21.69","542.25","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:02:49","2018");
INSERT INTO master_stock VALUES("2231","247","Eye.Daz.Lipliner Pencil MRP 75","2018-05-25","SALES","BY SALES (BILL NO: 36 )","215","36","12.0000","50.85","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:15:55","2018");
INSERT INTO master_stock VALUES("2232","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","2018-05-25","SALES","BY SALES (BILL NO: 36 )","215","36","1.0000","81.36","81.36","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:15:55","2018");
INSERT INTO master_stock VALUES("2233","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-25","SALES","BY SALES (BILL NO: 36 )","215","36","10.0000","101.70","1017.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:15:55","2018");
INSERT INTO master_stock VALUES("2234","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-05-25","SALES","BY SALES (BILL NO: 36 )","215","36","2.0000","81.36","162.72","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:15:55","2018");
INSERT INTO master_stock VALUES("2235","156","Eye.Daz.Mascara15g MRP 153","2018-05-25","SALES","BY SALES (BILL NO: 36 )","215","36","2.0000","103.73","207.46","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:15:55","2018");
INSERT INTO master_stock VALUES("2236","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-05-25","SALES","BY SALES (BILL NO: 36 )","215","36","12.0000","61.02","732.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 07:15:55","2018");
INSERT INTO master_stock VALUES("2237","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-05-25","SALES","BY SALES (BILL NO: 37 )","216","37","420.0000","14.89","6253.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 10:03:27","2018");
INSERT INTO master_stock VALUES("2238","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-05-25","SALES","BY SALES (BILL NO: 37 )","216","37","24.0000","35.75","858.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 10:03:27","2018");
INSERT INTO master_stock VALUES("2239","227","Eye.Daz.LIPSTICK MRP 68","2018-05-25","SALES","BY SALES (BILL NO: 37 )","216","37","80.0000","38.59","3087.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 10:03:27","2018");
INSERT INTO master_stock VALUES("2240","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-25","SALES","BY SALES (BILL NO: 37 )","216","37","30.0000","85.14","2554.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 10:03:27","2018");
INSERT INTO master_stock VALUES("2241","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-05-25","SALES","BY SALES (BILL NO: 37 )","216","37","42.0000","46.87","1968.54","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 10:03:27","2018");
INSERT INTO master_stock VALUES("2242","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-25","SALES","BY SALES (BILL NO: 37 )","216","37","30.0000","127.69","3830.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-27 10:03:27","2018");
INSERT INTO master_stock VALUES("2243","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","150.0000","30.51","4576.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2244","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","30.0000","33.90","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2245","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","58.0000","50.85","2949.30","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2246","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","34.0000","47.46","1613.64","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2247","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","10.0000","18.31","183.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2248","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","4.0000","135.59","542.36","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2249","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","8.0000","169.49","1355.92","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2250","298","Eye.Daz.Liq.Make Up MRP-50","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","5.0000","33.90","169.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2251","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","30.0000","101.70","3051.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2252","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-27","SALES","BY SALES (BILL NO: 38 )","217","38","7.0000","120.00","840.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 10:50:41","2018");
INSERT INTO master_stock VALUES("2253","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","100.0000","93.77","9377.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2254","156","Eye.Daz.Mascara15g MRP 153","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","48.0000","86.84","4168.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2255","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","45.0000","127.69","5746.05","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2256","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","60.0000","15.32","919.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2257","227","Eye.Daz.LIPSTICK MRP 68","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","70.0000","38.59","2701.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2258","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","60.0000","16.95","1017.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2259","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","6.0000","235.41","1412.46","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2260","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","8.0000","105.95","847.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2261","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","8.0000","132.41","1059.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2262","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","12.0000","88.31","1059.72","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2263","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-05-24","SALES","BY SALES (BILL NO: 31 )","218","31","108.0000","51.03","5511.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-05-29 12:20:47","2018");
INSERT INTO master_stock VALUES("2264","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","10.0000","20.34","203.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2265","247","Eye.Daz.Lipliner Pencil MRP 75","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","24.0000","50.85","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2266","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","8.0000","33.90","271.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2267","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","4.0000","237.29","949.16","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2268","156","Eye.Daz.Mascara15g MRP 153","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","10.0000","103.73","1037.30","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2269","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","10.0000","101.70","1017.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2270","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","6.0000","30.51","183.06","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2271","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","10.0000","48.00","480.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2272","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","7.0000","50.85","355.95","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2273","257","Eye.Daz. Eyeliner Pen 2g MRP  225","2018-05-31","SALES","BY SALES (BILL NO: 39 )","219","39","20.0000","152.54","3050.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:03:42","2018");
INSERT INTO master_stock VALUES("2274","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-31","SALES","BY SALES (BILL NO: 40 )","220","40","6.0000","27.12","162.72","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:08:05","2018");
INSERT INTO master_stock VALUES("2275","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-31","SALES","BY SALES (BILL NO: 40 )","220","40","6.0000","101.70","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-02 11:08:05","2018");
INSERT INTO master_stock VALUES("2276","017","Window Display (BA)","2018-05-31","SALES","BY SALES (BILL NO: 41 )","221","41","1.0000","6000.00","6000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-06-08 11:05:06","2018");
INSERT INTO master_stock VALUES("2277","014","Special Display","2018-05-31","SALES","BY SALES (BILL NO: 41 )","221","41","1.0000","8000.00","8000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-06-08 11:05:06","2018");
INSERT INTO master_stock VALUES("2278","015","Redistribution (RDS)","2018-05-31","SALES","BY SALES (BILL NO: 41 )","221","41","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-06-08 11:05:06","2018");
INSERT INTO master_stock VALUES("2279","016","Redistribution (FRIGHT)","2018-05-31","SALES","BY SALES (BILL NO: 41 )","221","41","1.0000","10475.00","10475.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-06-08 11:05:06","2018");
INSERT INTO master_stock VALUES("2280","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","3600.0000","20.68","74448.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2281","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","288.0000","14.59","4201.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2282","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","48.0000","170.25","8172.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2283","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","48.0000","170.25","8172.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2284","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","24.0000","97.28","2334.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2285","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","240.0000","36.32","8716.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2286","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","288.0000","24.83","7151.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2287","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","144.0000","34.05","4903.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2288","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","1200.0000","17.30","20760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2289","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2290","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","288.0000","58.37","16810.56","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2291","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","144.0000","58.37","8405.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2292","298","Eye.Daz.Liq.Make Up MRP-45","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","288.0000","24.33","7007.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2293","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","576.0000","21.62","12453.12","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2294","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","96.0000","81.08","7783.68","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2295","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","24.0000","100.90","2421.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2296","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","432.0000","121.61","52535.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2297","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","51","10","515.0000","34.59","17813.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2298","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","52","10","240.0000","38.27","9184.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2299","132","Eye. Kumkum Powder 20Pcs MRP 7","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","52","10","36.0000","83.35","3000.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2300","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","52","10","240.0000","11.91","2858.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2301","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-05-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","52","10","360.0000","89.30","32148.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2302","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","630.0000","21.71","13677.30","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2303","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","36.0000","35.75","1287.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2304","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","36.0000","15.32","551.52","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2305","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","30.0000","40.18","1205.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2306","247","Eye.Daz.Lipliner Pencil MRP 68","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","144.0000","38.59","5556.96","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2307","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","5.0000","180.50","902.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2308","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","24.0000","127.69","3064.56","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2309","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","150.0000","18.17","2725.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2310","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","8.0000","105.95","847.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2311","156","Eye.Daz.Mascara15g MRP 153","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","20.0000","86.84","1736.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2312","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","18.0000","25.55","459.90","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2313","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","5.0000","113.56","567.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2314","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","96.0000","51.03","4898.88","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2315","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","120.0000","22.70","2724.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2316","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-04","SALES","BY SALES (BILL NO: 42 )","222","42","30.0000","85.13","2553.90","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 02:46:20","2018");
INSERT INTO master_stock VALUES("2317","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","100.0000","21.71","2171.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2318","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","60.0000","22.70","1362.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2319","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","12.0000","61.29","735.48","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2320","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","12.0000","85.13","1021.56","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2321","247","Eye.Daz.Lipliner Pencil MRP 68","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","72.0000","38.59","2778.48","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2322","278","Eye.Daz.Mascara MRP 45","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","48.0000","26.82","1287.36","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2323","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","24.0000","25.55","613.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2324","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","150.0000","18.17","2725.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2325","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","150.0000","18.17","2725.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2326","298","Eye.Daz.Liq.Make Up MRP-45","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","36.0000","25.55","919.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2327","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","24.0000","127.69","3064.56","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2328","227","Eye.Daz.LIPSTICK MRP 68","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","69.0000","38.59","2662.71","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2329","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","156.0000","16.95","2644.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2330","240","Eye.Kumkum 5g Single Colour MRP 10","2018-06-04","SALES","BY SALES (BILL NO: 43 )","223","43","5.0000","102.90","514.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 12:23:48","2018");
INSERT INTO master_stock VALUES("2331","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-04","SALES","BY SALES (BILL NO: 44 )","224","44","30.0000","127.69","3830.70","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 13:09:26","2018");
INSERT INTO master_stock VALUES("2332","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-04","SALES","BY SALES (BILL NO: 44 )","224","44","120.0000","22.70","2724.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 13:09:26","2018");
INSERT INTO master_stock VALUES("2333","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-04","SALES","BY SALES (BILL NO: 44 )","224","44","10.0000","38.14","381.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 13:09:26","2018");
INSERT INTO master_stock VALUES("2334","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-06-04","SALES","BY SALES (BILL NO: 44 )","224","44","90.0000","26.07","2346.30","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-06 13:09:26","2018");
INSERT INTO master_stock VALUES("2335","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","240.0000","21.71","5210.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2336","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","72.0000","16.95","1220.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2337","156","Eye.Daz.Mascara15g MRP 153","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","6.0000","86.84","521.04","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2338","240","Eye.Kumkum 5g Single Colour MRP 10","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","4.0000","102.90","411.60","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2339","112","Eye.Medium Kajal 30 pieces MRP 8","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","3.0000","150.00","450.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2340","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","75.0000","18.17","1362.75","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2341","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","24.0000","15.32","367.68","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2342","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","30.0000","38.14","1144.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2343","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-05","SALES","BY SALES (BILL NO: 45 )","225","45","18.0000","127.69","2298.42","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 10:48:21","2018");
INSERT INTO master_stock VALUES("2344","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-06-05","SALES","BY SALES (BILL NO: 46 )","226","46","24.0000","34.05","817.20","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 11:01:16","2018");
INSERT INTO master_stock VALUES("2345","156","Eye.Daz.Mascara15g MRP 153","2018-06-05","SALES","BY SALES (BILL NO: 46 )","226","46","20.0000","86.84","1736.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 11:01:16","2018");
INSERT INTO master_stock VALUES("2346","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-05","SALES","BY SALES (BILL NO: 46 )","226","46","60.0000","15.32","919.20","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 11:01:16","2018");
INSERT INTO master_stock VALUES("2347","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-05","SALES","BY SALES (BILL NO: 46 )","226","46","48.0000","127.69","6129.12","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 11:01:16","2018");
INSERT INTO master_stock VALUES("2348","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-06-05","SALES","BY SALES (BILL NO: 46 )","226","46","24.0000","46.87","1124.88","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 11:01:16","2018");
INSERT INTO master_stock VALUES("2349","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-05","SALES","BY SALES (BILL NO: 46 )","226","46","72.0000","22.70","1634.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-07 11:01:16","2018");
INSERT INTO master_stock VALUES("2350","015","Redistribution (RDS)","2018-05-31","SALES","BY SALES (BILL NO: 41 )","227","41","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-08 11:05:07","2018");
INSERT INTO master_stock VALUES("2351","016","Redistribution (FRIGHT)","2018-05-31","SALES","BY SALES (BILL NO: 41 )","227","41","1.0000","10475.00","10475.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-08 11:05:07","2018");
INSERT INTO master_stock VALUES("2352","017","Window Display (BA)","2018-06-06","SALES","BY SALES (BILL NO: 47 )","228","47","1.0000","6000.00","6000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-08 11:11:18","2018");
INSERT INTO master_stock VALUES("2353","014","Special Display","2018-06-06","SALES","BY SALES (BILL NO: 47 )","228","47","1.0000","8000.00","8000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-08 11:11:18","2018");
INSERT INTO master_stock VALUES("2354","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","12.0000","88.31","1059.72","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2355","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","168.0000","51.03","8573.04","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2356","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","18.0000","127.69","2298.42","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2357","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","36.0000","26.07","938.52","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2358","156","Eye.Daz.Mascara15g MRP 153","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","6.0000","86.84","521.04","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2359","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","18.0000","22.70","408.60","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2360","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","6.0000","85.13","510.78","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2361","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","12.0000","25.55","306.60","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2362","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","17.0000","61.29","1041.93","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2363","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","24.0000","15.32","367.68","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2364","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","30.0000","40.18","1205.40","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2365","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-07","SALES","BY SALES (BILL NO: 48 )","229","48","30.0000","38.14","1144.20","","CST00000031","ANIRBAN ENTERPRISES...","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-09 11:21:57","2018");
INSERT INTO master_stock VALUES("2366","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","1000.0000","21.71","21710.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2367","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","145.0000","36.32","5266.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2368","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","72.0000","127.69","9193.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2369","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","100.0000","40.18","4018.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2370","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","24.0000","61.29","1470.96","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2371","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","24.0000","61.29","1470.96","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2372","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","8.0000","102.14","817.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2373","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","16.0000","85.13","1362.08","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2374","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","100.0000","38.14","3814.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2375","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","8.0000","105.95","847.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2376","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","60.0000","15.32","919.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2377","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","72.0000","45.97","3309.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2378","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","60.0000","46.87","2812.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2379","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","12.0000","88.31","1059.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2380","247","Eye.Daz.Lipliner Pencil MRP 68","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","48.0000","38.59","1852.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2381","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","100.0000","91.07","9107.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2382","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-08","SALES","BY SALES (BILL NO: 49 )","230","49","54.0000","22.70","1225.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-10 11:27:31","2018");
INSERT INTO master_stock VALUES("2383","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","15.0000","54.24","813.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2384","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","70.0000","30.51","2135.70","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2385","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","20.0000","20.34","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2386","283","Eye.Daz.Lipgloss 3.2g MRP 50","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","12.0000","33.90","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2387","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","4.0000","67.80","271.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2388","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","11.0000","101.70","1118.70","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2389","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","2018-06-09","SALES","BY SALES (BILL NO: 50 )","231","50","15.0000","50.85","762.75","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:20:24","2018");
INSERT INTO master_stock VALUES("2390","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-09","SALES","BY SALES (BILL NO: 51 )","232","51","10.0000","61.02","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:28:16","2018");
INSERT INTO master_stock VALUES("2391","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-06-09","SALES","BY SALES (BILL NO: 51 )","232","51","6.0000","135.59","813.54","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:28:16","2018");
INSERT INTO master_stock VALUES("2392","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-09","SALES","BY SALES (BILL NO: 51 )","232","51","5.0000","48.81","244.05","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:28:16","2018");
INSERT INTO master_stock VALUES("2393","296","Eye.Daz.Liquid Makeup 27ml  MRP 108","2018-06-09","SALES","BY SALES (BILL NO: 51 )","232","51","5.0000","73.22","366.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:28:16","2018");
INSERT INTO master_stock VALUES("2394","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-06-09","SALES","BY SALES (BILL NO: 51 )","232","51","10.0000","48.00","480.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-11 11:28:16","2018");
INSERT INTO master_stock VALUES("2395","156","Eye.Daz.Mascara15g MRP 153","2018-06-11","SALES","BY SALES (BILL NO: 52 )","233","52","48.0000","86.84","4168.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-13 06:11:36","2018");
INSERT INTO master_stock VALUES("2396","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-11","SALES","BY SALES (BILL NO: 52 )","233","52","54.0000","61.29","3309.66","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-13 06:11:36","2018");
INSERT INTO master_stock VALUES("2397","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-11","SALES","BY SALES (BILL NO: 52 )","233","52","50.0000","38.14","1907.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-13 06:11:36","2018");
INSERT INTO master_stock VALUES("2398","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-06-11","SALES","BY SALES (BILL NO: 52 )","233","52","84.0000","14.89","1250.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-13 06:11:36","2018");
INSERT INTO master_stock VALUES("2399","227","Eye.Daz.LIPSTICK MRP 68","2018-06-11","SALES","BY SALES (BILL NO: 52 )","233","52","88.0000","38.59","3395.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-13 06:11:36","2018");
INSERT INTO master_stock VALUES("2400","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-11","SALES","BY SALES (BILL NO: 52 )","233","52","108.0000","127.69","13790.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-13 06:11:36","2018");
INSERT INTO master_stock VALUES("2401","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","24.0000","27.12","650.88","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2402","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","8.0000","101.70","813.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2403","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","90.0000","27.80","2502.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2404","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","53.0000","20.34","1078.02","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2405","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","2.0000","169.49","338.98","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2406","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","12.0000","60.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2407","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","25.0000","21.69","542.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2408","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","30.0000","48.81","1464.30","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2409","240","Eye.Kumkum 5g Single Colour MRP 10","2018-06-13","SALES","BY SALES (BILL NO: 53 )","234","53","1.0000","160.00","160.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-15 00:28:53","2018");
INSERT INTO master_stock VALUES("2410","293","Eye.Daz.LIPSTICK 4g MRP 100","2018-06-22","SALES","BY SALES (BILL NO: 54 )","235","54","20.0000","67.80","1356.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:10:25","2018");
INSERT INTO master_stock VALUES("2411","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-06-22","SALES","BY SALES (BILL NO: 54 )","235","54","60.0000","30.51","1830.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:10:25","2018");
INSERT INTO master_stock VALUES("2412","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","6.0000","61.02","366.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2413","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","20.0000","46.10","922.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2414","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","4.0000","101.70","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2415","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","6.0000","73.22","439.32","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2416","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","2.0000","135.59","271.18","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2417","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","6.0000","73.22","439.32","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2418","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-22","SALES","BY SALES (BILL NO: 55 )","236","55","15.0000","61.02","915.30","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-24 06:16:54","2018");
INSERT INTO master_stock VALUES("2419","156","Eye.Daz.Mascara15g MRP 153","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","432.0000","82.70","35726.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2420","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","120.0000","20.68","2481.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2421","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","60.0000","36.32","2179.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2422","247","Eye.Daz.Lipliner Pencil MRP 68","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","576.0000","36.75","21168.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2423","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","288.0000","24.83","7151.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2424","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","144.0000","58.37","8405.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2425","298","Eye.Daz.Liq.Make Up MRP-45","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","72.0000","24.33","1751.76","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2426","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","432.0000","21.62","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2427","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","53","10","246.0000","121.61","29916.06","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2428","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","54","10","240.0000","38.27","9184.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2429","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","54","10","480.0000","89.30","42864.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2430","240","Eye.Kumkum 5g Single Colour MRP 10","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","54","10","24.0000","98.00","2352.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2431","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-06-16","PURCHASE","BY PURCHASE (BILL NO: 10 )","54","10","360.0000","44.64","16070.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2432","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","2018-06-24","SALES","BY SALES (BILL NO: 56 )","237","56","576.0000","49.83","28702.08","","CST00000027","PAYAL NOVELTY PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-25 14:02:58","2018");
INSERT INTO master_stock VALUES("2433","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","2018-06-24","SALES","BY SALES (BILL NO: 56 )","237","56","48.0000","0.01","0.48","","CST00000027","PAYAL NOVELTY PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-25 14:02:58","2018");
INSERT INTO master_stock VALUES("2434","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","60.0000","36.32","2179.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2435","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","41.0000","51.07","2093.87","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2436","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","36.0000","26.07","938.52","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2437","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","18.0000","61.29","1103.22","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2438","298","Eye.Daz.Liq.Make Up MRP-45","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","18.0000","25.55","459.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2439","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","18.0000","61.29","1103.22","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2440","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","24.0000","46.87","1124.88","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2441","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","60.0000","127.69","7661.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2442","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","25.0000","18.17","454.25","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2443","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","25.0000","18.17","454.25","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2444","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","30.0000","38.14","1144.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2445","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","6.0000","102.14","612.84","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2446","284","Eye.Daz.Lip Balm 4g MRP 90","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","12.0000","51.07","612.84","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2447","247","Eye.Daz.Lipliner Pencil MRP 68","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","120.0000","38.59","4630.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2448","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","84.0000","51.03","4286.52","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2449","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","20.0000","85.13","1702.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2450","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","8.0000","127.68","1021.44","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2451","156","Eye.Daz.Mascara15g MRP 153","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","30.0000","86.84","2605.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2452","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-25","SALES","BY SALES (BILL NO: 57 )","238","57","540.0000","21.71","11723.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:15:30","2018");
INSERT INTO master_stock VALUES("2453","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","300.0000","21.71","6513.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2454","156","Eye.Daz.Mascara15g MRP 153","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","10.0000","86.84","868.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2455","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","168.0000","51.03","8573.04","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2456","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","18.0000","25.55","459.90","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2457","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","4.0000","85.13","340.52","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2458","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","36.0000","22.70","817.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2459","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","25.0000","18.17","454.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2460","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","25.0000","18.17","454.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2461","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","18.0000","15.32","275.76","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2462","298","Eye.Daz.Liq.Make Up MRP-45","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","18.0000","25.55","459.90","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2463","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","18.0000","61.29","1103.22","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2464","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","36.0000","16.95","610.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2465","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","30.0000","38.14","1144.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2466","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-25","SALES","BY SALES (BILL NO: 58 )","239","58","30.0000","127.69","3830.70","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 05:32:28","2018");
INSERT INTO master_stock VALUES("2467","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","310.0000","21.71","6730.10","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2468","156","Eye.Daz.Mascara15g MRP 153","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","10.0000","86.84","868.40","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2469","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","4.0000","85.13","340.52","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2470","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","40.0000","38.14","1525.60","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2471","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","18.0000","127.69","2298.42","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2472","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","48.0000","16.95","813.60","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2473","298","Eye.Daz.Liq.Make Up MRP-45","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","30.0000","25.55","766.50","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2474","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","24.0000","15.32","367.68","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2475","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","18.0000","25.55","459.90","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2476","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","25.0000","18.17","454.25","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2477","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","50.0000","18.17","908.50","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2478","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","18.0000","61.29","1103.22","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2479","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-26","SALES","BY SALES (BILL NO: 59 )","240","59","30.0000","22.70","681.00","","CST00000034","OM SAI BABA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-06-27 14:58:04","2018");
INSERT INTO master_stock VALUES("2480","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","6.0000","152.54","915.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:31:59","2018");
INSERT INTO master_stock VALUES("2481","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","4.0000","101.70","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:31:59","2018");
INSERT INTO master_stock VALUES("2482","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","12.0000","60.00","720.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:31:59","2018");
INSERT INTO master_stock VALUES("2483","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","15.0000","101.70","1525.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:31:59","2018");
INSERT INTO master_stock VALUES("2484","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","10.0000","18.31","183.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:31:59","2018");
INSERT INTO master_stock VALUES("2485","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","24.0000","27.12","650.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:32:00","2018");
INSERT INTO master_stock VALUES("2486","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-30","SALES","BY SALES (BILL NO: 60 )","241","60","40.0000","27.80","1112.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:32:00","2018");
INSERT INTO master_stock VALUES("2487","015","Redistribution (RDS)","2018-06-30","SALES","BY SALES (BILL NO: 61 )","242","61","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:38:57","2018");
INSERT INTO master_stock VALUES("2488","016","Redistribution (FRIGHT)","2018-06-30","SALES","BY SALES (BILL NO: 61 )","242","61","1.0000","11620.00","11620.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:38:57","2018");
INSERT INTO master_stock VALUES("2489","017","Window Display (SALARY)","2018-06-30","SALES","BY SALES (BILL NO: 62 )","243","62","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:42:57","2018");
INSERT INTO master_stock VALUES("2490","014","Special Display","2018-06-30","SALES","BY SALES (BILL NO: 62 )","243","62","1.0000","9000.00","9000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-02 06:42:57","2018");
INSERT INTO master_stock VALUES("2491","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-01","SALES","BY SALES (BILL NO: 63 )","244","63","1.0000","22.17","22.17","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-03 13:29:37","2018");
INSERT INTO master_stock VALUES("2492","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","700.0000","22.17","15519.00","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2493","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","40.0000","41.03","1641.20","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2494","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","5.0000","184.28","921.40","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2495","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","24.0000","130.37","3128.88","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2496","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","4.0000","86.92","347.68","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2497","112","Eye.Medium Kajal 30 pieces MRP 8","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","5.0000","153.14","765.70","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2498","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","24.0000","52.14","1251.36","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2499","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","10.0000","115.94","1159.40","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2500","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","36.0000","36.40","1310.40","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2501","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","40.0000","15.20","608.00","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2502","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","24.0000","62.57","1501.68","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2503","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","48.0000","17.30","830.40","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2504","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","24.0000","26.08","625.92","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2505","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","24.0000","34.76","834.24","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2506","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","29.0000","62.57","1814.53","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2507","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","30.0000","15.64","469.20","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2508","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","30.0000","36.50","1095.00","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2509","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","24.0000","26.08","625.92","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2510","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-01","SALES","BY SALES (BILL NO: 63 )","245","63","40.0000","38.94","1557.60","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-03 13:38:51","2018");
INSERT INTO master_stock VALUES("2511","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","5.0000","101.70","508.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:00","2018");
INSERT INTO master_stock VALUES("2512","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","20.0000","48.00","960.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:00","2018");
INSERT INTO master_stock VALUES("2513","156","Eye.Daz.Mascara15g MRP 153","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","6.0000","103.73","622.38","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2514","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","10.0000","48.81","488.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2515","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","12.0000","67.12","805.44","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2516","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","5.0000","120.00","600.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2517","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","4.0000","169.49","677.96","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2518","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","24.0000","21.69","520.56","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2519","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-03","SALES","BY SALES (BILL NO: 64 )","246","64","50.0000","27.80","1390.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 03:46:01","2018");
INSERT INTO master_stock VALUES("2520","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-03","SALES","BY SALES (BILL NO: 65 )","247","65","1000.0000","22.17","22170.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:52:50","2018");
INSERT INTO master_stock VALUES("2521","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","247","65","24.0000","26.08","625.92","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:52:50","2018");
INSERT INTO master_stock VALUES("2522","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","247","65","12.0000","26.08","312.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:52:50","2018");
INSERT INTO master_stock VALUES("2523","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","247","65","12.0000","26.08","312.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:52:50","2018");
INSERT INTO master_stock VALUES("2524","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-07-03","SALES","BY SALES (BILL NO: 65 )","247","65","12.0000","90.16","1081.92","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:52:50","2018");
INSERT INTO master_stock VALUES("2525","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-03","SALES","BY SALES (BILL NO: 65 )","247","65","30.0000","23.18","695.40","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:52:50","2018");
INSERT INTO master_stock VALUES("2526","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-03","SALES","BY SALES (BILL NO: 65 )","248","65","1000.0000","22.17","22170.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:56:48","2018");
INSERT INTO master_stock VALUES("2527","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","248","65","24.0000","26.08","625.92","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:56:48","2018");
INSERT INTO master_stock VALUES("2528","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","248","65","12.0000","26.08","312.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:56:48","2018");
INSERT INTO master_stock VALUES("2529","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","248","65","12.0000","26.08","312.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:56:48","2018");
INSERT INTO master_stock VALUES("2530","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-07-03","SALES","BY SALES (BILL NO: 65 )","248","65","12.0000","90.16","1081.92","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:56:48","2018");
INSERT INTO master_stock VALUES("2531","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-03","SALES","BY SALES (BILL NO: 65 )","248","65","30.0000","23.18","695.40","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-05 12:56:48","2018");
INSERT INTO master_stock VALUES("2532","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-03","SALES","BY SALES (BILL NO: 65 )","249","65","1000.0000","22.17","22170.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 12:56:49","2018");
INSERT INTO master_stock VALUES("2533","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","249","65","24.0000","26.08","625.92","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 12:56:49","2018");
INSERT INTO master_stock VALUES("2534","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","249","65","12.0000","26.08","312.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 12:56:49","2018");
INSERT INTO master_stock VALUES("2535","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-07-03","SALES","BY SALES (BILL NO: 65 )","249","65","12.0000","26.08","312.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 12:56:49","2018");
INSERT INTO master_stock VALUES("2536","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-07-03","SALES","BY SALES (BILL NO: 65 )","249","65","12.0000","90.16","1081.92","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 12:56:49","2018");
INSERT INTO master_stock VALUES("2537","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-03","SALES","BY SALES (BILL NO: 65 )","249","65","30.0000","23.18","695.40","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-05 12:56:49","2018");
INSERT INTO master_stock VALUES("2538","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-04","SALES","BY SALES (BILL NO: 66 )","250","66","500.0000","27.80","13900.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-06 05:21:14","2018");
INSERT INTO master_stock VALUES("2539","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-04","SALES","BY SALES (BILL NO: 66 )","251","66","500.0000","27.80","13900.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-06 05:26:57","2018");
INSERT INTO master_stock VALUES("2540","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","6.0000","152.54","915.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2541","156","Eye.Daz.Mascara15g MRP 153","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","2.0000","103.73","207.46","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2542","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","106.0000","27.80","2946.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2543","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","2.0000","213.56","427.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2544","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","3.0000","73.22","219.66","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2545","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","6.0000","18.31","109.86","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2546","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-07-06","SALES","BY SALES (BILL NO: 66 )","252","66","6.0000","42.71","256.26","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 03:46:05","2018");
INSERT INTO master_stock VALUES("2547","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-07-06","SALES","BY SALES (BILL NO: 67 )","253","67","20.0000","101.70","2034.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 04:02:23","2018");
INSERT INTO master_stock VALUES("2548","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-07-06","SALES","BY SALES (BILL NO: 67 )","253","67","25.0000","30.51","762.75","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-08 04:02:23","2018");
INSERT INTO master_stock VALUES("2549","156","Eye.Daz.Mascara15g MRP 153","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","12.0000","88.65","1063.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2550","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","36.0000","26.08","938.88","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2551","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","75.0000","18.55","1391.25","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2552","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","48.0000","36.40","1747.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2553","240","Eye.Kumkum 5g Single Colour MRP 10","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","10.0000","105.06","1050.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2554","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","30.0000","26.08","782.40","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2555","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","120.0000","17.30","2076.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2556","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","18.0000","130.37","2346.66","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2557","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","40.0000","41.03","1641.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2558","227","Eye.Daz.LIPSTICK MRP 68","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","128.0000","39.40","5043.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2559","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","74.0000","38.94","2881.56","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2560","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","24.0000","26.08","625.92","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2561","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","210.0000","22.17","4655.70","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2562","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","6.0000","62.57","375.42","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2563","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-09","SALES","BY SALES (BILL NO: 68 )","254","68","50.0000","18.55","927.50","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-11 11:38:52","2018");
INSERT INTO master_stock VALUES("2564","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","55","10","20.0000","38.27","765.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2565","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","2880.0000","20.68","59558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2566","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","3456.0000","13.62","47070.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2567","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","360.0000","34.59","12452.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2568","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","48.0000","129.73","6227.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2569","227","Eye.Daz.LIPSTICK MRP 68","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","720.0000","32.43","23349.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2570","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","144.0000","24.33","3503.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2571","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","144.0000","34.05","4903.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2572","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","144.0000","43.24","6226.56","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2573","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","54.0000","51.88","2801.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2574","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","240.0000","81.08","19459.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2575","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","54.0000","126.10","6809.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2576","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","216.0000","100.90","21794.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2577","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","288.0000","36.32","10460.16","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2578","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","864.0000","43.24","37359.36","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2579","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-06-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","56","10","540.0000","121.61","65669.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2580","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-10","SALES","BY SALES (BILL NO: 69 )","255","69","330.0000","52.10","17193.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 08:57:56","2018");
INSERT INTO master_stock VALUES("2581","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-10","SALES","BY SALES (BILL NO: 69 )","255","69","400.0000","22.17","8868.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 08:57:56","2018");
INSERT INTO master_stock VALUES("2582","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","250.0000","18.55","4637.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2583","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","36.0000","62.57","2252.52","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2584","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","60.0000","26.08","1564.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2585","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","36.0000","26.08","938.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2586","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","20.0000","156.44","3128.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2587","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","12.0000","108.16","1297.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2588","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","12.0000","135.18","1622.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2589","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","72.0000","36.40","2620.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2590","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","60.0000","41.03","2461.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2591","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","60.0000","36.50","2190.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2592","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","360.0000","37.08","13348.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2593","156","Eye.Daz.Mascara15g MRP 153","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","20.0000","88.65","1773.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2594","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","14.0000","182.51","2555.14","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2595","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","72.0000","47.85","3445.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2596","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","24.0000","182.51","4380.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2597","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","150.0000","18.55","2782.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2598","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","108.0000","130.37","14079.96","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2599","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","32.0000","86.92","2781.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2600","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-10","SALES","BY SALES (BILL NO: 70 )","256","70","42.0000","23.18","973.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 10:39:58","2018");
INSERT INTO master_stock VALUES("2601","156","Eye.Daz.Mascara15g MRP 153","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","30.0000","88.65","2659.50","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2602","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","16.0000","182.51","2920.16","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2603","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","10.0000","135.18","1351.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2604","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","100.0000","18.55","1855.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2605","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","16.0000","156.44","2503.04","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2606","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","32.0000","86.92","2781.44","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2607","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","14.0000","182.51","2555.14","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2608","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","60.0000","26.08","1564.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2609","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","20.0000","108.16","2163.20","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2610","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","60.0000","130.37","7822.20","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2611","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","10.0000","15.20","152.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2612","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-10","SALES","BY SALES (BILL NO: 71 )","257","71","240.0000","22.17","5320.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-12 11:33:11","2018");
INSERT INTO master_stock VALUES("2613","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","8.0000","86.92","695.36","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2614","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","10.0000","115.94","1159.40","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2615","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","12.0000","130.37","1564.44","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2616","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","6.0000","156.44","938.64","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2617","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","24.0000","36.40","873.60","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2618","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","150.0000","22.17","3325.50","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2619","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-10","SALES","BY SALES (BILL NO: 72 )","258","72","6.0000","23.18","139.08","","CST00000032","SAIKAT ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2620","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","20.0000","41.03","820.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2621","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","6.0000","130.37","782.22","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2622","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","24.0000","62.57","1501.68","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2623","240","Eye.Kumkum 5g Single Colour MRP 10","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","1.0000","105.06","105.06","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2624","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","25.0000","18.55","463.75","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2625","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","12.0000","36.40","436.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2626","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","14.0000","135.18","1892.52","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2627","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","18.0000","108.16","1946.88","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2628","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","60.0000","15.20","912.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2629","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","100.0000","22.17","2217.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2630","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","18.0000","52.10","937.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2631","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-07-10","SALES","BY SALES (BILL NO: 73 )","259","73","25.0000","95.73","2393.25","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("2632","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","60.0000","23.18","1390.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2633","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","36.0000","38.94","1401.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2634","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","78.0000","26.08","2034.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2635","227","Eye.Daz.LIPSTICK MRP 68","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","175.0000","39.40","6895.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2636","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","78.0000","52.10","4063.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2637","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","12.0000","135.18","1622.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2638","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","24.0000","108.16","2595.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2639","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","75.0000","18.55","1391.25","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2640","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-07-11","SALES","BY SALES (BILL NO: 74 )","260","74","300.0000","15.20","4560.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-13 05:00:42","2018");
INSERT INTO master_stock VALUES("2641","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","36.0000","130.37","4693.32","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2642","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","72.0000","52.10","3751.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2643","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","500.0000","22.17","11085.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2644","156","Eye.Daz.Mascara15g MRP 153","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","24.0000","88.65","2127.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2645","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","36.0000","34.76","1251.36","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2646","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","6.0000","26.08","156.48","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2647","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-10","SALES","BY SALES (BILL NO: 72 )","261","72","12.0000","38.94","467.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:05:47","2018");
INSERT INTO master_stock VALUES("2648","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","75.0000","18.55","1391.25","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2649","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","72.0000","36.40","2620.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2650","240","Eye.Kumkum 5g Single Colour MRP 10","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","4.0000","105.06","420.24","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2651","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","24.0000","26.08","625.92","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2652","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","72.0000","26.08","1877.76","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2653","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","5.0000","184.28","921.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2654","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","30.0000","41.03","1230.90","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2655","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","18.0000","130.37","2346.66","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2656","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","160.0000","22.17","3547.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2657","156","Eye.Daz.Mascara15g MRP 153","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","14.0000","88.65","1241.10","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2658","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-07-12","SALES","BY SALES (BILL NO: 75 )","262","75","13.0000","115.94","1507.22","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-07-14 13:35:29","2018");
INSERT INTO master_stock VALUES("2659","006","Eyaflax-Liquid Sindoor MRP 65","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","936.0000","34.00","31824.00","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2660","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","432.0000","23.91","10329.12","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2661","010","EyeFlax-Color Pick Mascara MRP 120","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","792.0000","59.79","47353.68","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2662","010*","EyeFlax-Color Pick Mascara MRP 120*","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","132.0000","0.01","1.32","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2663","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","432.0000","56.12","24243.84","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2664","005","Eyeflax-Sindoor Stick MRP 15","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","96.0000","81.63","7836.48","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2665","004","Eyeflax-Kajal Stick MRP 15","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","96.0000","81.63","7836.48","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2666","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","180.0000","66.32","11937.60","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2667","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","2018-07-17","SALES","BY SALES (BILL NO: 76 )","263","76","444.0000","86.73","38508.12","","CST00000035","BALAJI ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-19 03:33:35","2018");
INSERT INTO master_stock VALUES("2668","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","70.0000","27.80","1946.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2669","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","10.0000","101.70","1017.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2670","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","2.0000","213.56","427.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2671","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","2.0000","135.59","271.18","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2672","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","5.0000","213.56","1067.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2673","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","6.0000","169.49","1016.94","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2674","247","Eye.Daz.Lipliner Pencil MRP 75","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","24.0000","50.85","1220.40","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2675","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","6.0000","152.54","915.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2676","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","10.0000","18.31","183.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2677","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","12.0000","60.00","720.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2678","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-07-18","SALES","BY SALES (BILL NO: 77 )","264","77","6.0000","46.10","276.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-20 08:59:27","2018");
INSERT INTO master_stock VALUES("2679","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","500.0000","22.17","11085.00","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2680","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","12.0000","130.37","1564.44","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2681","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","10.0000","41.03","410.30","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2682","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","12.0000","17.30","207.60","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2683","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","12.0000","26.08","312.96","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2684","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","12.0000","62.57","750.84","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2685","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","25.0000","18.55","463.75","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2686","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","24.0000","23.18","556.32","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2687","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","6.0000","36.50","219.00","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2688","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","4.0000","86.92","347.68","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2689","156","Eye.Daz.Mascara15g MRP 153","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","4.0000","88.65","354.60","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2690","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","10.0000","38.94","389.40","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2691","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-07-22","SALES","BY SALES (BILL NO: 78 )","265","78","12.0000","48.84","586.08","","CST00000036","SUBHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-24 12:47:48","2018");
INSERT INTO master_stock VALUES("2692","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","520.0000","22.17","11528.40","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2693","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","18.0000","26.08","469.44","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2694","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","25.0000","18.55","463.75","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2695","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","18.0000","26.08","469.44","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2696","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","10.0000","38.94","389.40","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2697","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","24.0000","48.84","1172.16","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2698","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","24.0000","130.37","3128.88","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2699","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","10.0000","86.92","869.20","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2700","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","18.0000","62.57","1126.26","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2701","156","Eye.Daz.Mascara15g MRP 153","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","16.0000","88.65","1418.40","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2702","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","24.0000","23.18","556.32","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2703","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-24","SALES","BY SALES (BILL NO: 79 )","266","79","36.0000","17.30","622.80","","CST00000037","MAYUK ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-26 09:24:11","2018");
INSERT INTO master_stock VALUES("2704","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","2880.0000","20.68","59558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2705","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","30.0000","34.59","1037.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2706","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","864.0000","14.59","12605.76","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2707","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","24.0000","151.33","3631.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2708","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","1200.0000","17.30","20760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2709","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","216.0000","43.24","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2710","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","228.0000","24.33","5547.24","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2711","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","82.0000","126.10","10340.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2712","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","57","10","156.0000","43.24","6745.44","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-07-27 01:49:40","");
INSERT INTO master_stock VALUES("2713","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","2880.0000","20.68","59558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2714","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","30.0000","34.59","1037.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2715","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","864.0000","14.59","12605.76","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2716","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","24.0000","151.33","3631.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2717","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","1200.0000","17.30","20760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2718","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","216.0000","43.24","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2719","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","228.0000","24.33","5547.24","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2720","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","82.0000","126.10","10340.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2721","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","58","10","156.0000","43.24","6745.44","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2722","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-07-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","59","10","144.0000","44.64","6428.16","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2723","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","150.0000","27.80","4170.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2724","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","50.0000","101.70","5085.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2725","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","6.0000","42.71","256.26","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2726","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","6.0000","18.31","109.86","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2727","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","5.0000","73.22","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2728","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","25.0000","21.69","542.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2729","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-07-28","SALES","BY SALES (BILL NO: 80 )","267","80","6.0000","30.51","183.06","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:21:33","2018");
INSERT INTO master_stock VALUES("2730","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-07-28","SALES","BY SALES (BILL NO: 81 )","268","81","50.0000","30.51","1525.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:26:21","2018");
INSERT INTO master_stock VALUES("2731","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-07-28","SALES","BY SALES (BILL NO: 81 )","268","81","3.0000","81.36","244.08","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-30 03:26:21","2018");
INSERT INTO master_stock VALUES("2732","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-07-29","SALES","BY SALES (BILL NO: 82 )","269","82","100.0000","78.21","7821.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:05:51","2018");
INSERT INTO master_stock VALUES("2733","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-29","SALES","BY SALES (BILL NO: 82 )","269","82","500.0000","22.17","11085.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:05:51","2018");
INSERT INTO master_stock VALUES("2734","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-07-29","SALES","BY SALES (BILL NO: 83 )","270","83","30.0000","46.10","1383.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 04:11:23","2018");
INSERT INTO master_stock VALUES("2735","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-29","SALES","BY SALES (BILL NO: 83 )","270","83","6.0000","101.70","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 04:11:23","2018");
INSERT INTO master_stock VALUES("2736","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-07-29","SALES","BY SALES (BILL NO: 83 )","270","83","25.0000","101.70","2542.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 04:11:23","2018");
INSERT INTO master_stock VALUES("2737","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-29","SALES","BY SALES (BILL NO: 84 )","271","84","790.0000","22.17","17514.30","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 10:39:32","2018");
INSERT INTO master_stock VALUES("2738","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-29","SALES","BY SALES (BILL NO: 84 )","271","84","10.0000","41.03","410.30","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 10:39:32","2018");
INSERT INTO master_stock VALUES("2739","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-07-29","SALES","BY SALES (BILL NO: 84 )","271","84","4.0000","86.92","347.68","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 10:39:33","2018");
INSERT INTO master_stock VALUES("2740","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-29","SALES","BY SALES (BILL NO: 84 )","271","84","84.0000","52.10","4376.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 10:39:33","2018");
INSERT INTO master_stock VALUES("2741","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-07-29","SALES","BY SALES (BILL NO: 84 )","271","84","84.0000","46.35","3893.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 10:39:33","2018");
INSERT INTO master_stock VALUES("2742","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-29","SALES","BY SALES (BILL NO: 84 )","271","84","12.0000","15.64","187.68","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 10:39:33","2018");
INSERT INTO master_stock VALUES("2743","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","290.0000","22.17","6429.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2744","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","135.0000","37.08","5005.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2745","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","10.0000","38.94","389.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2746","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","24.0000","39.47","947.28","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2747","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","12.0000","62.57","750.84","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2748","298","Eye.Daz.Liq.Make Up MRP-45","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","12.0000","26.08","312.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2749","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","30.0000","23.18","695.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2750","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","18.0000","36.50","657.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2751","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","12.0000","135.18","1622.16","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2752","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","24.0000","47.85","1148.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2753","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","6.0000","52.10","312.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2754","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","24.0000","46.35","1112.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2755","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","576.0000","15.64","9008.64","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2756","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-29","SALES","BY SALES (BILL NO: 85 )","272","85","12.0000","108.16","1297.92","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-07-31 11:04:42","2018");
INSERT INTO master_stock VALUES("2757","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","108.0000","130.37","14079.96","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2758","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","288.0000","23.18","6675.84","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2759","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","20.0000","108.16","2163.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2760","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","60.0000","34.76","2085.60","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2761","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","175.0000","18.55","3246.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2762","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","175.0000","18.55","3246.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2763","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-30","SALES","BY SALES (BILL NO: 86 )","273","86","36.0000","52.10","1875.60","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-01 11:29:20","2018");
INSERT INTO master_stock VALUES("2764","017","Window Display (SALARY)","2018-07-31","SALES","BY SALES (BILL NO: 87 )","274","87","1.0000","6000.00","6000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:42:47","2018");
INSERT INTO master_stock VALUES("2765","014","Special Display","2018-07-31","SALES","BY SALES (BILL NO: 87 )","274","87","1.0000","8000.00","8000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:42:47","2018");
INSERT INTO master_stock VALUES("2766","015","Redistribution (RDS)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","275","88","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:26:05","2018");
INSERT INTO master_stock VALUES("2767","016","Redistribution (FRIGHT)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","275","88","1.0000","8000.00","8000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:26:05","2018");
INSERT INTO master_stock VALUES("2768","015","Redistribution (RDS)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","276","88","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:35:31","2018");
INSERT INTO master_stock VALUES("2769","016","Redistribution (FRIGHT)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","276","88","1.0000","8008.00","8008.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:35:31","2018");
INSERT INTO master_stock VALUES("2770","015","Redistribution (RDS)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","277","88","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:36:33","2018");
INSERT INTO master_stock VALUES("2771","016","Redistribution (FRIGHT)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","277","88","1.0000","8008.00","8008.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:36:33","2018");
INSERT INTO master_stock VALUES("2772","015","Redistribution (RDS)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","278","88","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:39:32","2018");
INSERT INTO master_stock VALUES("2773","016","Redistribution (FRIGHT)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","278","88","1.0000","8008.00","8008.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-04 09:39:32","2018");
INSERT INTO master_stock VALUES("2774","015","Redistribution (RDS)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","279","88","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:39:32","2018");
INSERT INTO master_stock VALUES("2775","016","Redistribution (FRIGHT)","2018-07-31","SALES","BY SALES (BILL NO: 88 )","279","88","1.0000","8008.00","8008.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:39:32","2018");
INSERT INTO master_stock VALUES("2776","017","Window Display (SALARY)","2018-07-31","SALES","BY SALES (BILL NO: 87 )","280","87","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:42:47","2018");
INSERT INTO master_stock VALUES("2777","014","Special Display","2018-07-31","SALES","BY SALES (BILL NO: 87 )","280","87","1.0000","9000.00","9000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:42:47","2018");
INSERT INTO master_stock VALUES("2778","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","24.0000","90.16","2163.84","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2779","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","6.0000","240.34","1442.04","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2780","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","18.0000","15.64","281.52","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2781","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","48.0000","130.37","6257.76","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2782","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","100.0000","41.03","4103.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2783","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","5.0000","153.14","765.70","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2784","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","50.0000","18.55","927.50","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2785","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","150.0000","18.55","2782.50","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2786","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-02","SALES","BY SALES (BILL NO: 89 )","281","89","5.0000","105.06","525.30","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-04 09:36:28","2018");
INSERT INTO master_stock VALUES("2787","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","1.0000","30.51","30.51","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2788","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","1.0000","48.60","48.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2789","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","576.0000","8.85","5097.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2790","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","3.0000","96.89","290.67","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2791","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","1.0000","19.05","19.05","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2792","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","14.0000","16.58","232.12","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2793","809","Dreams MRP 25","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","181.0000","14.09","2550.29","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2794","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","2.0000","25.07","50.14","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2795","227","Eye.Daz.LIPSTICK MRP 68","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","80.0000","32.54","2603.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2796","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","2.0000","15.26","30.52","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2797","180","Eye.Daz.Mascara 6.5g  MRP 90","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","3.0000","58.59","175.77","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2798","278","Eye.Daz.Mascara MRP 45","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","16.0000","64.58","1033.28","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2799","176","Lip Gloss MRP 99","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","15.0000","53.71","805.65","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2800","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","9.0000","55.94","503.46","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2801","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","1.0000","158.90","158.90","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2802","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","3.0000","160.34","481.02","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2803","156","Eye.Daz.Mascara15g MRP 153","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","5.0000","76.46","382.30","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2804","214.","","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","1.0000","185.40","185.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2805","208","Daz.Eterna Matte Lipstick - 4g MRP 270","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","19.0000","158.85","3018.15","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2806","211","Daz.Eterna Mascara.MRP 350/","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","3.0000","185.40","556.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2807","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","10.0000","130.05","1300.50","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2808","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","37.0000","9.98","369.26","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2809","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","9.0000","16.27","146.43","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2810","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","3.0000","127.08","381.24","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2811","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","8.0000","48.42","387.36","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2812","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","2.0000","107.64","215.28","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2813","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","2.0000","55.95","111.90","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2814","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","2.0000","26.97","53.94","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2815","123","Eye.Kumkum 5g Single Colour MRP 8","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","100.0000","4.63","463.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2816","220","Lip Gloss 3.2g MRP 50","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","37.0000","26.91","995.67","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2817","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-29","SALES","BY SALES (BILL NO: 82 )","282","82","1.0000","38.91","38.91","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2818","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","3.0000","96.89","290.67","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2819","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","1.0000","19.05","19.05","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2820","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","14.0000","16.58","232.12","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2821","809","Dreams MRP 25","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","181.0000","14.09","2550.29","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2822","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","2.0000","25.07","50.14","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2823","227","Eye.Daz.LIPSTICK MRP 68","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","80.0000","32.54","2603.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2824","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","2.0000","15.26","30.52","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2825","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","3.0000","58.59","175.77","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2826","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","16.0000","64.58","1033.28","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2827","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","15.0000","53.71","805.65","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2828","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","9.0000","55.94","503.46","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2829","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","1.0000","158.90","158.90","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2830","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","3.0000","160.34","481.02","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2831","156","Eye.Daz.Mascara15g MRP 153","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","5.0000","76.46","382.30","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2832","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","1.0000","185.40","185.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2833","208","Daz.Eterna Matte Lipstick - 4g MRP 270","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","19.0000","158.85","3018.15","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2834","211","Daz.Eterna Mascara.MRP 350/","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","3.0000","185.40","556.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2835","233","Eye.Daz.Eyeshadow Powder MRP 250","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","10.0000","130.05","1300.50","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2836","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","37.0000","9.98","369.26","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2837","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","9.0000","16.27","146.43","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2838","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","3.0000","127.08","381.24","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2839","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","8.0000","48.42","387.36","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2840","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","2.0000","107.64","215.28","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2841","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","2.0000","26.97","53.94","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2842","220","Lip Gloss 3.2g MRP 50","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","37.0000","26.91","995.67","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2843","247","Eye.Daz.Lipliner Pencil MRP 68","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","5.0000","30.17","150.85","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2844","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-07-29","SALES","BY SALES (BILL NO: 82 )","283","82","576.0000","9.79","5639.04","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-05 13:50:19","2018");
INSERT INTO master_stock VALUES("2845","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-05","SALES","BY SALES (BILL NO: 90 )","284","90","80.0000","95.73","7658.40","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-07 12:05:11","2018");
INSERT INTO master_stock VALUES("2846","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-05","SALES","BY SALES (BILL NO: 90 )","284","90","26.0000","153.14","3981.64","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-07 12:05:11","2018");
INSERT INTO master_stock VALUES("2847","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-05","SALES","BY SALES (BILL NO: 90 )","284","90","24.0000","410.20","9844.80","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-07 12:05:11","2018");
INSERT INTO master_stock VALUES("2848","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-05","SALES","BY SALES (BILL NO: 90 )","284","90","51.0000","105.06","5358.06","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-07 12:05:11","2018");
INSERT INTO master_stock VALUES("2849","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-05","SALES","BY SALES (BILL NO: 90 )","284","90","20.0000","127.70","2554.00","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-07 12:05:11","2018");
INSERT INTO master_stock VALUES("2850","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-08-05","SALES","BY SALES (BILL NO: 90 )","284","90","10.0000","184.28","1842.80","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-07 12:05:11","2018");
INSERT INTO master_stock VALUES("2851","156","Eye.Daz.Mascara15g MRP 153","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","20.0000","88.65","1773.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2852","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","35.0000","95.73","3350.55","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2853","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","16.0000","135.18","2162.88","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2854","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","14.0000","108.16","1514.24","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2855","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","30.0000","62.57","1877.10","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2856","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","24.0000","62.57","1501.68","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2857","298","Eye.Daz.Liq.Make Up MRP-45","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","6.0000","26.08","156.48","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2858","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","1.0000","410.20","410.20","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2859","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","18.0000","130.37","2346.66","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2860","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","12.0000","182.51","2190.12","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2861","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","4.0000","182.51","730.04","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2862","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","18.0000","36.50","657.00","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2863","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","60.0000","15.64","938.40","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2864","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-06","SALES","BY SALES (BILL NO: 91 )","285","91","12.0000","86.92","1043.04","","CST00000005","SUNSHINE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-08 13:23:26","2018");
INSERT INTO master_stock VALUES("2865","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-07","SALES","BY SALES (BILL NO: 92 )","286","92","42.0000","50.25","2110.50","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 10:58:29","2018");
INSERT INTO master_stock VALUES("2866","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-07","SALES","BY SALES (BILL NO: 92 )","286","92","78.0000","52.10","4063.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 10:58:29","2018");
INSERT INTO master_stock VALUES("2867","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-07","SALES","BY SALES (BILL NO: 92 )","286","92","3.0000","410.20","1230.60","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 10:58:29","2018");
INSERT INTO master_stock VALUES("2868","156","Eye.Daz.Mascara15g MRP 153","2018-08-07","SALES","BY SALES (BILL NO: 92 )","286","92","12.0000","88.65","1063.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 10:58:29","2018");
INSERT INTO master_stock VALUES("2869","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-07","SALES","BY SALES (BILL NO: 92 )","286","92","430.0000","22.17","9533.10","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 10:58:29","2018");
INSERT INTO master_stock VALUES("2870","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","24.0000","15.64","375.36","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2871","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","60.0000","95.73","5743.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2872","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","220.0000","22.17","4877.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2873","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","3.0000","410.20","1230.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2874","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","12.0000","130.37","1564.44","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2875","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","10.0000","173.65","1736.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2876","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-08-08","SALES","BY SALES (BILL NO: 93 )","287","93","6.0000","182.51","1095.06","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-09 23:26:59","2018");
INSERT INTO master_stock VALUES("2877","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","860.0000","22.17","19066.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2878","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","18.0000","36.50","657.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2879","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","5.0000","105.06","525.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2880","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","6.0000","130.36","782.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2881","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","72.0000","36.40","2620.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2882","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","80.0000","95.73","7658.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2883","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","30.0000","37.08","1112.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2884","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","42.0000","47.85","2009.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2885","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-08-10","SALES","BY SALES (BILL NO: 94 )","288","94","888.0000","15.20","13497.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-11 23:31:38","2018");
INSERT INTO master_stock VALUES("2886","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","60","10","9480.0000","20.68","196046.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2887","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-07-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","60","10","288.0000","14.59","4201.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2888","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-07-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","60","10","4.0000","151.32","605.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2889","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-07-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","60","10","8.0000","151.32","1210.56","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2890","346","Eye.Daz.lipstick 4g MRP - 175","2018-07-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","60","10","96.0000","75.67","7264.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2891","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","61","10","24.0000","382.65","9183.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2892","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","900.0000","22.17","19953.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2893","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","60.0000","26.08","1564.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2894","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","10.0000","95.73","957.30","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2895","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","24.0000","15.64","375.36","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2896","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2897","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2898","156","Eye.Daz.Mascara15g MRP 153","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","6.0000","88.65","531.90","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2899","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","6.0000","86.92","521.52","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2900","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","72.0000","47.85","3445.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2901","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","10.0000","108.16","1081.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2902","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-17","SALES","BY SALES (BILL NO: 95 )","289","95","26.0000","135.18","3514.68","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-08-19 07:14:03","2018");
INSERT INTO master_stock VALUES("2903","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","900.0000","22.17","19953.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2904","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","60.0000","26.08","1564.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2905","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","10.0000","95.73","957.30","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2906","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2907","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2908","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","24.0000","15.64","375.36","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2909","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","72.0000","47.85","3445.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2910","156","Eye.Daz.Mascara15g MRP 153","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","6.0000","88.65","531.90","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2911","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","6.0000","86.92","521.52","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2912","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","26.0000","135.18","3514.68","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2913","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","10.0000","108.16","1081.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2914","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-17","SALES","BY SALES (BILL NO: 95 )","290","95","18.0000","62.57","1126.26","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 07:18:08","2018");
INSERT INTO master_stock VALUES("2915","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","1240.0000","22.17","27490.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2916","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","6.0000","173.65","1041.90","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2917","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","16.0000","86.92","1390.72","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2918","156","Eye.Daz.Mascara15g MRP 153","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","20.0000","88.65","1773.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2919","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","10.0000","38.94","389.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2920","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","36.0000","39.47","1420.92","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2921","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","30.0000","36.50","1095.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2922","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","60.0000","15.64","938.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2923","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","10.0000","410.20","4102.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2924","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-17","SALES","BY SALES (BILL NO: 96 )","291","96","2.0000","108.16","216.32","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 09:59:48","2018");
INSERT INTO master_stock VALUES("2925","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","30.0000","62.57","1877.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2926","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","90.0000","26.08","2347.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2927","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","42.0000","52.10","2188.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2928","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","12.0000","50.25","603.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2929","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","204.0000","87.83","17917.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2930","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","26.0000","108.16","2812.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2931","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","4.0000","135.18","540.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2932","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","72.0000","36.40","2620.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2933","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","30.0000","62.57","1877.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2934","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","36.0000","130.37","4693.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2935","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","45.0000","95.73","4307.85","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2936","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","36.0000","47.85","1722.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2937","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","1090.0000","22.17","24165.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2938","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","36.0000","36.50","1314.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2939","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","60.0000","15.64","938.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2940","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-17","SALES","BY SALES (BILL NO: 97 )","292","97","4.0000","86.92","347.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 10:50:47","2018");
INSERT INTO master_stock VALUES("2941","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-18","SALES","BY SALES (BILL NO: 98 )","293","98","95.0000","95.73","9094.35","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-19 23:37:01","2018");
INSERT INTO master_stock VALUES("2942","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","250.0000","34.59","8647.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2943","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","20.0000","151.32","3026.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2944","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","48.0000","108.10","5188.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2945","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","288.0000","24.33","7007.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2946","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","144.0000","34.05","4903.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2947","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","2400.0000","17.30","41520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2948","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","456.0000","43.24","19717.44","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2949","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","636.0000","75.67","48126.12","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2950","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","432.0000","37.83","16342.56","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2951","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","1560.0000","43.24","67454.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2952","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","62","10","192.0000","67.56","12971.52","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2953","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","63","10","17.0000","382.65","6505.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2954","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","63","10","12.0000","119.05","1428.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2955","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-11","PURCHASE","BY PURCHASE (BILL NO: 10 )","63","10","24.0000","98.00","2352.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","ADMIN","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("2956","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","90.0000","52.10","4689.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2957","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","54.0000","50.25","2713.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2958","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","12.0000","47.85","574.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2959","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","18.0000","62.57","1126.26","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2960","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","30.0000","36.50","1095.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2961","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","30.0000","26.08","782.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2962","156","Eye.Daz.Mascara15g MRP 153","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","24.0000","88.65","2127.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2963","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","60.0000","17.30","1038.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2964","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","24.0000","39.47","947.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2965","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","10.0000","38.94","389.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2966","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","4.0000","108.16","432.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2967","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","630.0000","22.17","13967.10","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2968","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-21","SALES","BY SALES (BILL NO: 99 )","294","99","66.0000","15.64","1032.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","ADMIN","::1","2018-08-23 12:40:38","2018");
INSERT INTO master_stock VALUES("2969","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-23","SALES","BY SALES (BILL NO: 100 )","295","100","50.0000","88.64","4432.00","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 00:43:19","2018");
INSERT INTO master_stock VALUES("2970","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-23","SALES","BY SALES (BILL NO: 100 )","295","100","144.0000","13.52","1946.88","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 00:43:19","2018");
INSERT INTO master_stock VALUES("2971","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-23","SALES","BY SALES (BILL NO: 100 )","295","100","18.0000","118.81","2138.58","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 00:43:19","2018");
INSERT INTO master_stock VALUES("2972","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-08-23","SALES","BY SALES (BILL NO: 100 )","295","100","576.0000","16.02","9227.52","","CST00000038","SHYAM SHREE ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 00:43:19","2018");
INSERT INTO master_stock VALUES("2973","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2974","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","6.0000","101.70","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2975","247","Eye.Daz.Lipliner Pencil MRP 75","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","12.0000","50.85","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2976","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","18.0000","118.64","2135.52","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2977","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","20.0000","27.80","556.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2978","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","18.0000","61.02","1098.36","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2979","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","10.0000","67.80","678.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2980","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-24","SALES","BY SALES (BILL NO: 101 )","296","101","1.0000","160.00","160.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-25 18:07:27","2018");
INSERT INTO master_stock VALUES("2981","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2982","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","6.0000","101.70","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2983","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","18.0000","118.64","2135.52","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2984","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","20.0000","27.80","556.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2985","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","18.0000","61.02","1098.36","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2986","354","Eye.Daz.LIPSTICK 4g MRP 100","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","10.0000","67.80","678.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2987","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","1.0000","160.00","160.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2988","247","Eye.Daz.Lipliner Pencil MRP 75","2018-08-24","SALES","BY SALES (BILL NO: 101 )","297","101","12.0000","50.85","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:13:13","2018");
INSERT INTO master_stock VALUES("2989","354","Eye.Daz.LIPSTICK 4g MRP 100","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","6.0000","67.80","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2990","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","6.0000","61.02","366.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2991","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","2.0000","73.22","146.44","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2992","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","6.0000","169.49","1016.94","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2993","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","12.0000","18.31","219.72","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2994","230","Eye.Daz.LIPSTICK 4g MRP 150","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","6.0000","101.70","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2995","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","24.0000","118.64","2847.36","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2996","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","10.0000","27.80","278.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2997","156","Eye.Daz.Mascara15g MRP 153","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","10.0000","103.73","1037.30","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2998","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","6.0000","152.54","915.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("2999","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","25.0000","21.70","542.50","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("3000","247","Eye.Daz.Lipliner Pencil MRP 75","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","24.0000","50.85","1220.40","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("3001","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","12.0000","42.71","512.52","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("3002","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","2.0000","213.56","427.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("3003","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","4.0000","135.59","542.36","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("3004","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-08-24","SALES","BY SALES (BILL NO: 102 )","298","102","2.0000","67.12","134.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 18:42:11","2018");
INSERT INTO master_stock VALUES("3005","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","20.0000","105.06","2101.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3006","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","84.0000","15.64","1313.76","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3007","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","18.0000","130.37","2346.66","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3008","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","5.0000","410.20","2051.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3009","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","108.0000","36.40","3931.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3010","298","Eye.Daz.Liq.Make Up MRP-45","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","66.0000","26.08","1721.28","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3011","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-24","SALES","BY SALES (BILL NO: 103 )","299","103","41.0000","62.57","2565.37","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:15:37","2018");
INSERT INTO master_stock VALUES("3012","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","36.0000","36.40","1310.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3013","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","24.0000","15.20","364.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3014","156","Eye.Daz.Mascara15g MRP 153","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","10.0000","88.65","886.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3015","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","12.0000","62.57","750.84","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3016","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","24.0000","15.64","375.36","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3017","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","6.0000","36.50","219.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3018","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","2.0000","410.20","820.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3019","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","4.0000","105.06","420.24","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3020","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","18.0000","52.10","937.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3021","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","24.0000","50.25","1206.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3022","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-24","SALES","BY SALES (BILL NO: 104 )","300","104","300.0000","22.17","6651.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-25 22:48:24","2018");
INSERT INTO master_stock VALUES("3023","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-24","SALES","BY SALES (BILL NO: 105 )","301","105","25.0000","21.69","542.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-26 00:00:33","2018");
INSERT INTO master_stock VALUES("3024","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-24","SALES","BY SALES (BILL NO: 105 )","301","105","9.0000","16.00","144.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-26 00:00:33","2018");
INSERT INTO master_stock VALUES("3025","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-24","SALES","BY SALES (BILL NO: 105 )","301","105","6.0000","60.00","360.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-26 00:00:33","2018");
INSERT INTO master_stock VALUES("3026","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-24","SALES","BY SALES (BILL NO: 105 )","301","105","18.0000","30.51","549.18","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-26 00:00:33","2018");
INSERT INTO master_stock VALUES("3027","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","4.0000","101.70","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3028","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","5.0000","73.22","366.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3029","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","12.0000","152.54","1830.48","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3030","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","12.0000","60.00","720.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3031","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","6.0000","18.31","109.86","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3032","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","6.0000","73.22","439.32","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3033","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","140.0000","27.80","3892.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3034","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","21.0000","46.10","968.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3035","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","12.0000","50.85","610.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3036","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","4.0000","213.56","854.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3037","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-08-26","SALES","BY SALES (BILL NO: 106 )","302","106","12.0000","40.68","488.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3038","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","2018-08-26","SALES","BY SALES (BILL NO: 107 )","303","107","5.0000","81.36","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-27 14:56:18","2018");
INSERT INTO master_stock VALUES("3039","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-08-26","SALES","BY SALES (BILL NO: 107 )","303","107","4.0000","237.29","949.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-27 14:56:18","2018");
INSERT INTO master_stock VALUES("3040","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","18.0000","130.37","2346.66","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3041","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","102.0000","87.83","8958.66","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3042","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","30.0000","40.54","1216.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3043","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","10.0000","37.08","370.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3044","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","12.0000","15.20","182.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3045","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","4.0000","127.70","510.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3046","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","24.0000","26.08","625.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3047","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","24.0000","86.92","2086.08","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3048","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-08-26","SALES","BY SALES (BILL NO: 108 )","304","108","50.0000","38.94","1947.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 00:25:25","2018");
INSERT INTO master_stock VALUES("3049","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","4.0000","101.70","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3050","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","5.0000","73.22","366.10","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3051","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","12.0000","152.54","1830.48","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3052","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","12.0000","60.00","720.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3053","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","6.0000","18.31","109.86","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3054","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","6.0000","73.22","439.32","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3055","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","140.0000","27.80","3892.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3056","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","12.0000","46.10","553.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3057","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","21.0000","50.85","1067.85","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3058","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","4.0000","213.56","854.24","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3059","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-08-26","SALES","BY SALES (BILL NO: 106 )","305","106","12.0000","40.68","488.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-28 01:02:00","2018");
INSERT INTO master_stock VALUES("3060","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","6.0000","169.49","1016.94","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3061","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","2.0000","135.59","271.18","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3062","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","7.0000","135.59","949.13","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3063","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","12.0000","101.70","1220.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3064","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","30.0000","27.12","813.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3065","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","11.0000","73.22","805.42","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3066","298","Eye.Daz.Liq.Make Up MRP-45","2018-08-29","SALES","BY SALES (BILL NO: 109 )","306","109","14.0000","30.51","427.14","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:41:28","2018");
INSERT INTO master_stock VALUES("3067","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","2018-08-29","SALES","BY SALES (BILL NO: 110 )","307","110","5.0000","81.36","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-08-30 19:44:14","2018");
INSERT INTO master_stock VALUES("3068","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 111 )","308","111","500.0000","22.17","11085.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3069","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 112 )","309","112","36.0000","23.18","834.48","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3070","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 113 )","310","113","400.0000","22.17","8868.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 05:56:33","2018");
INSERT INTO master_stock VALUES("3071","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 114 )","311","114","300.0000","22.17","6651.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 18:30:54","2018");
INSERT INTO master_stock VALUES("3072","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 115 )","312","115","20.0000","410.20","8204.00","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 15:40:34","2018");
INSERT INTO master_stock VALUES("3073","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 116 )","313","116","700.0000","27.80","19460.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 19:48:03","2018");
INSERT INTO master_stock VALUES("3074","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 117 )","314","117","100.0000","26.08","2608.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3075","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 118 )","315","118","500.0000","37.08","18540.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3076","017","Window Display (SALARY)","2018-08-31","SALES","BY SALES (BILL NO: 119 )","316","119","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 22:54:15","2018");
INSERT INTO master_stock VALUES("3077","014","Special Display","2018-08-31","SALES","BY SALES (BILL NO: 119 )","316","119","1.0000","9000.00","9000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 22:54:15","2018");
INSERT INTO master_stock VALUES("3078","015","Redistribution (RDS)","2018-08-31","SALES","BY SALES (BILL NO: 120 )","317","120","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 22:56:01","2018");
INSERT INTO master_stock VALUES("3079","016","Redistribution (FRIGHT)","2018-08-31","SALES","BY SALES (BILL NO: 120 )","317","120","1.0000","19989.00","19989.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 22:56:01","2018");
INSERT INTO master_stock VALUES("3080","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","4.0000","115.83","463.32","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3081","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","390.0000","22.17","8646.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3082","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","105.0000","37.08","3893.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3083","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","150.0000","40.54","6081.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3084","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","12.0000","52.14","625.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3085","240","Eye.Kumkum 5g Single Colour MRP 10","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","2.0000","105.06","210.12","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3086","156","Eye.Daz.Mascara15g MRP 153","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","10.0000","88.65","886.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3087","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","8.0000","86.92","695.36","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3088","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","2.0000","410.20","820.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3089","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","36.0000","26.08","938.88","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3090","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","30.0000","36.50","1095.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3091","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","96.0000","87.83","8431.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3092","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","54.0000","50.25","2713.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3093","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","54.0000","52.10","2813.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3094","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","24.0000","62.57","1501.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3095","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","10.0000","182.51","1825.10","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3096","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","26.0000","108.16","2812.16","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3097","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","16.0000","135.18","2162.88","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3098","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 111 )","318","111","60.0000","23.18","1390.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-02 13:37:24","2018");
INSERT INTO master_stock VALUES("3099","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 118 )","319","118","50.0000","37.08","1854.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3100","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-08-31","SALES","BY SALES (BILL NO: 118 )","319","118","162.0000","40.54","6567.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3101","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 118 )","319","118","72.0000","26.08","1877.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3102","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-31","SALES","BY SALES (BILL NO: 118 )","319","118","36.0000","15.64","563.04","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3103","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 118 )","319","118","15.0000","651.53","9772.95","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3104","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-31","SALES","BY SALES (BILL NO: 118 )","319","118","16.0000","108.16","1730.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:24:08","2018");
INSERT INTO master_stock VALUES("3105","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-31","SALES","BY SALES (BILL NO: 121 )","320","121","18.0000","127.70","2298.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:34:58","2018");
INSERT INTO master_stock VALUES("3106","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 121 )","320","121","12.0000","410.20","4922.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:34:58","2018");
INSERT INTO master_stock VALUES("3107","227","Eye.Daz.LIPSTICK MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 121 )","320","121","22.0000","39.40","866.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:34:58","2018");
INSERT INTO master_stock VALUES("3108","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-31","SALES","BY SALES (BILL NO: 121 )","320","121","46.0000","108.16","4975.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:34:58","2018");
INSERT INTO master_stock VALUES("3109","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-31","SALES","BY SALES (BILL NO: 121 )","320","121","58.0000","135.18","7840.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 14:34:58","2018");
INSERT INTO master_stock VALUES("3110","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 115 )","321","115","24.0000","354.55","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 20:31:39","2018");
INSERT INTO master_stock VALUES("3111","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-08-31","SALES","BY SALES (BILL NO: 115 )","321","115","288.0000","16.02","4613.76","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 20:31:39","2018");
INSERT INTO master_stock VALUES("3112","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-31","SALES","BY SALES (BILL NO: 115 )","321","115","60.0000","141.82","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 20:31:39","2018");
INSERT INTO master_stock VALUES("3113","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-31","SALES","BY SALES (BILL NO: 115 )","321","115","60.0000","88.64","5318.40","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 20:31:39","2018");
INSERT INTO master_stock VALUES("3114","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","470.0000","22.17","10419.90","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3115","298","Eye.Daz.Liq.Make Up MRP-45","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","18.0000","26.08","469.44","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3116","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","30.0000","26.08","782.40","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3117","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","36.0000","23.18","834.48","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3118","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","30.0000","15.64","469.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3119","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","12.0000","36.50","438.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3120","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","10.0000","86.92","869.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3121","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","36.0000","26.08","938.88","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3122","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","6.0000","50.25","301.50","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3123","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","138.0000","87.83","12120.54","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3124","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","5.0000","115.94","579.70","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3125","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-31","SALES","BY SALES (BILL NO: 112 )","322","112","85.0000","95.73","8137.05","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:13:34","2018");
INSERT INTO master_stock VALUES("3126","238","Eye. Daz. Face Powder 30g MRP 108","2018-08-31","SALES","BY SALES (BILL NO: 114 )","323","114","6.0000","312.72","1876.32","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:30:54","2018");
INSERT INTO master_stock VALUES("3127","238","Eye. Daz. Face Powder 30g MRP 108","2018-08-31","SALES","BY SALES (BILL NO: 122 )","324","122","6.0000","312.72","1876.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:34:53","2018");
INSERT INTO master_stock VALUES("3128","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","870.0000","22.17","19287.90","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3129","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","42.0000","23.18","973.56","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3130","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","36.0000","15.64","563.04","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3131","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","5.0000","410.20","2051.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3132","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","2.0000","651.53","1303.06","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3133","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","20.0000","86.92","1738.40","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3134","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","18.0000","26.08","469.44","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3135","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","3.0000","153.14","459.42","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3136","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","75.0000","18.55","1391.25","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3137","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","30.0000","38.94","1168.20","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3138","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","24.0000","36.50","876.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3139","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-08-31","SALES","BY SALES (BILL NO: 123 )","325","123","60.0000","17.30","1038.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:46:28","2018");
INSERT INTO master_stock VALUES("3140","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","12.0000","36.50","438.00","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3141","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","12.0000","108.16","1297.92","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3142","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","24.0000","39.47","947.28","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3143","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","10.0000","38.94","389.40","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3144","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","18.0000","26.08","469.44","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3145","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","25.0000","18.55","463.75","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3146","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","25.0000","18.55","463.75","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3147","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","12.0000","26.08","312.96","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3148","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","24.0000","15.64","375.36","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3149","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","4.0000","86.92","347.68","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3150","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","2.0000","651.53","1303.06","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3151","298","Eye.Daz.Liq.Make Up MRP-45","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","24.0000","26.08","625.92","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3152","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","12.0000","23.18","278.16","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3153","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","1.0000","410.20","410.20","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3154","156","Eye.Daz.Mascara15g MRP 153","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","8.0000","88.65","709.20","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3155","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","1.0000","127.70","127.70","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3156","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","108.0000","50.25","5427.00","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3157","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 124 )","326","124","550.0000","22.17","12193.50","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:07:29","2018");
INSERT INTO master_stock VALUES("3158","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","102.0000","26.08","2660.16","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3159","156","Eye.Daz.Mascara15g MRP 153","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","40.0000","88.65","3546.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3160","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","10.0000","162.14","1621.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","54.0000","651.53","35182.62","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3162","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","144.0000","36.40","5241.60","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3163","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","39.0000","86.92","3389.88","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3164","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","119.0000","23.18","2758.42","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3165","346","Eye.Daz.lipstick 4g MRP - 175","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","36.0000","87.83","3161.88","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3166","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","20.0000","108.16","2163.20","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3167","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","20.0000","115.83","2316.60","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3168","238","Eye. Daz. Face Powder 30g MRP 108","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","3.0000","312.72","938.16","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3169","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","60.0000","410.20","24612.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3170","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","10.0000","104.28","1042.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3171","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 117 )","327","117","120.0000","39.47","4736.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:42:31","2018");
INSERT INTO master_stock VALUES("3172","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 116 )","328","116","480.0000","50.25","24120.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:48:03","2018");
INSERT INTO master_stock VALUES("3173","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-08-31","SALES","BY SALES (BILL NO: 116 )","328","116","293.0000","52.10","15265.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:48:03","2018");
INSERT INTO master_stock VALUES("3174","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 116 )","328","116","2210.0000","22.17","48995.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 19:48:03","2018");
INSERT INTO master_stock VALUES("3175","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-08-31","SALES","BY SALES (BILL NO: 125 )","329","125","48.0000","15.20","729.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:03:52","2018");
INSERT INTO master_stock VALUES("3176","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 125 )","329","125","30.0000","23.18","695.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:03:52","2018");
INSERT INTO master_stock VALUES("3177","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 125 )","329","125","24.0000","36.40","873.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:03:52","2018");
INSERT INTO master_stock VALUES("3178","156","Eye.Daz.Mascara15g MRP 153","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","20.0000","88.65","1773.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3179","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","4.0000","410.20","1640.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3180","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","36.0000","23.18","834.48","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3181","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","48.0000","34.76","1668.48","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3182","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","75.0000","18.55","1391.25","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3183","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","24.0000","62.57","1501.68","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3184","227","Eye.Daz.LIPSTICK MRP 68","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","50.0000","39.40","1970.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3185","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","24.0000","62.57","1501.68","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3186","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","130.0000","22.17","2882.10","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3187","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-08-31","SALES","BY SALES (BILL NO: 126 )","330","126","36.0000","17.30","622.80","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 20:23:02","2018");
INSERT INTO master_stock VALUES("3188","156","Eye.Daz.Mascara15g MRP 153","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","48.0000","88.65","4255.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:22","2018");
INSERT INTO master_stock VALUES("3189","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","250.0000","18.55","4637.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3190","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","125.0000","18.55","2318.75","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3191","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","18.0000","47.85","861.30","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3192","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","10.0000","108.16","1081.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3193","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","12.0000","135.18","1622.16","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3194","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","16.0000","115.83","1853.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3195","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-31","SALES","BY SALES (BILL NO: 127 )","331","127","198.0000","23.18","4589.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 11:59:23","2018");
INSERT INTO master_stock VALUES("3196","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 113 )","332","113","730.0000","22.17","16184.10","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 06:42:40","2018");
INSERT INTO master_stock VALUES("3197","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 113 )","332","113","2.0000","651.53","1303.06","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 06:42:40","2018");
INSERT INTO master_stock VALUES("3198","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 113 )","332","113","24.0000","39.47","947.28","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 06:42:40","2018");
INSERT INTO master_stock VALUES("3199","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 113 )","332","113","120.0000","50.25","6030.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 06:42:40","2018");
INSERT INTO master_stock VALUES("3200","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 113 )","332","113","7.0000","410.20","2871.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 06:42:40","2018");
INSERT INTO master_stock VALUES("3201","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 113 )","333","113","2.0000","651.53","1303.06","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3202","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 113 )","333","113","24.0000","39.47","947.28","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3203","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 113 )","333","113","120.0000","50.25","6030.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3204","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 113 )","333","113","7.0000","410.20","2871.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3205","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 113 )","333","113","760.0000","22.17","16849.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3206","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-31","SALES","BY SALES (BILL NO: 113 )","334","113","24.0000","39.47","947.28","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3207","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-31","SALES","BY SALES (BILL NO: 113 )","334","113","2.0000","651.53","1303.06","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3208","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-08-31","SALES","BY SALES (BILL NO: 113 )","334","113","120.0000","50.25","6030.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3209","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 113 )","334","113","7.0000","410.20","2871.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3210","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-31","SALES","BY SALES (BILL NO: 113 )","334","113","780.0000","22.17","17292.60","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-05 08:14:46","2018");
INSERT INTO master_stock VALUES("3211","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","11280.0000","20.68","233270.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3212","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","624.0000","13.62","8498.88","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3213","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","864.0000","14.59","12605.76","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3214","238","Eye. Daz. Face Powder 30g MRP 108","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","18.0000","291.85","5253.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3215","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","282.0000","24.33","6861.06","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3216","247","Eye.Daz.Lipliner Pencil MRP 68","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","864.0000","36.75","31752.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3217","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","288.0000","34.05","9806.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3218","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","288.0000","24.33","7007.04","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3219","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","144.0000","51.88","7470.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3220","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","144.0000","51.88","7470.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3221","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","1440.0000","21.62","31132.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3222","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","244.0000","126.10","30768.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3223","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","192.0000","100.90","19372.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3224","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","204.0000","36.32","7409.28","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3225","353","Eye.Daz.Mascara 12.5g MRP 170","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","72.0000","147.00","10584.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3226","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","64","10","180.0000","608.05","109449.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3227","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","65","10","80.0000","107.00","8560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3228","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","65","10","240.0000","382.65","91836.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3229","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","65","10","32.0000","119.05","3809.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3230","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-08-28","PURCHASE","BY PURCHASE (BILL NO: 10 )","65","10","288.0000","44.64","12856.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3231","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-06","SALES","BY SALES (BILL NO: 128 )","335","128","600.0000","13.52","8112.00","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-07 23:22:15","2018");
INSERT INTO master_stock VALUES("3232","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 115 )","336","115","24.0000","354.55","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 21:05:32","2018");
INSERT INTO master_stock VALUES("3233","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-31","SALES","BY SALES (BILL NO: 115 )","336","115","60.0000","141.82","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 21:05:32","2018");
INSERT INTO master_stock VALUES("3234","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-31","SALES","BY SALES (BILL NO: 115 )","336","115","60.0000","88.64","5318.40","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-08 21:05:32","2018");
INSERT INTO master_stock VALUES("3235","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-07","SALES","BY SALES (BILL NO: 129 )","337","129","4.0000","101.70","406.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-08 20:45:50","2018");
INSERT INTO master_stock VALUES("3236","156","Eye.Daz.Mascara15g MRP 153","2018-09-07","SALES","BY SALES (BILL NO: 129 )","337","129","2.0000","103.73","207.46","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-08 20:45:50","2018");
INSERT INTO master_stock VALUES("3237","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-07","SALES","BY SALES (BILL NO: 129 )","337","129","20.0000","27.80","556.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-08 20:45:50","2018");
INSERT INTO master_stock VALUES("3238","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 115 )","338","115","24.0000","354.55","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 18:42:59","2018");
INSERT INTO master_stock VALUES("3239","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-31","SALES","BY SALES (BILL NO: 115 )","338","115","60.0000","141.82","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 18:42:59","2018");
INSERT INTO master_stock VALUES("3240","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-31","SALES","BY SALES (BILL NO: 115 )","338","115","60.0000","88.64","5318.40","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-01 18:42:59","2018");
INSERT INTO master_stock VALUES("3241","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-08-31","SALES","BY SALES (BILL NO: 115 )","339","115","24.0000","354.55","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:42:59","2018");
INSERT INTO master_stock VALUES("3242","112","Eye.Medium Kajal 30 pieces MRP 8","2018-08-31","SALES","BY SALES (BILL NO: 115 )","339","115","60.0000","141.82","8509.20","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:42:59","2018");
INSERT INTO master_stock VALUES("3243","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-08-31","SALES","BY SALES (BILL NO: 115 )","339","115","60.0000","88.64","5318.40","","CST00000038","SHYAM SHREE ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-01 18:42:59","2018");
INSERT INTO master_stock VALUES("3244","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-10","SALES","BY SALES (BILL NO: 130 )","340","130","90.0000","27.80","2502.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-11 15:25:01","2018");
INSERT INTO master_stock VALUES("3245","240","Eye.Kumkum 5g Single Colour MRP 10","2018-09-10","SALES","BY SALES (BILL NO: 130 )","340","130","2.0000","160.00","320.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-11 15:25:01","2018");
INSERT INTO master_stock VALUES("3246","238","Eye. Daz. Face Powder 30g MRP 108","2018-09-10","SALES","BY SALES (BILL NO: 130 )","340","130","9.0000","73.22","658.98","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-11 15:25:01","2018");
INSERT INTO master_stock VALUES("3247","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-09-10","SALES","BY SALES (BILL NO: 131 )","341","131","20.0000","30.51","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-11 15:28:02","2018");
INSERT INTO master_stock VALUES("3248","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-14","SALES","BY SALES (BILL NO: 132 )","342","132","3.0000","22.17","66.51","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 00:18:01","2018");
INSERT INTO master_stock VALUES("3249","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-14","SALES","BY SALES (BILL NO: 132 )","342","132","120.0000","95.73","11487.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 00:18:01","2018");
INSERT INTO master_stock VALUES("3250","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-14","SALES","BY SALES (BILL NO: 132 )","342","132","150.0000","18.55","2782.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 00:18:01","2018");
INSERT INTO master_stock VALUES("3251","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-14","SALES","BY SALES (BILL NO: 132 )","342","132","150.0000","18.55","2782.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 00:18:01","2018");
INSERT INTO master_stock VALUES("3252","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","1050.0000","22.17","23278.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3253","247","Eye.Daz.Lipliner Pencil MRP 68","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","108.0000","36.40","3931.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3254","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3255","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3256","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","72.0000","39.47","2841.84","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3257","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","30.0000","38.94","1168.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3258","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","5.0000","651.53","3257.65","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3259","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","60.0000","23.18","1390.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3260","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","10.0000","86.92","869.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3261","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","66.0000","26.62","1756.92","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3262","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","30.0000","26.08","782.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3263","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","5.0000","127.70","638.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3264","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","24.0000","52.10","1250.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3265","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","60.0000","47.85","2871.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3266","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","36.0000","108.16","3893.76","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3267","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","3.0000","410.20","1230.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3268","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","18.0000","135.18","2433.24","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3269","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","30.0000","15.64","469.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3270","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","5.0000","157.51","787.55","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3271","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","60.0000","26.08","1564.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3272","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-15","SALES","BY SALES (BILL NO: 133 )","343","133","138.0000","50.25","6934.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3273","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","1050.0000","22.17","23278.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3274","247","Eye.Daz.Lipliner Pencil MRP 68","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","108.0000","36.40","3931.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3275","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3276","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","75.0000","18.55","1391.25","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3277","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","72.0000","39.47","2841.84","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3278","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","30.0000","38.94","1168.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3279","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","5.0000","651.53","3257.65","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3280","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","60.0000","23.18","1390.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3281","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","10.0000","86.92","869.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3282","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","66.0000","26.62","1756.92","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3283","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","30.0000","26.08","782.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3284","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","5.0000","127.70","638.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3285","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","24.0000","52.10","1250.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3286","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","60.0000","47.85","2871.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3287","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","36.0000","108.16","3893.76","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3288","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","3.0000","410.20","1230.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3289","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","18.0000","135.18","2433.24","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:38","2018");
INSERT INTO master_stock VALUES("3290","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","30.0000","15.64","469.20","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:39","2018");
INSERT INTO master_stock VALUES("3291","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","5.0000","157.51","787.55","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:39","2018");
INSERT INTO master_stock VALUES("3292","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","60.0000","26.08","1564.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:39","2018");
INSERT INTO master_stock VALUES("3293","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-15","SALES","BY SALES (BILL NO: 133 )","344","133","138.0000","50.25","6934.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-16 22:46:39","2018");
INSERT INTO master_stock VALUES("3294","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","2018-09-16","SALES","BY SALES (BILL NO: 134 )","345","134","10.0000","30.51","305.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 19:43:18","2018");
INSERT INTO master_stock VALUES("3295","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-16","SALES","BY SALES (BILL NO: 135 )","346","135","420.0000","27.80","11676.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 19:54:32","2018");
INSERT INTO master_stock VALUES("3296","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-16","SALES","BY SALES (BILL NO: 135 )","346","135","22.0000","101.70","2237.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 19:54:32","2018");
INSERT INTO master_stock VALUES("3297","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-16","SALES","BY SALES (BILL NO: 135 )","346","135","42.0000","67.80","2847.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 19:54:32","2018");
INSERT INTO master_stock VALUES("3298","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-16","SALES","BY SALES (BILL NO: 135 )","346","135","25.0000","118.64","2966.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 19:54:32","2018");
INSERT INTO master_stock VALUES("3299","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-16","SALES","BY SALES (BILL NO: 135 )","346","135","23.0000","27.12","623.76","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 19:54:32","2018");
INSERT INTO master_stock VALUES("3300","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","410.0000","22.17","9089.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3301","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","108.0000","15.20","1641.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3302","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","30.0000","37.08","1112.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3303","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","30.0000","36.50","1095.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3304","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","120.0000","47.85","5742.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3305","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","24.0000","86.92","2086.08","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3306","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","15.0000","95.73","1435.95","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3307","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","126.0000","50.25","6331.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3308","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","10.0000","52.10","521.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3309","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","36.0000","62.57","2252.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3310","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","12.0000","39.47","473.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3311","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","30.0000","52.14","1564.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3312","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","60.0000","17.30","1038.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3313","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","36.0000","15.64","563.04","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3314","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","5.0000","127.70","638.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3315","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","125.0000","18.55","2318.75","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3316","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","30.0000","26.08","782.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3317","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","54.0000","62.57","3378.78","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3318","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","48.0000","157.51","7560.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3319","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-09-16","SALES","BY SALES (BILL NO: 136 )","347","136","120.0000","26.08","3129.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-17 22:23:51","2018");
INSERT INTO master_stock VALUES("3320","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","320.0000","22.17","7094.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3321","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","18.0000","52.10","937.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3322","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","54.0000","50.25","2713.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3323","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","30.0000","86.92","2607.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3324","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","40.0000","95.73","3829.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3325","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","42.0000","40.54","1702.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3326","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","20.0000","37.08","741.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3327","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","16.0000","108.16","1730.56","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3328","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","24.0000","47.85","1148.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3329","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","12.0000","15.64","187.68","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3330","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","60.0000","26.08","1564.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3331","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","30.0000","62.57","1877.10","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3332","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","10.0000","38.94","389.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3333","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","30.0000","36.50","1095.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3334","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","50.0000","18.55","927.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3335","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-18","SALES","BY SALES (BILL NO: 137 )","348","137","50.0000","18.55","927.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-19 20:38:40","2018");
INSERT INTO master_stock VALUES("3336","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","2.0000","762.71","1525.42","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3337","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","6.0000","122.03","732.18","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3338","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","2.0000","237.29","474.58","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3339","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","12.0000","60.00","720.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3340","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","6.0000","18.31","109.86","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3341","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","6.0000","42.71","256.26","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3342","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","25.0000","21.69","542.25","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3343","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","8.0000","118.64","949.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3344","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","30.0000","67.80","2034.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3345","284","Eye.Daz.Lip Balm 4g MRP 90","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","6.0000","61.02","366.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3346","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","60.0000","27.80","1668.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3347","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-09-20","SALES","BY SALES (BILL NO: 138 )","349","138","2.0000","203.39","406.78","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:32:59","2018");
INSERT INTO master_stock VALUES("3348","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","24.0000","52.10","1250.40","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3349","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","168.0000","50.25","8442.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3350","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","42.0000","26.08","1095.36","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3351","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","144.0000","47.85","6890.40","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3352","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","72.0000","15.64","1126.08","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3353","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","6.0000","40.54","243.24","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3354","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","12.0000","26.08","312.96","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3355","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","20.0000","37.08","741.60","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3356","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","12.0000","39.47","473.64","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3357","247","Eye.Daz.Lipliner Pencil MRP 68","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","60.0000","36.40","2184.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3358","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","50.0000","18.55","927.50","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3359","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","36.0000","87.83","3161.88","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3360","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","10.0000","108.16","1081.60","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3361","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","6.0000","651.53","3909.18","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3362","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","10.0000","86.92","869.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3363","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","15.0000","95.73","1435.95","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3364","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-20","SALES","BY SALES (BILL NO: 139 )","350","139","730.0000","22.17","16184.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-21 22:46:33","2018");
INSERT INTO master_stock VALUES("3365","112","Eye.Medium Kajal 30 pieces MRP 8","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","66","10","80.0000","107.00","8560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3366","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","66","10","24.0000","119.05","2857.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3367","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","66","10","48.0000","108.15","5191.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3368","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","66","10","410.0000","89.30","36613.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3369","240","Eye.Kumkum 5g Single Colour MRP 10","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","66","10","48.0000","98.00","4704.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3370","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","66","10","288.0000","44.64","12856.32","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3371","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","48.0000","91.65","4399.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3372","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","576.0000","16.14","9296.64","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3373","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","5280.0000","20.68","109190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3374","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","864.0000","13.62","11767.68","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3375","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","180.0000","34.59","6226.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3376","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","288.0000","14.59","4201.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3377","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","96.0000","151.32","14526.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3378","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","30.0000","86.47","2594.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3379","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","34.0000","108.10","3675.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3380","238","Eye. Daz. Face Powder 30g MRP 108","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","19.0000","291.85","5545.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3381","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","1440.0000","24.33","35035.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3382","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","288.0000","32.43","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3383","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","600.0000","17.30","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3384","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","600.0000","17.30","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3385","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","600.0000","43.24","25944.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3386","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","144.0000","51.88","7470.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3387","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","960.0000","37.83","36316.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3388","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","96.0000","24.33","2335.68","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3389","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","60.0000","126.10","7566.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3390","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","28.0000","100.90","2825.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3391","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","1062.0000","75.67","80361.54","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3392","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","216.0000","36.32","7845.12","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3393","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","48.0000","147.00","7056.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3394","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","1560.0000","43.24","67454.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3395","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","480.0000","81.07","38913.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3396","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-26","PURCHASE","BY PURCHASE (BILL NO: 10 )","67","10","192.0000","608.05","116745.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-27 15:02:45","");
INSERT INTO master_stock VALUES("3397","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","48.0000","91.65","4399.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3398","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","576.0000","16.14","9296.64","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3399","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","5280.0000","20.68","109190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3400","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","864.0000","13.62","11767.68","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3401","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","180.0000","34.59","6226.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3402","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","288.0000","14.59","4201.92","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3403","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","96.0000","151.32","14526.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3404","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","30.0000","86.47","2594.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3405","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","34.0000","108.10","3675.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3406","238","Eye. Daz. Face Powder 30g MRP 108","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","19.0000","291.85","5545.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3407","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","1440.0000","24.32","35020.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3408","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","288.0000","32.43","9339.84","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3409","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","600.0000","17.30","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3410","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","600.0000","17.30","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3411","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","600.0000","43.24","25944.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3412","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","144.0000","51.88","7470.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3413","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","960.0000","37.83","36316.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3414","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","96.0000","24.32","2334.72","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3415","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","30.0000","126.10","3783.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3416","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","28.0000","100.90","2825.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3417","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","1062.0000","75.67","80361.54","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3418","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","216.0000","36.32","7845.12","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3419","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","48.0000","147.00","7056.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3420","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","1560.0000","43.24","67454.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3421","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","480.0000","81.07","38913.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3422","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","68","10","192.0000","608.05","116745.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("3423","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","300.0000","18.55","5565.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3424","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","300.0000","18.55","5565.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3425","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","108.0000","15.64","1689.12","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3426","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","204.0000","17.30","3529.20","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3427","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","10.0000","410.20","4102.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3428","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","20.0000","95.73","1914.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3429","240","Eye.Kumkum 5g Single Colour MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","12.0000","105.06","1260.72","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3430","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","3.0000","651.53","1954.59","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3431","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-27","SALES","BY SALES (BILL NO: 140 )","351","140","120.0000","23.18","2781.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:04:55","2018");
INSERT INTO master_stock VALUES("3432","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","320.0000","22.17","7094.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3433","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","6.0000","86.92","521.52","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3434","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","4.0000","651.53","2606.12","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3435","240","Eye.Kumkum 5g Single Colour MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","6.0000","105.06","630.36","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3436","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","15.0000","157.51","2362.65","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3437","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","1.0000","410.20","410.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3438","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","6.0000","26.08","156.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3439","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","240.0000","15.20","3648.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3440","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","25.0000","18.55","463.75","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3441","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","50.0000","18.55","927.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3442","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","12.0000","62.57","750.84","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3443","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","126.0000","87.83","11066.58","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3444","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","16.0000","108.16","1730.56","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3445","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","4.0000","135.18","540.72","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3446","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","1.0000","127.70","127.70","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3447","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","12.0000","17.30","207.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3448","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-27","SALES","BY SALES (BILL NO: 141 )","352","141","6.0000","47.85","287.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:29:28","2018");
INSERT INTO master_stock VALUES("3449","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","570.0000","22.17","12636.90","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:47","2018");
INSERT INTO master_stock VALUES("3450","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","30.0000","26.62","798.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:47","2018");
INSERT INTO master_stock VALUES("3451","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","72.0000","39.47","2841.84","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3452","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","10.0000","86.92","869.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3453","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","2.0000","127.70","255.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3454","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","96.0000","50.25","4824.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3455","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","36.0000","52.10","1875.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3456","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","60.0000","26.08","1564.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3457","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-27","SALES","BY SALES (BILL NO: 142 )","353","142","5.0000","651.53","3257.65","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 13:46:48","2018");
INSERT INTO master_stock VALUES("3458","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","28.0000","115.83","3243.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3459","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","36.0000","39.47","1420.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3460","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","48.0000","26.08","1251.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3461","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","35.0000","95.73","3350.55","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3462","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","186.0000","87.83","16336.38","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3463","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","10.0000","127.70","1277.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3464","238","Eye. Daz. Face Powder 30g MRP 108","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","7.0000","312.72","2189.04","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3465","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","10.0000","104.28","1042.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3466","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","18.0000","52.10","937.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3467","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","6.0000","50.25","301.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3468","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","114.0000","40.54","4621.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3469","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","30.0000","37.08","1112.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3470","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","60.0000","52.14","3128.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3471","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-09-27","SALES","BY SALES (BILL NO: 143 )","354","143","20.0000","78.21","1564.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:23:33","2018");
INSERT INTO master_stock VALUES("3472","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-27","SALES","BY SALES (BILL NO: 144 )","355","144","120.0000","87.83","10539.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:44:52","2018");
INSERT INTO master_stock VALUES("3473","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 144 )","355","144","95.0000","95.73","9094.35","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:44:52","2018");
INSERT INTO master_stock VALUES("3474","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-27","SALES","BY SALES (BILL NO: 144 )","355","144","5.0000","127.70","638.50","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:44:52","2018");
INSERT INTO master_stock VALUES("3475","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-27","SALES","BY SALES (BILL NO: 144 )","355","144","3.0000","115.83","347.49","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:44:52","2018");
INSERT INTO master_stock VALUES("3476","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-09-27","SALES","BY SALES (BILL NO: 144 )","355","144","10.0000","78.21","782.10","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:44:52","2018");
INSERT INTO master_stock VALUES("3477","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-27","SALES","BY SALES (BILL NO: 144 )","355","144","120.0000","26.08","3129.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 14:44:52","2018");
INSERT INTO master_stock VALUES("3478","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","108.0000","87.83","9485.64","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3479","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","60.0000","36.50","2190.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3480","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","15.0000","651.53","9772.95","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3481","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","20.0000","86.92","1738.40","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3482","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","18.0000","108.16","1946.88","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3483","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","18.0000","52.10","937.80","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3484","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","75.0000","18.55","1391.25","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3485","247","Eye.Daz.Lipliner Pencil MRP 68","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","12.0000","36.40","436.80","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3486","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","70.0000","95.73","6701.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3487","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","6.0000","115.83","694.98","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3488","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","10.0000","157.51","1575.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3489","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","30.0000","26.62","798.60","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3490","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","30.0000","62.57","1877.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3491","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","20.0000","37.08","741.60","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3492","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","36.0000","52.14","1877.04","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3493","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","60.0000","40.54","2432.40","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3494","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","36.0000","50.25","1809.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3495","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","20.0000","78.21","1564.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3496","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","12.0000","135.18","1622.16","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3497","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","90.0000","26.08","2347.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3498","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-09-27","SALES","BY SALES (BILL NO: 145 )","356","145","12.0000","182.51","2190.12","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 15:58:34","2018");
INSERT INTO master_stock VALUES("3499","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","25.0000","37.08","927.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3500","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","144.0000","40.54","5837.76","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3501","238","Eye. Daz. Face Powder 30g MRP 108","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","12.0000","312.72","3752.64","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3502","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","20.0000","115.83","2316.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3503","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","12.0000","52.10","625.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3504","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","6.0000","62.57","375.42","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3505","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","180.0000","87.83","15809.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3506","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","12.0000","26.08","312.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3507","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","24.0000","39.47","947.28","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3508","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","60.0000","26.08","1564.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3509","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","6.0000","108.16","648.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3510","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","10.0000","104.28","1042.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3511","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-27","SALES","BY SALES (BILL NO: 146 )","357","146","30.0000","95.73","2871.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-28 16:38:28","2018");
INSERT INTO master_stock VALUES("3512","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","30.0000","36.50","1095.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3513","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","5.0000","651.53","3257.65","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3514","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","9.0000","157.51","1417.59","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3515","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","42.0000","62.57","2627.94","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3516","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","90.0000","62.57","5631.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3517","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","20.0000","86.92","1738.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3518","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","30.0000","52.10","1563.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3519","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","78.0000","50.25","3919.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3520","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-28","SALES","BY SALES (BILL NO: 147 )","358","147","150.0000","22.17","3325.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-29 22:52:22","2018");
INSERT INTO master_stock VALUES("3521","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","36.0000","23.18","834.48","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3522","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","6.0000","651.53","3909.18","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3523","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","20.0000","86.92","1738.40","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3524","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","240.0000","15.20","3648.00","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3525","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","570.0000","22.17","12636.90","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3526","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","10.0000","157.51","1575.10","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3527","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","8.0000","108.16","865.28","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3528","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-28","SALES","BY SALES (BILL NO: 148 )","359","148","2.0000","127.70","255.40","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-09-30 00:35:10","2018");
INSERT INTO master_stock VALUES("3529","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","240.0000","15.20","3648.00","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3530","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","10.0000","157.51","1575.10","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3531","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","20.0000","86.92","1738.40","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3532","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","6.0000","651.53","3909.18","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3533","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","8.0000","108.16","865.28","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3534","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","36.0000","23.18","834.48","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3535","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","570.0000","22.17","12636.90","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3536","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-28","SALES","BY SALES (BILL NO: 148 )","360","148","30.0000","26.08","782.40","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:38:37","2018");
INSERT INTO master_stock VALUES("3537","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","4.0000","410.20","1640.80","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3538","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","60.0000","47.85","2871.00","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3539","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","2.0000","127.70","255.40","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3540","298","Eye.Daz.Liq.Make Up MRP-45","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","12.0000","26.08","312.96","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3541","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","24.0000","17.30","415.20","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3542","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","24.0000","62.57","1501.68","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3543","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","16.0000","135.18","2162.88","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3544","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","75.0000","18.55","1391.25","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3545","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","36.0000","15.64","563.04","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3546","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","48.0000","52.10","2500.80","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3547","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","114.0000","50.25","5728.50","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3548","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","144.0000","87.83","12647.52","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3549","247","Eye.Daz.Lipliner Pencil MRP 68","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","108.0000","36.40","3931.20","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3550","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-28","SALES","BY SALES (BILL NO: 149 )","361","149","60.0000","95.73","5743.80","","CST00000040","SURYA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-09-30 00:47:22","2018");
INSERT INTO master_stock VALUES("3551","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","30.0000","101.70","3051.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:37","2018");
INSERT INTO master_stock VALUES("3552","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","70.0000","27.80","1946.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3553","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","6.0000","169.49","1016.94","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3554","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","6.0000","61.02","366.12","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3555","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","2.0000","135.59","271.18","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3556","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","4.0000","237.29","949.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3557","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","3.0000","230.51","691.53","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3558","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","42.0000","118.64","4982.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3559","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","2.0000","135.59","271.18","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3560","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","6.0000","169.49","1016.94","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3561","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","24.0000","67.80","1627.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3562","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","6.0000","73.22","439.32","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3563","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","6.0000","73.22","439.32","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3564","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-30","SALES","BY SALES (BILL NO: 150 )","362","150","24.0000","48.84","1172.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:30:38","2018");
INSERT INTO master_stock VALUES("3565","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-09-30","SALES","BY SALES (BILL NO: 151 )","363","151","6.0000","81.36","488.16","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:32:36","2018");
INSERT INTO master_stock VALUES("3566","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-30","SALES","BY SALES (BILL NO: 152 )","364","152","250.0000","18.55","4637.50","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:37:28","2018");
INSERT INTO master_stock VALUES("3567","247","Eye.Daz.Lipliner Pencil MRP 68","2018-09-30","SALES","BY SALES (BILL NO: 152 )","364","152","120.0000","36.40","4368.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:37:28","2018");
INSERT INTO master_stock VALUES("3568","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 152 )","364","152","192.0000","50.25","9648.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:37:28","2018");
INSERT INTO master_stock VALUES("3569","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-30","SALES","BY SALES (BILL NO: 152 )","364","152","48.0000","52.10","2500.80","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:37:28","2018");
INSERT INTO master_stock VALUES("3570","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 153 )","365","153","900.0000","22.17","19953.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3571","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-30","SALES","BY SALES (BILL NO: 153 )","365","153","120.0000","40.54","4864.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3572","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 154 )","366","154","120.0000","50.25","6030.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3573","017","Window Display (SALARY)","2018-09-30","SALES","BY SALES (BILL NO: 155 )","367","155","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:43:11","2018");
INSERT INTO master_stock VALUES("3574","014","Special Display","2018-09-30","SALES","BY SALES (BILL NO: 155 )","367","155","1.0000","9000.00","9000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 16:43:11","2018");
INSERT INTO master_stock VALUES("3575","015","Redistribution (RDS)","2018-09-30","SALES","BY SALES (BILL NO: 156 )","368","156","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-02 22:54:42","2018");
INSERT INTO master_stock VALUES("3576","016","Redistribution (FRIGHT)","2018-09-30","SALES","BY SALES (BILL NO: 156 )","368","156","1.0000","24000.00","24000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-02 22:54:42","2018");
INSERT INTO master_stock VALUES("3577","227","Eye.Daz.LIPSTICK MRP 68","2018-09-30","SALES","BY SALES (BILL NO: 157 )","369","157","700.0000","46.10","32270.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-01 21:27:47","2018");
INSERT INTO master_stock VALUES("3578","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 158 )","370","158","500.0000","22.17","11085.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 19:57:17","2018");
INSERT INTO master_stock VALUES("3579","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 159 )","371","159","500.0000","50.25","25125.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 20:22:26","2018");
INSERT INTO master_stock VALUES("3580","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-30","SALES","BY SALES (BILL NO: 160 )","372","160","100.0000","118.64","11864.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-05 19:54:08","2018");
INSERT INTO master_stock VALUES("3581","227","Eye.Daz.LIPSTICK MRP 68","2018-09-30","SALES","BY SALES (BILL NO: 157 )","373","157","704.0000","32.43","22830.72","","CST00000041","S.N. ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-01 21:27:47","2018");
INSERT INTO master_stock VALUES("3582","015","Redistribution (RDS)","2018-09-30","SALES","BY SALES (BILL NO: 156 )","374","156","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-02 22:54:42","2018");
INSERT INTO master_stock VALUES("3583","016","Redistribution (FRIGHT)","2018-09-30","SALES","BY SALES (BILL NO: 156 )","374","156","1.0000","24764.00","24764.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-02 22:54:42","2018");
INSERT INTO master_stock VALUES("3584","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 158 )","375","158","660.0000","22.17","14632.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 20:44:44","2018");
INSERT INTO master_stock VALUES("3585","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 158 )","375","158","42.0000","50.25","2110.50","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 20:44:44","2018");
INSERT INTO master_stock VALUES("3586","240","Eye.Kumkum 5g Single Colour MRP 10","2018-09-30","SALES","BY SALES (BILL NO: 158 )","375","158","4.0000","105.06","420.24","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-03 20:44:44","2018");
INSERT INTO master_stock VALUES("3587","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-30","SALES","BY SALES (BILL NO: 159 )","376","159","24.0000","26.08","625.92","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 20:22:26","2018");
INSERT INTO master_stock VALUES("3588","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 159 )","376","159","770.0000","22.17","17070.90","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 20:22:26","2018");
INSERT INTO master_stock VALUES("3589","240","Eye.Kumkum 5g Single Colour MRP 10","2018-09-30","SALES","BY SALES (BILL NO: 158 )","377","158","4.0000","105.06","420.24","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 20:44:45","2018");
INSERT INTO master_stock VALUES("3590","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 158 )","377","158","42.0000","50.25","2110.50","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 20:44:45","2018");
INSERT INTO master_stock VALUES("3591","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 158 )","377","158","700.0000","22.17","15519.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 20:44:45","2018");
INSERT INTO master_stock VALUES("3592","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","1200.0000","40.54","48648.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3593","346","Eye.Daz.lipstick 4g MRP - 175","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","420.0000","87.83","36888.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3594","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","30.0000","182.51","5475.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3595","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","360.0000","39.47","14209.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3596","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","120.0000","17.30","2076.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3597","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","375.0000","18.55","6956.25","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3598","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-09-30","SALES","BY SALES (BILL NO: 153 )","378","153","72.0000","62.57","4505.04","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 21:36:12","2018");
INSERT INTO master_stock VALUES("3599","353","Eye.Daz.Mascara 12.5g MRP 170","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","48.0000","157.51","7560.48","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3600","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","96.0000","86.92","8344.32","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3601","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","144.0000","23.18","3337.92","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3602","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","144.0000","47.85","6890.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3603","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","288.0000","26.08","7511.04","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3604","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","5.0000","115.83","579.15","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3605","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","90.0000","36.50","3285.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3606","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","120.0000","15.64","1876.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3607","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","75.0000","95.73","7179.75","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3608","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","56.0000","135.18","7570.08","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3609","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","180.0000","50.25","9045.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3610","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","60.0000","52.10","3126.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3611","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","60.0000","108.16","6489.60","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3612","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","125.0000","18.55","2318.75","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3613","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","30.0000","62.57","1877.10","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3614","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-09-30","SALES","BY SALES (BILL NO: 154 )","379","154","1200.0000","22.17","26604.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-03 22:12:53","2018");
INSERT INTO master_stock VALUES("3615","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-04","SALES","BY SALES (BILL NO: 160 )","380","160","90.0000","50.25","4522.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-05 20:00:40","2018");
INSERT INTO master_stock VALUES("3616","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-04","SALES","BY SALES (BILL NO: 160 )","380","160","30.0000","52.10","1563.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-05 20:00:40","2018");
INSERT INTO master_stock VALUES("3617","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-04","SALES","BY SALES (BILL NO: 160 )","380","160","30.0000","15.64","469.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-05 20:00:40","2018");
INSERT INTO master_stock VALUES("3618","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-04","SALES","BY SALES (BILL NO: 161 )","381","161","500.0000","50.25","25125.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-06 23:00:26","2018");
INSERT INTO master_stock VALUES("3619","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-04","SALES","BY SALES (BILL NO: 161 )","382","161","600.0000","22.17","13302.00","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-06 23:08:04","2018");
INSERT INTO master_stock VALUES("3620","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-10-04","SALES","BY SALES (BILL NO: 161 )","382","161","40.0000","135.18","5407.20","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-06 23:08:04","2018");
INSERT INTO master_stock VALUES("3621","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-04","SALES","BY SALES (BILL NO: 161 )","382","161","12.0000","651.53","7818.36","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-10-06 23:08:04","2018");
INSERT INTO master_stock VALUES("3622","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","920.0000","22.17","20396.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3623","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","12.0000","52.14","625.68","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3624","298","Eye.Daz.Liq.Make Up MRP-45","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","78.0000","26.08","2034.24","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3625","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","72.0000","39.47","2841.84","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3626","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","84.0000","36.40","3057.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3627","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","30.0000","86.92","2607.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3628","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","15.0000","157.51","2362.65","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3629","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","5.0000","651.53","3257.65","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3630","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","108.0000","26.08","2816.64","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3631","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","5.0000","115.94","579.70","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3632","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","5.0000","95.60","478.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3633","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","258.0000","40.54","10459.32","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3634","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","40.0000","108.16","4326.40","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3635","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","44.0000","135.18","5947.92","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3636","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","36.0000","52.10","1875.60","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3637","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","120.0000","50.25","6030.00","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3638","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","54.0000","62.57","3378.78","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3639","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","10.0000","104.28","1042.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3640","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-10-05","SALES","BY SALES (BILL NO: 161 )","383","161","35.0000","37.08","1297.80","","CST00000033","R.G.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-06 23:46:53","2018");
INSERT INTO master_stock VALUES("3641","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-06","SALES","BY SALES (BILL NO: 162 )","384","162","300.0000","22.17","6651.00","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 11:47:27","2018");
INSERT INTO master_stock VALUES("3642","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-10-06","SALES","BY SALES (BILL NO: 162 )","384","162","20.0000","95.73","1914.60","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 11:47:27","2018");
INSERT INTO master_stock VALUES("3643","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-10-06","SALES","BY SALES (BILL NO: 162 )","384","162","150.0000","18.55","2782.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 11:47:27","2018");
INSERT INTO master_stock VALUES("3644","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-10-06","SALES","BY SALES (BILL NO: 162 )","384","162","150.0000","18.55","2782.50","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 11:47:27","2018");
INSERT INTO master_stock VALUES("3645","346","Eye.Daz.lipstick 4g MRP - 175","2018-10-06","SALES","BY SALES (BILL NO: 162 )","384","162","30.0000","87.83","2634.90","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 11:47:27","2018");
INSERT INTO master_stock VALUES("3646","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-06","SALES","BY SALES (BILL NO: 162 )","384","162","36.0000","23.18","834.48","","CST00000002","SUBHAKHANKHI","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 11:47:27","2018");
INSERT INTO master_stock VALUES("3647","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","3.0000","230.51","691.53","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3648","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","1.0000","480.00","480.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3649","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","12.0000","42.71","512.52","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3650","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","24.0000","18.31","439.44","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3651","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","12.0000","48.84","586.08","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3652","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","6.0000","73.22","439.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3653","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","15.0000","120.00","1800.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3654","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","30.0000","27.12","813.60","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3655","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","30.0000","27.80","834.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3656","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","4.0000","135.59","542.36","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3657","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","25.0000","21.69","542.25","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3658","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","10.0000","33.90","339.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3659","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","4.0000","101.70","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3660","208","Daz.Eterna Matte Lipstick - 4g MRP 300","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","6.0000","203.39","1220.34","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3661","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-10-06","SALES","BY SALES (BILL NO: 163 )","385","163","6.0000","50.85","305.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 13:11:27","2018");
INSERT INTO master_stock VALUES("3662","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-10-06","SALES","BY SALES (BILL NO: 164 )","386","164","6.0000","81.36","488.16","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:39:37","2018");
INSERT INTO master_stock VALUES("3663","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","230.0000","22.17","5099.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3664","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","132.0000","15.20","2006.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3665","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","12.0000","15.64","187.68","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3666","240","Eye.Kumkum 5g Single Colour MRP 10","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","12.0000","105.06","1260.72","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3667","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","25.0000","95.73","2393.25","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3668","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","18.0000","50.25","904.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3669","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","10.0000","157.51","1575.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3670","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","12.0000","52.14","625.68","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3671","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","24.0000","26.08","625.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3672","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","3.0000","651.53","1954.59","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3673","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","12.0000","17.30","207.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3674","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","50.0000","18.55","927.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3675","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","25.0000","18.55","463.75","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3676","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","12.0000","36.40","436.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3677","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-06","SALES","BY SALES (BILL NO: 165 )","387","165","36.0000","23.18","834.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-07 22:28:23","2018");
INSERT INTO master_stock VALUES("3678","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","14.0000","213.56","2989.84","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3679","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","2.0000","762.71","1525.42","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3680","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","6.0000","230.51","1383.06","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3681","346","Eye.Daz.lipstick 4g MRP - 175","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","42.0000","118.64","4982.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3682","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","42.0000","67.80","2847.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3683","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","4.0000","135.59","542.36","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3684","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-10-07","SALES","BY SALES (BILL NO: 166 )","388","166","14.0000","122.03","1708.42","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 15:07:02","2018");
INSERT INTO master_stock VALUES("3685","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-10-07","SALES","BY SALES (BILL NO: 167 )","389","167","4.0000","95.60","382.40","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 22:12:13","2018");
INSERT INTO master_stock VALUES("3686","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-10-07","SALES","BY SALES (BILL NO: 167 )","389","167","4.0000","115.94","463.76","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 22:12:13","2018");
INSERT INTO master_stock VALUES("3687","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","2018-10-07","SALES","BY SALES (BILL NO: 167 )","389","167","12.0000","62.57","750.84","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 22:12:13","2018");
INSERT INTO master_stock VALUES("3688","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-10-07","SALES","BY SALES (BILL NO: 167 )","389","167","60.0000","17.30","1038.00","","CST00000015","DISHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-08 22:12:13","2018");
INSERT INTO master_stock VALUES("3689","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","1000.0000","22.17","22170.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3690","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","168.0000","15.20","2553.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3691","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","22.0000","104.28","2294.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3692","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","108.0000","26.08","2816.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3693","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","72.0000","15.64","1126.08","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3694","346","Eye.Daz.lipstick 4g MRP - 175","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","84.0000","87.83","7377.72","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3695","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","10.0000","651.53","6515.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3696","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","132.0000","36.40","4804.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3697","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","60.0000","39.47","2368.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3698","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","36.0000","23.18","834.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3699","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","60.0000","50.25","3015.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3700","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","30.0000","52.10","1563.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:18","2018");
INSERT INTO master_stock VALUES("3701","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","12.0000","62.57","750.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:19","2018");
INSERT INTO master_stock VALUES("3702","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","55.0000","37.08","2039.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:19","2018");
INSERT INTO master_stock VALUES("3703","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","96.0000","40.54","3891.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:19","2018");
INSERT INTO master_stock VALUES("3704","112","Eye.Medium Kajal 30 pieces MRP 8","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","10.0000","114.65","1146.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:19","2018");
INSERT INTO master_stock VALUES("3705","298","Eye.Daz.Liq.Make Up MRP-45","2018-10-08","SALES","BY SALES (BILL NO: 168 )","390","168","168.0000","26.08","4381.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-09 22:43:19","2018");
INSERT INTO master_stock VALUES("3706","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","72.0000","39.47","2841.84","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3707","298","Eye.Daz.Liq.Make Up MRP-45","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","24.0000","26.08","625.92","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3708","240","Eye.Kumkum 5g Single Colour MRP 10","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","17.0000","105.06","1786.02","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3709","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","48.0000","26.08","1251.84","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3710","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","72.0000","17.30","1245.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3711","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","72.0000","50.25","3618.00","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3712","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","6.0000","52.10","312.60","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3713","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-10","SALES","BY SALES (BILL NO: 169 )","391","169","9.0000","410.20","3691.80","","CST00000012","MONDAL DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-12 00:59:02","2018");
INSERT INTO master_stock VALUES("3714","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-12","SALES","BY SALES (BILL NO: 170 )","392","170","24.0000","147.00","3528.00","","CST00000041","S.N. ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:50:46","2018");
INSERT INTO master_stock VALUES("3715","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","920.0000","22.17","20396.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3716","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","20.0000","108.16","2163.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3717","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","48.0000","39.47","1894.56","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3718","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","60.0000","26.08","1564.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3719","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","8.0000","115.94","927.52","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3720","130","Eyetex Kajal Stick In Card 3.5g MRP 20","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","8.0000","95.60","764.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3721","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","48.0000","23.18","1112.64","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3722","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","3.0000","410.20","1230.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3723","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","12.0000","157.51","1890.12","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3724","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","24.0000","17.30","415.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3725","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","6.0000","52.10","312.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3726","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-12","SALES","BY SALES (BILL NO: 171 )","393","171","24.0000","50.25","1206.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-13 21:57:20","2018");
INSERT INTO master_stock VALUES("3727","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","192.0000","50.85","9763.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3728","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","5.0000","230.51","1152.55","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3729","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","36.0000","30.51","1098.36","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3730","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","2.0000","160.00","320.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3731","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","36.0000","67.80","2440.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3732","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","12.0000","61.02","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3733","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","30.0000","18.31","549.30","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3734","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","60.0000","46.10","2766.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3735","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","24.0000","60.00","1440.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3736","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-10-13","SALES","BY SALES (BILL NO: 172 )","394","172","5.0000","46.10","230.50","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 10:53:30","2018");
INSERT INTO master_stock VALUES("3737","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","70.0000","27.80","1946.00","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3738","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","36.0000","42.71","1537.56","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3739","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","46.0000","18.31","842.26","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3740","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","30.0000","61.02","1830.60","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3741","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","16.0000","67.80","1084.80","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3742","346","Eye.Daz.lipstick 4g MRP - 175","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","18.0000","118.64","2135.52","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3743","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","12.0000","46.10","553.20","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3744","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","14.0000","81.36","1139.04","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3745","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","15.0000","169.49","2542.35","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3746","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","8.0000","81.36","650.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3747","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","1.0000","237.29","237.29","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3748","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","12.0000","48.84","586.08","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3749","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","21.0000","135.59","2847.39","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3750","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-10-13","SALES","BY SALES (BILL NO: 173 )","395","173","23.0000","237.29","5457.67","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-10-14 23:35:09","2018");
INSERT INTO master_stock VALUES("3751","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-10-13","SALES","BY SALES (BILL NO: 174 )","396","174","12.0000","73.22","878.64","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:52:26","2018");
INSERT INTO master_stock VALUES("3752","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-10-13","SALES","BY SALES (BILL NO: 174 )","396","174","4.0000","73.22","292.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:52:26","2018");
INSERT INTO master_stock VALUES("3753","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-31","SALES","BY SALES (BILL NO: 175 )","397","175","520.0000","22.17","11528.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 19:00:15","2018");
INSERT INTO master_stock VALUES("3754","284","Eye.Daz.Lip Balm 4g MRP 90","2018-10-31","SALES","BY SALES (BILL NO: 175 )","397","175","18.0000","52.14","938.52","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 19:00:15","2018");
INSERT INTO master_stock VALUES("3755","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-31","SALES","BY SALES (BILL NO: 175 )","397","175","5.0000","410.20","2051.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 19:00:15","2018");
INSERT INTO master_stock VALUES("3756","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-10-31","SALES","BY SALES (BILL NO: 175 )","397","175","6.0000","127.70","766.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 19:00:15","2018");
INSERT INTO master_stock VALUES("3757","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-31","SALES","BY SALES (BILL NO: 175 )","397","175","90.0000","50.25","4522.50","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 19:00:15","2018");
INSERT INTO master_stock VALUES("3758","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-31","SALES","BY SALES (BILL NO: 175 )","397","175","18.0000","52.10","937.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 19:00:15","2018");
INSERT INTO master_stock VALUES("3759","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","50.0000","95.73","4786.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3760","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","12.0000","52.10","625.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3761","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","36.0000","50.25","1809.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3762","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","60.0000","23.18","1390.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3763","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","3.0000","127.70","383.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3764","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","2.0000","651.53","1303.06","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3765","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","36.0000","15.20","547.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3766","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","12.0000","17.30","207.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3767","298","Eye.Daz.Liq.Make Up MRP-45","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","6.0000","26.08","156.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3768","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","6.0000","62.57","375.42","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3769","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","8.0000","108.16","865.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3770","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","6.0000","26.08","156.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3771","240","Eye.Kumkum 5g Single Colour MRP 10","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","9.0000","105.06","945.54","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3772","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","3.0000","410.20","1230.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3773","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","6.0000","26.08","156.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3774","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-31","SALES","BY SALES (BILL NO: 176 )","398","176","80.0000","22.17","1773.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:00:29","2018");
INSERT INTO master_stock VALUES("3775","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","350.0000","22.17","7759.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3776","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","36.0000","15.64","563.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3777","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","12.0000","36.50","438.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3778","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","120.0000","39.47","4736.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3779","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","30.0000","52.10","1563.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3780","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","78.0000","50.25","3919.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3781","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","48.0000","47.85","2296.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3782","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","12.0000","157.51","1890.12","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3783","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-10-31","SALES","BY SALES (BILL NO: 177 )","399","177","4.0000","115.83","463.32","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-03 20:40:04","2018");
INSERT INTO master_stock VALUES("3784","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-31","SALES","BY SALES (BILL NO: 178 )","400","178","5000.0000","22.17","110850.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-03 23:26:35","2018");
INSERT INTO master_stock VALUES("3785","284","Eye.Daz.Lip Balm 4g MRP 90","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","12.0000","52.14","625.68","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:13","2018");
INSERT INTO master_stock VALUES("3786","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","108.0000","26.08","2816.64","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:13","2018");
INSERT INTO master_stock VALUES("3787","112","Eye.Medium Kajal 30 pieces MRP 8","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","6.0000","114.65","687.90","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3788","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","36.0000","15.20","547.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3789","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","60.0000","23.18","1390.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3790","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","2.0000","410.20","820.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3791","240","Eye.Kumkum 5g Single Colour MRP 10","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","3.0000","105.06","315.18","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3792","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","3.0000","651.53","1954.59","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3793","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","120.0000","36.40","4368.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3794","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","125.0000","18.55","2318.75","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3795","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-10-31","SALES","BY SALES (BILL NO: 178 )","401","178","125.0000","18.55","2318.75","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-04 18:46:14","2018");
INSERT INTO master_stock VALUES("3796","016","Redistribution (FRIGHT)","2018-10-31","SALES","BY SALES (BILL NO: 179 )","402","179","1.0000","9203.00","9203.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-05 17:10:46","2018");
INSERT INTO master_stock VALUES("3797","015","Redistribution (RDS)","2018-10-31","SALES","BY SALES (BILL NO: 179 )","402","179","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-05 17:10:46","2018");
INSERT INTO master_stock VALUES("3798","017","Window Display (SALARY)","2018-10-31","SALES","BY SALES (BILL NO: 180 )","403","180","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-05 17:16:32","2018");
INSERT INTO master_stock VALUES("3799","014","Special Display","2018-10-31","SALES","BY SALES (BILL NO: 180 )","403","180","1.0000","9000.00","9000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-05 17:16:32","2018");
INSERT INTO master_stock VALUES("3800","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-10-31","SALES","BY SALES (BILL NO: 181 )","404","181","144.0000","23.18","3337.92","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-08 23:22:28","2018");
INSERT INTO master_stock VALUES("3801","247","Eye.Daz.Lipliner Pencil MRP 68","2018-10-31","SALES","BY SALES (BILL NO: 181 )","404","181","60.0000","36.40","2184.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-08 23:22:28","2018");
INSERT INTO master_stock VALUES("3802","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-10-31","SALES","BY SALES (BILL NO: 181 )","404","181","156.0000","26.62","4152.72","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-08 23:22:28","2018");
INSERT INTO master_stock VALUES("3803","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-10-31","SALES","BY SALES (BILL NO: 181 )","404","181","75.0000","18.55","1391.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-08 23:22:28","2018");
INSERT INTO master_stock VALUES("3804","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-10-31","SALES","BY SALES (BILL NO: 181 )","404","181","75.0000","18.55","1391.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-08 23:22:28","2018");
INSERT INTO master_stock VALUES("3805","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-10-31","SALES","BY SALES (BILL NO: 181 )","404","181","36.0000","34.76","1251.36","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-08 23:22:28","2018");
INSERT INTO master_stock VALUES("3806","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","11.0000","62.57","688.27","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3807","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","396.0000","22.17","8779.32","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3808","247","Eye.Daz.Lipliner Pencil MRP 68","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","64.0000","36.40","2329.60","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3809","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","18.0000","36.50","657.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3810","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","43.0000","15.64","672.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3811","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","17.0000","62.57","1063.69","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3812","298","Eye.Daz.Liq.Make Up MRP-45","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","29.0000","26.08","756.32","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3813","238","Eye. Daz. Face Powder 30g MRP 108","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","312.72","312.72","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3814","240","Eye.Kumkum 5g Single Colour MRP 10","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","72.0000","5.25","378.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3815","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","24.0000","26.08","625.92","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3816","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","19.0000","78.75","1496.25","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3817","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","20.0000","410.20","8204.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3818","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","42.0000","130.31","5473.02","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3819","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","24.0000","95.73","2297.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3820","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","2.0000","127.70","255.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3821","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","43.0000","47.85","2057.55","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3822","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","28.0000","39.47","1105.16","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3823","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","49.0000","23.18","1135.82","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3824","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","49.0000","18.55","908.95","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3825","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","46.0000","18.55","853.30","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3826","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","6.0000","34.76","208.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3827","112","Eye.Medium Kajal 30 pieces MRP 8","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","114.65","114.65","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3828","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","5.0000","184.28","921.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3829","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","3.0000","182.51","547.53","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3830","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","102.0000","15.20","1550.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3831","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","10.0000","37.08","370.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3832","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","162.14","162.14","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3833","346","Eye.Daz.lipstick 4g MRP - 175","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","87.83","87.83","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3834","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","18.0000","86.92","1564.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3835","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","17.30","17.30","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3836","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","27.0000","26.62","718.74","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3837","284","Eye.Daz.Lip Balm 4g MRP 90","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","4.0000","52.14","208.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3838","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","108.16","108.16","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3839","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","1.0000","135.18","135.18","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3840","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","2.0000","115.94","231.88","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3841","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","19.0000","52.14","990.66","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3842","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","10.0000","52.10","521.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3843","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","33.0000","50.25","1658.25","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3844","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-11-07","SALES","BY SALES (BILL NO: 182 )","405","182","41.0000","78.21","3206.61","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:16:43","2018");
INSERT INTO master_stock VALUES("3845","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","11.0000","62.57","688.27","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3846","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","396.0000","22.17","8779.32","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3847","247","Eye.Daz.Lipliner Pencil MRP 68","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","64.0000","36.40","2329.60","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3848","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","18.0000","36.50","657.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3849","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","43.0000","15.64","672.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3850","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","17.0000","62.57","1063.69","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3851","298","Eye.Daz.Liq.Make Up MRP-45","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","29.0000","26.08","756.32","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3852","238","Eye. Daz. Face Powder 30g MRP 108","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","62.54","62.54","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3853","240","Eye.Kumkum 5g Single Colour MRP 10","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","72.0000","5.25","378.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3854","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","24.0000","26.08","625.92","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3855","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","19.0000","78.75","1496.25","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3856","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","2.0000","410.20","820.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3857","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","42.0000","130.31","5473.02","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3858","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","24.0000","95.73","2297.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3859","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","2.0000","127.70","255.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3860","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","43.0000","47.85","2057.55","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3861","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","28.0000","39.47","1105.16","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3862","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","49.0000","23.18","1135.82","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3863","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","49.0000","18.55","908.95","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3864","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","46.0000","18.55","853.30","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3865","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","6.0000","34.76","208.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3866","112","Eye.Medium Kajal 30 pieces MRP 8","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","114.65","114.65","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3867","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","5.0000","184.28","921.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3868","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","3.0000","182.51","547.53","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3869","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","102.0000","15.20","1550.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3870","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","10.0000","37.08","370.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3871","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","162.14","162.14","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3872","346","Eye.Daz.lipstick 4g MRP - 175","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","87.83","87.83","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3873","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","18.0000","86.92","1564.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3874","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","17.30","17.30","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3875","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","27.0000","26.62","718.74","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3876","284","Eye.Daz.Lip Balm 4g MRP 90","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","4.0000","52.14","208.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3877","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","108.16","108.16","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3878","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","1.0000","135.18","135.18","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3879","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","2.0000","115.94","231.88","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3880","282","Eye.Daz.Lip gloss 6.5g  MRP 90","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","19.0000","52.14","990.66","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3881","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","10.0000","52.10","521.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3882","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","33.0000","50.25","1658.25","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3883","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-11-07","SALES","BY SALES (BILL NO: 182 )","406","182","41.0000","78.21","3206.61","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 00:50:28","2018");
INSERT INTO master_stock VALUES("3884","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","1200.0000","22.17","26604.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3885","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","300.0000","40.54","12162.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3886","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","144.0000","26.08","3755.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3887","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","28.0000","135.18","3785.04","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3888","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","30.0000","108.16","3244.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3889","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","250.0000","18.55","4637.50","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3890","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","108.0000","39.47","4262.76","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3891","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","144.0000","23.18","3337.92","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3892","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","12.0000","182.51","2190.12","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3893","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","72.0000","47.85","3445.20","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3894","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","36.0000","62.57","2252.52","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3895","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","36.0000","17.30","622.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3896","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","30.0000","62.57","1877.10","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3897","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","48.0000","36.50","1752.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3898","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","60.0000","15.64","938.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3899","346","Eye.Daz.lipstick 4g MRP - 175","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","132.0000","87.83","11593.56","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3900","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","180.0000","50.25","9045.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3901","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-11-08","SALES","BY SALES (BILL NO: 182 )","407","182","60.0000","52.10","3126.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-11-09 18:20:54","2018");
INSERT INTO master_stock VALUES("3902","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-11-13","SALES","BY SALES (BILL NO: 182 )","408","182","75.0000","21.69","1626.75","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-15 01:12:16","2018");
INSERT INTO master_stock VALUES("3903","279","Eye.Daz.Mascara 6.5g  MRP 90","2018-11-13","SALES","BY SALES (BILL NO: 182 )","408","182","12.0000","61.02","732.24","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-15 01:12:16","2018");
INSERT INTO master_stock VALUES("3904","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-11-13","SALES","BY SALES (BILL NO: 182 )","408","182","3.0000","480.00","1440.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-15 01:12:16","2018");
INSERT INTO master_stock VALUES("3905","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-13","SALES","BY SALES (BILL NO: 182 )","408","182","3.0000","762.71","2288.13","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-15 01:12:16","2018");
INSERT INTO master_stock VALUES("3906","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-11-13","SALES","BY SALES (BILL NO: 182 )","408","182","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-15 01:12:16","2018");
INSERT INTO master_stock VALUES("3907","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-11-13","SALES","BY SALES (BILL NO: 182 )","408","182","8.0000","152.54","1220.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-15 01:12:16","2018");
INSERT INTO master_stock VALUES("3908","216","Eye.Daz. Compact Powder Premium 15g MRP 180","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","14.0000","104.28","1459.92","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3909","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","20.0000","108.16","2163.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3910","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","60.0000","95.73","5743.80","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3911","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","6.0000","127.70","766.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3912","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","48.0000","39.47","1894.56","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3913","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","30.0000","62.57","1877.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3914","298","Eye.Daz.Liq.Make Up MRP-45","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","30.0000","26.08","782.40","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3915","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","30.0000","62.57","1877.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3916","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","84.0000","50.25","4221.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3917","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","30.0000","52.10","1563.00","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3918","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","30.0000","15.64","469.20","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3919","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","10.0000","157.51","1575.10","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3920","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","36.0000","26.08","938.88","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3921","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","12.0000","34.76","417.12","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3922","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","75.0000","18.55","1391.25","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3923","284","Eye.Daz.Lip Balm 4g MRP 90","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","36.0000","52.14","1877.04","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3924","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","36.0000","23.18","834.48","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3925","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","3.0000","410.20","1230.60","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3926","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","950.0000","22.17","21061.50","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3927","208","Daz.Eterna Matte Lipstick - 4g MRP 300","2018-11-19","SALES","BY SALES (BILL NO: 183 )","409","183","6.0000","156.44","938.64","","CST00000039","A.S.MARKETING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-11-20 23:59:02","2018");
INSERT INTO master_stock VALUES("3928","284","Eye.Daz.Lip Balm 4g MRP 90","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","4.0000","366.10","1464.40","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3929","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","12.0000","33.90","406.80","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3930","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","4.0000","277.97","1111.88","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3931","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","8.0000","271.19","2169.52","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3932","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","3.0000","585.76","1757.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3933","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","5.0000","230.51","1152.55","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3934","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","4.0000","474.58","1898.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3935","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","1.0000","366.10","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3936","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","1.0000","406.78","406.78","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3937","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","6.0000","120.00","720.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3938","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-11-30","SALES","BY SALES (BILL NO: 184 )","410","184","1.0000","305.08","305.08","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 00:52:36","2018");
INSERT INTO master_stock VALUES("3939","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","25.0000","95.68","2392.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3940","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","7.0000","651.53","4560.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3941","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","35.0000","17.30","605.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3942","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","1.0000","175.14","175.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3943","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","1.0000","333.61","333.61","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3944","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","1.0000","467.01","467.01","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3945","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","4.0000","93.81","375.24","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3946","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","6.0000","156.39","938.34","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3947","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","2.0000","410.00","820.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3948","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 185 )","411","185","13.0000","221.59","2880.67","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3949","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","2.0000","333.61","667.22","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3950","298","Eye.Daz.Liq.Make Up MRP-45","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","3.0000","156.39","469.17","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3951","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","3.0000","333.61","1000.83","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3952","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","15.0000","221.59","3323.85","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3953","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","4.0000","231.66","926.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3954","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","2.0000","467.01","934.02","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3955","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","24.0000","157.51","3780.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3956","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","7.0000","651.53","4560.71","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3957","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","7.0000","173.74","1216.18","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3958","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","1.0000","278.00","278.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3959","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","2.0000","127.56","255.12","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3960","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-30","SALES","BY SALES (BILL NO: 186 )","412","186","12.0000","138.97","1667.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3961","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","59.0000","95.68","5645.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3962","284","Eye.Daz.Lip Balm 4g MRP 90","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","12.0000","328.36","3940.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3963","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","50.0000","156.39","7819.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3964","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","48.0000","157.51","7560.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3965","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","5.0000","93.81","469.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3966","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","10.0000","218.91","2189.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3967","298","Eye.Daz.Liq.Make Up MRP-45","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","8.0000","156.39","1251.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3968","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","6.0000","278.00","1668.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3969","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","4.0000","278.00","1112.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3970","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","20.0000","463.32","9266.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3971","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","8.0000","333.61","2668.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3972","238","Eye. Daz. Face Powder 30g MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","4.0000","312.72","1250.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3973","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","24.0000","138.97","3335.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3974","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","217.0000","22.16","4808.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3975","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-11-30","SALES","BY SALES (BILL NO: 187 )","413","187","1.0000","115.83","115.83","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:05:02","2018");
INSERT INTO master_stock VALUES("3976","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 188 )","414","188","100.0000","221.59","22159.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:07:18","2018");
INSERT INTO master_stock VALUES("3977","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-30","SALES","BY SALES (BILL NO: 188 )","414","188","50.0000","651.53","32576.50","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:07:18","2018");
INSERT INTO master_stock VALUES("3978","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","25.0000","95.68","2392.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3979","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","2.0000","410.00","820.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3980","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","7.0000","651.53","4560.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3981","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","1.0000","467.01","467.01","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3982","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","4.0000","93.81","375.24","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3983","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","1.0000","333.61","333.61","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3984","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","1.0000","175.14","175.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3985","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","35.0000","17.30","605.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3986","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","13.0000","221.59","2880.67","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3987","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-11-30","SALES","BY SALES (BILL NO: 185 )","415","185","6.0000","156.39","938.34","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:34:42","2018");
INSERT INTO master_stock VALUES("3988","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","7.0000","651.53","4560.71","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3989","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","7.0000","173.74","1216.18","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3990","353","Eye.Daz.Mascara 12.5g MRP 170","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","24.0000","157.51","3780.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3991","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","3.0000","333.61","1000.83","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3992","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","2.0000","467.01","934.02","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3993","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","2.0000","333.61","667.22","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3994","298","Eye.Daz.Liq.Make Up MRP-45","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","3.0000","156.39","469.17","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3995","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","1.0000","278.00","278.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3996","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","4.0000","231.66","926.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3997","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","2.0000","127.56","255.12","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3998","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","12.0000","138.97","1667.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("3999","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-11-30","SALES","BY SALES (BILL NO: 186 )","416","186","15.0000","221.59","3323.85","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 02:42:04","2018");
INSERT INTO master_stock VALUES("4000","016","Redistribution (FRIGHT)","2018-11-30","SALES","BY SALES (BILL NO: 189 )","417","189","1.0000","6035.00","6035.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 19:51:58","2018");
INSERT INTO master_stock VALUES("4001","015","Redistribution (RDS)","2018-11-30","SALES","BY SALES (BILL NO: 189 )","417","189","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 19:51:58","2018");
INSERT INTO master_stock VALUES("4002","017","Window Display (SALARY)","2018-11-30","SALES","BY SALES (BILL NO: 190 )","418","190","1.0000","5000.00","5000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 19:55:59","2018");
INSERT INTO master_stock VALUES("4003","014","Special Display","2018-11-30","SALES","BY SALES (BILL NO: 190 )","418","190","1.0000","9000.00","9000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-03 19:55:59","2018");
INSERT INTO master_stock VALUES("4004","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","10.0000","410.00","4100.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4005","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","35.0000","95.68","3348.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4006","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","5.0000","218.91","1094.55","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4007","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","5.0000","93.81","469.05","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4008","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","6.0000","156.39","938.34","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4009","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","6.0000","333.61","2001.66","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4010","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","7.0000","173.74","1216.18","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4011","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","5.0000","156.39","781.95","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4012","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","6.0000","467.01","2802.06","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4013","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","7.0000","216.23","1513.61","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4014","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","6.0000","287.00","1722.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4015","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","7.0000","651.53","4560.71","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4016","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","2.0000","463.32","926.64","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4017","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","3.0000","463.32","1389.96","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4018","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","6.0000","138.97","833.82","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4019","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-03","SALES","BY SALES (BILL NO: 191 )","419","191","68.0000","221.59","15068.12","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:14:38","2018");
INSERT INTO master_stock VALUES("4020","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-03","SALES","BY SALES (BILL NO: 192 )","420","192","17.0000","221.59","3767.03","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:25:36","2018");
INSERT INTO master_stock VALUES("4021","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-03","SALES","BY SALES (BILL NO: 192 )","420","192","4.0000","278.00","1112.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 00:25:36","2018");
INSERT INTO master_stock VALUES("4022","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","46400.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-05 20:03:41","");
INSERT INTO master_stock VALUES("4023","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","274.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:55:29","");
INSERT INTO master_stock VALUES("4024","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","162.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:56:23","");
INSERT INTO master_stock VALUES("4025","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","580.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:56:39","");
INSERT INTO master_stock VALUES("4026","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1095.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:57:03","");
INSERT INTO master_stock VALUES("4027","132","Eye. Kumkum Powder 20Pcs MRP 7","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","72.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:57:44","");
INSERT INTO master_stock VALUES("4028","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3364.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:58:06","");
INSERT INTO master_stock VALUES("4029","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","247.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:58:42","");
INSERT INTO master_stock VALUES("4030","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","800.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:59:19","");
INSERT INTO master_stock VALUES("4031","346","Eye.Daz.lipstick 4g MRP - 175","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1125.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 19:59:41","");
INSERT INTO master_stock VALUES("4032","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1568.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 20:00:11","");
INSERT INTO master_stock VALUES("4033","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4943.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 20:00:36","");
INSERT INTO master_stock VALUES("4034","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","638.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 20:01:24","");
INSERT INTO master_stock VALUES("4035","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","399.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-06 20:01:53","");
INSERT INTO master_stock VALUES("4036","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","192.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:44:30","");
INSERT INTO master_stock VALUES("4037","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","16.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:45:16","");
INSERT INTO master_stock VALUES("4038","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","21.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:45:36","");
INSERT INTO master_stock VALUES("4039","132","Eye. Kumkum Powder 20Pcs MRP 7","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","36.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:45:59","");
INSERT INTO master_stock VALUES("4040","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","16.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:46:26","");
INSERT INTO master_stock VALUES("4041","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1080.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:48:29","");
INSERT INTO master_stock VALUES("4042","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","17.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:49:26","");
INSERT INTO master_stock VALUES("4043","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1264.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:50:05","");
INSERT INTO master_stock VALUES("4044","346","Eye.Daz.lipstick 4g MRP - 175","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","143.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:50:45","");
INSERT INTO master_stock VALUES("4045","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1508.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:51:56","");
INSERT INTO master_stock VALUES("4046","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","188.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:52:31","");
INSERT INTO master_stock VALUES("4047","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","31.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:52:56","");
INSERT INTO master_stock VALUES("4048","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","72.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:53:14","");
INSERT INTO master_stock VALUES("4049","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","54.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:53:30","");
INSERT INTO master_stock VALUES("4050","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","282.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:54:24","");
INSERT INTO master_stock VALUES("4051","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","875.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:55:00","");
INSERT INTO master_stock VALUES("4052","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","184.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:55:30","");
INSERT INTO master_stock VALUES("4053","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","31.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:56:01","");
INSERT INTO master_stock VALUES("4054","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","218.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:56:25","");
INSERT INTO master_stock VALUES("4055","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","742.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:57:40","");
INSERT INTO master_stock VALUES("4056","112","Eye.Medium Kajal 30 pieces MRP 8","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","394.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:58:14","");
INSERT INTO master_stock VALUES("4057","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3149.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:58:40","");
INSERT INTO master_stock VALUES("4058","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1220.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:59:08","");
INSERT INTO master_stock VALUES("4059","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3285.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 20:59:40","");
INSERT INTO master_stock VALUES("4060","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3949.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:07:26","");
INSERT INTO master_stock VALUES("4061","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:13:13","");
INSERT INTO master_stock VALUES("4062","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2551.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:13:33","");
INSERT INTO master_stock VALUES("4063","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","263.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:15:46","");
INSERT INTO master_stock VALUES("4064","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3775.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:16:23","");
INSERT INTO master_stock VALUES("4065","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1238.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:16:47","");
INSERT INTO master_stock VALUES("4066","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1907.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:17:07","");
INSERT INTO master_stock VALUES("4067","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","677.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:17:27","");
INSERT INTO master_stock VALUES("4068","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:17:58","");
INSERT INTO master_stock VALUES("4069","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","195.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:18:18","");
INSERT INTO master_stock VALUES("4070","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","274.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:18:39","");
INSERT INTO master_stock VALUES("4071","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","971.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:19:03","");
INSERT INTO master_stock VALUES("4072","238","Eye. Daz. Face Powder 30g MRP 108","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","66.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:19:20","");
INSERT INTO master_stock VALUES("4073","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","563.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:19:45","");
INSERT INTO master_stock VALUES("4074","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1356.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:20:03","");
INSERT INTO master_stock VALUES("4075","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","293.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:20:45","");
INSERT INTO master_stock VALUES("4076","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2183.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:21:05","");
INSERT INTO master_stock VALUES("4077","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2111.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:21:26","");
INSERT INTO master_stock VALUES("4078","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1125.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:21:47","");
INSERT INTO master_stock VALUES("4079","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","113.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:22:04","");
INSERT INTO master_stock VALUES("4080","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","364.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:22:23","");
INSERT INTO master_stock VALUES("4081","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","201.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:23:10","");
INSERT INTO master_stock VALUES("4082","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1036.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:23:58","");
INSERT INTO master_stock VALUES("4083","753","Eye.Daz.Talcum Powder 300g MRP-150","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","201.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:24:20","");
INSERT INTO master_stock VALUES("4084","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3307.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:25:04","");
INSERT INTO master_stock VALUES("4085","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2885.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:26:58","");
INSERT INTO master_stock VALUES("4086","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1946.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:27:20","");
INSERT INTO master_stock VALUES("4087","208","Daz.Eterna Matte Lipstick - 4g MRP 300","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","113.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:27:59","");
INSERT INTO master_stock VALUES("4088","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","48.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:28:34","");
INSERT INTO master_stock VALUES("4089","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:29:01","");
INSERT INTO master_stock VALUES("4090","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:29:49","");
INSERT INTO master_stock VALUES("4091","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","31.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:30:07","");
INSERT INTO master_stock VALUES("4092","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4775.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:32:00","");
INSERT INTO master_stock VALUES("4093","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","100.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:32:32","");
INSERT INTO master_stock VALUES("4094","017","Window Display (SALARY)","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","11.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:40:13","");
INSERT INTO master_stock VALUES("4095","014","Special Display","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:40:37","");
INSERT INTO master_stock VALUES("4096","015","Redistribution (RDS)","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:40:51","");
INSERT INTO master_stock VALUES("4097","016","Redistribution (FRIGHT)","2018-12-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-07 21:41:07","");
INSERT INTO master_stock VALUES("4098","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","50.0000","93.76","4688.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4099","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","35.0000","95.68","3348.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4100","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","21.0000","651.53","13682.13","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4101","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","5.0000","463.32","2316.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4102","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","5.0000","207.55","1037.75","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4103","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","12.0000","328.36","3940.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4104","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","18.0000","333.61","6004.98","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4105","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","8.0000","185.32","1482.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4106","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","18.0000","278.00","5004.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4107","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","49.0000","243.23","11918.27","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4108","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","2.0000","185.32","370.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4109","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","6.0000","105.11","630.66","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4110","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","12.0000","156.39","1876.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4111","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","7.0000","159.60","1117.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4112","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","12.0000","231.66","2779.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4113","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","10.0000","410.00","4100.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4114","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-10","SALES","BY SALES (BILL NO: 193 )","421","193","24.0000","157.51","3780.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-10 22:32:38","2018");
INSERT INTO master_stock VALUES("4115","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","50.0000","93.76","4688.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4116","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","35.0000","95.68","3348.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4117","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","21.0000","651.53","13682.13","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4118","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","5.0000","463.32","2316.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4119","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","5.0000","207.55","1037.75","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4120","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","12.0000","328.36","3940.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4121","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","18.0000","333.61","6004.98","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4122","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","8.0000","185.32","1482.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4123","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","18.0000","300.46","5408.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4124","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","49.0000","243.23","11918.27","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4125","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","2.0000","185.32","370.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4126","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","6.0000","105.11","630.66","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4127","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","12.0000","156.39","1876.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4128","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","7.0000","159.60","1117.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4129","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","12.0000","231.66","2779.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4130","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","10.0000","410.00","4100.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4131","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-10","SALES","BY SALES (BILL NO: 193 )","422","193","24.0000","157.51","3780.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-10 22:37:31","2018");
INSERT INTO master_stock VALUES("4132","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-11 12:54:47","");
INSERT INTO master_stock VALUES("4133","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-12","SALES","BY SALES (BILL NO: 194 )","423","194","2.0000","488.14","976.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-13 00:34:46","2018");
INSERT INTO master_stock VALUES("4134","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-12","SALES","BY SALES (BILL NO: 194 )","423","194","2.0000","277.97","555.94","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-13 00:34:46","2018");
INSERT INTO master_stock VALUES("4135","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-12","SALES","BY SALES (BILL NO: 194 )","423","194","2.0000","183.05","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-13 00:34:46","2018");
INSERT INTO master_stock VALUES("4136","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","5.0000","138.97","694.85","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4137","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","3.0000","463.32","1389.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4138","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","5.0000","472.59","2362.95","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4139","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","5.0000","410.00","2050.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4140","112","Eye.Medium Kajal 30 pieces MRP 8","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","5.0000","114.65","573.25","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4141","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","2.0000","156.39","312.78","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4142","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","3.0000","207.55","622.65","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4143","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","5.0000","156.39","781.95","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4144","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","4.0000","105.11","420.44","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4145","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","11.0000","185.32","2038.52","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4146","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","15.0000","231.66","3474.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4147","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","6.0000","752.84","4517.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4148","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","41.0000","243.23","9972.43","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4149","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","3.0000","185.32","555.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4150","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","6.0000","328.36","1970.16","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4151","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-14","SALES","BY SALES (BILL NO: 195 )","424","195","30.0000","95.68","2870.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-14 18:38:16","2018");
INSERT INTO master_stock VALUES("4152","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","130.0000","95.68","12438.40","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4153","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","4.0000","138.97","555.88","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4154","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","2.0000","463.32","926.64","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4155","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","6.0000","156.39","938.34","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4156","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","3.0000","410.00","1230.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4157","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","6.0000","93.81","562.86","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4158","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","7.0000","173.74","1216.18","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4159","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","6.0000","207.55","1245.30","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4160","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","6.0000","156.39","938.34","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4161","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","10.0000","156.39","1563.90","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4162","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","6.0000","157.51","945.06","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4163","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","22.0000","300.46","6610.12","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4164","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","5.0000","278.00","1390.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4165","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-21","SALES","BY SALES (BILL NO: 196 )","425","196","66.0000","221.59","14624.94","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 15:43:20","2018");
INSERT INTO master_stock VALUES("4166","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-21","SALES","BY SALES (BILL NO: 197 )","426","197","47.0000","221.59","10414.73","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 17:29:23","2018");
INSERT INTO master_stock VALUES("4167","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-21","SALES","BY SALES (BILL NO: 197 )","426","197","3.0000","157.51","472.53","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 17:29:23","2018");
INSERT INTO master_stock VALUES("4168","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-21","SALES","BY SALES (BILL NO: 197 )","426","197","7.0000","300.46","2103.22","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-21 17:29:23","2018");
INSERT INTO master_stock VALUES("4169","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","4.0000","305.08","1220.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4170","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","6.0000","406.78","2440.68","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4171","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","1.0000","366.10","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4172","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","2.0000","183.05","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4173","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","1.0000","542.37","542.37","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4174","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","3.0000","162.71","488.13","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4175","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2018-12-22","SALES","BY SALES (BILL NO: 198 )","427","198","4.0000","881.36","3525.44","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-23 00:52:19","2018");
INSERT INTO master_stock VALUES("4176","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","134.0000","221.59","29693.06","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4177","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","17.0000","287.00","4879.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4178","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","31.0000","243.23","7540.13","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4179","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","3.0000","156.39","469.17","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4180","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","3.0000","333.61","1000.83","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4181","346","Eye.Daz.lipstick 4g MRP - 175","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","15.0000","526.00","7890.00","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4182","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","49.0000","300.46","14722.54","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4183","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","15.0000","216.23","3243.45","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4184","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","14.0000","270.29","3784.06","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4185","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","10.0000","467.01","4670.10","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4186","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","7.0000","175.14","1225.98","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4187","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","7.0000","333.61","2335.27","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4188","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","3.0000","312.72","938.16","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4189","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","4.0000","159.60","638.40","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4190","230","Eye.Daz.LIPSTICK 4g MRP 135","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","8.0000","390.88","3127.04","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4191","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","10.0000","95.68","956.80","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4192","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","8.0000","324.29","2594.32","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4193","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","8.0000","156.39","1251.12","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4194","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","4.0000","184.19","736.76","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4195","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","2.0000","127.56","255.12","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4196","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","6.0000","463.32","2779.92","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4197","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","4.0000","236.27","945.08","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4198","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","2.0000","463.32","926.64","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4199","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","10.0000","138.97","1389.70","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4200","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-22","SALES","BY SALES (BILL NO: 199 )","428","199","2.0000","105.11","210.22","","CST00000020","ARANYO VERITY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-23 15:41:40","2018");
INSERT INTO master_stock VALUES("4201","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","10.0000","93.81","938.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4202","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","10.0000","218.91","2189.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4203","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","4.0000","752.84","3011.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4204","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","6.0000","328.36","1970.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4205","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","6.0000","410.00","2460.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4206","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","21.0000","651.53","13682.13","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4207","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","16.0000","173.74","2779.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4208","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","100.0000","95.68","9568.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4209","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","4.0000","472.59","1890.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4210","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-29","SALES","BY SALES (BILL NO: 199 )","429","199","15.0000","157.51","2362.65","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:03:17","2018");
INSERT INTO master_stock VALUES("4211","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","7.0000","651.53","4560.71","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4212","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","7.0000","173.74","1216.18","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4213","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","5.0000","312.72","1563.60","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4214","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","5.0000","157.51","787.55","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4215","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","6.0000","207.55","1245.30","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4216","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","4.0000","467.01","1868.04","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4217","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","5.0000","463.32","2316.60","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4218","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","3.0000","463.32","1389.96","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4219","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","10.0000","93.81","938.10","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4220","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","25.0000","221.59","5539.75","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4221","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","6.0000","156.39","938.34","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4222","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","10.0000","218.91","2189.10","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4223","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","8.0000","287.00","2296.00","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4224","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","4.0000","138.97","555.88","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4225","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-29","SALES","BY SALES (BILL NO: 200 )","430","200","9.0000","410.00","3690.00","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-29 20:28:24","2018");
INSERT INTO master_stock VALUES("4226","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","17.0000","118.81","2019.77","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4227","112","Eye.Medium Kajal 30 pieces MRP 8","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","20.0000","141.82","2836.40","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4228","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","288.0000","16.02","4613.76","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4229","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","72.0000","13.52","973.44","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4230","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","185.0000","88.64","16398.40","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4231","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","1.0000","184.28","184.28","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4232","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-29","SALES","BY SALES (BILL NO: 201 )","431","201","25.0000","105.06","2626.50","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2018-12-30 19:19:49","2018");
INSERT INTO master_stock VALUES("4233","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","19.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:32:44","");
INSERT INTO master_stock VALUES("4234","112","Eye.Medium Kajal 30 pieces MRP 8","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","20.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:33:23","");
INSERT INTO master_stock VALUES("4235","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:34:10","");
INSERT INTO master_stock VALUES("4236","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:34:29","");
INSERT INTO master_stock VALUES("4237","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","185.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:34:45","");
INSERT INTO master_stock VALUES("4238","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:35:00","");
INSERT INTO master_stock VALUES("4239","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","25.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-30 19:35:14","");
INSERT INTO master_stock VALUES("4240","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-30","SALES","BY SALES (BILL NO: 201 )","432","201","12.0000","328.36","3940.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 00:24:21","2018");
INSERT INTO master_stock VALUES("4241","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-30","SALES","BY SALES (BILL NO: 201 )","432","201","10.0000","93.81","938.10","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 00:24:21","2018");
INSERT INTO master_stock VALUES("4242","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-30","SALES","BY SALES (BILL NO: 201 )","432","201","75.0000","95.68","7176.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 00:24:21","2018");
INSERT INTO master_stock VALUES("4243","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-30","SALES","BY SALES (BILL NO: 201 )","432","201","21.0000","173.74","3648.54","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 00:24:21","2018");
INSERT INTO master_stock VALUES("4244","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-30","SALES","BY SALES (BILL NO: 201 )","432","201","24.0000","157.51","3780.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 00:24:21","2018");
INSERT INTO master_stock VALUES("4245","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","7.0000","651.53","4560.71","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4246","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","3.0000","333.61","1000.83","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4247","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","7.0000","333.61","2335.27","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4248","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","2.0000","410.00","820.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4249","240","Eye.Kumkum 5g Single Colour MRP 10","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","6.0000","105.11","630.66","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4250","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","2.0000","467.01","934.02","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4251","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","14.0000","173.74","2432.36","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4252","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","6.0000","157.51","945.06","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4253","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","6.0000","138.97","833.82","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4254","112","Eye.Medium Kajal 30 pieces MRP 8","2018-12-30","SALES","BY SALES (BILL NO: 202 )","433","202","6.0000","114.65","687.90","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 15:05:41","2018");
INSERT INTO master_stock VALUES("4255","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","5.0000","410.00","2050.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4256","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","9.0000","156.39","1407.51","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4257","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","3.0000","156.39","469.17","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4258","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","8.0000","127.56","1020.48","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4259","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","5.0000","312.72","1563.60","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4260","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","6.0000","93.81","562.86","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4261","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","4.0000","138.97","555.88","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4262","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","8.0000","173.74","1389.92","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4263","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","2.0000","463.32","926.64","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4264","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","7.0000","651.53","4560.71","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4265","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","12.0000","287.00","3444.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4266","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-30","SALES","BY SALES (BILL NO: 203 )","434","203","21.0000","221.59","4653.39","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2018-12-31 19:26:38","2018");
INSERT INTO master_stock VALUES("4267","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","20.0000","287.00","5740.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:41","2018");
INSERT INTO master_stock VALUES("4268","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","1.0000","184.19","184.19","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:41","2018");
INSERT INTO master_stock VALUES("4269","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","24.0000","115.88","2781.12","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:41","2018");
INSERT INTO master_stock VALUES("4270","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","12.0000","98.20","1178.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:41","2018");
INSERT INTO master_stock VALUES("4271","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","6.0000","463.32","2779.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:41","2018");
INSERT INTO master_stock VALUES("4272","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","6.0000","463.32","2779.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:41","2018");
INSERT INTO master_stock VALUES("4273","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","12.0000","156.39","1876.68","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4274","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","23.0000","300.46","6910.58","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4275","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","5.0000","278.00","1390.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4276","283","Eye.Daz.Lipgloss 3.2g MRP 45","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","5.0000","159.60","798.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4277","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","95.0000","95.68","9089.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4278","233","Eye.Daz.Eyeshadow Powder MRP 225","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","10.0000","231.66","2316.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4279","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","15.0000","218.91","3283.65","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4280","112","Eye.Medium Kajal 30 pieces MRP 8","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","12.0000","114.65","1375.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4281","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","6.0000","472.59","2835.54","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4282","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-30","SALES","BY SALES (BILL NO: 204 )","435","204","6.0000","157.51","945.06","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 00:50:42","2018");
INSERT INTO master_stock VALUES("4283","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","41.0000","221.59","9085.19","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4284","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","6.0000","138.97","833.82","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4285","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","6.0000","463.32","2779.92","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4286","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","6.0000","463.32","2779.92","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4287","284","Eye.Daz.Lip Balm 4g MRP 90","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","3.0000","328.36","985.08","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4288","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","6.0000","207.55","1245.30","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4289","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","3.0000","467.01","1401.03","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4290","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","6.0000","287.00","1722.00","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4291","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","3.0000","651.53","1954.59","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4292","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","11.0000","93.81","1031.91","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4293","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","6.0000","312.72","1876.32","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4294","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-31","SALES","BY SALES (BILL NO: 205 )","436","205","3.0000","173.74","521.22","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4295","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","20.0000","218.91","4378.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4296","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","20.0000","93.81","1876.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4297","353","Eye.Daz.Mascara 12.5g MRP 170","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","24.0000","157.51","3780.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4298","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","24.0000","173.74","4169.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4299","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","24.0000","410.00","9840.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4300","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","10.0000","752.84","7528.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4301","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","22.0000","467.01","10274.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4302","238","Eye. Daz. Face Powder 30g MRP 108","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","7.0000","312.72","2189.04","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4303","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","6.0000","333.61","2001.66","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4304","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-12-31","SALES","BY SALES (BILL NO: 206 )","437","206","6.0000","333.61","2001.66","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 21:50:28","2018");
INSERT INTO master_stock VALUES("4305","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-12-31","SALES","BY SALES (BILL NO: 207 )","438","207","31.0000","243.23","7540.13","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:02:07","2018");
INSERT INTO master_stock VALUES("4306","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2018-12-31","SALES","BY SALES (BILL NO: 207 )","438","207","9.0000","185.32","1667.88","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:02:07","2018");
INSERT INTO master_stock VALUES("4307","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-12-31","SALES","BY SALES (BILL NO: 207 )","438","207","23.0000","300.46","6910.58","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:02:07","2018");
INSERT INTO master_stock VALUES("4308","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-12-31","SALES","BY SALES (BILL NO: 207 )","438","207","5.0000","278.00","1390.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:02:07","2018");
INSERT INTO master_stock VALUES("4309","346","Eye.Daz.lipstick 4g MRP - 175","2018-12-31","SALES","BY SALES (BILL NO: 207 )","438","207","30.0000","526.00","15780.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:02:07","2018");
INSERT INTO master_stock VALUES("4310","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-31","SALES","BY SALES (BILL NO: 207 )","438","207","20.0000","651.53","13030.60","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:02:07","2018");
INSERT INTO master_stock VALUES("4311","281","Eyetex Pallavi liq sindur 7g MRP 75","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","12.0000","287.00","3444.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4312","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","12.0000","127.56","1530.72","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4313","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","10.0000","93.81","938.10","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4314","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","6.0000","207.55","1245.30","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4315","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","4.0000","651.53","2606.12","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4316","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","24.0000","138.97","3335.28","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4317","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","5.0000","410.00","2050.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4318","298","Eye.Daz.Liq.Make Up MRP-45","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","6.0000","156.39","938.34","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4319","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","5.0000","463.32","2316.60","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4320","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-12-31","SALES","BY SALES (BILL NO: 208 )","439","208","6.0000","463.32","2779.92","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-01 22:18:29","2018");
INSERT INTO master_stock VALUES("4321","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-12-31","SALES","BY SALES (BILL NO: 205 )","440","205","2.0000","221.59","443.18","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-02 18:52:06","2018");
INSERT INTO master_stock VALUES("4322","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","41.0000","221.59","9085.19","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4323","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","6.0000","138.97","833.82","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4324","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","6.0000","463.32","2779.92","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4325","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","6.0000","463.32","2779.92","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4326","284","Eye.Daz.Lip Balm 4g MRP 90","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","3.0000","328.36","985.08","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4327","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","6.0000","207.55","1245.30","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4328","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","3.0000","467.01","1401.03","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4329","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","6.0000","287.00","1722.00","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4330","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","3.0000","651.53","1954.59","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4331","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","11.0000","93.81","1031.91","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4332","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","6.0000","312.72","1876.32","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4333","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-02","SALES","BY SALES (BILL NO: 209 )","441","209","3.0000","173.74","521.22","","CST00000047","CHOICE FORCE VANIJYA PVT. LTD.","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-04 17:38:59","2018");
INSERT INTO master_stock VALUES("4334","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:33:55","");
INSERT INTO master_stock VALUES("4335","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:34:37","");
INSERT INTO master_stock VALUES("4336","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","13.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:37:10","");
INSERT INTO master_stock VALUES("4337","346","Eye.Daz.lipstick 4g MRP - 175","2019-01-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:38:02","");
INSERT INTO master_stock VALUES("4338","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:38:33","");
INSERT INTO master_stock VALUES("4339","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-01-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:39:24","");
INSERT INTO master_stock VALUES("4340","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","10.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:40:02","");
INSERT INTO master_stock VALUES("4341","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-01-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:42:02","");
INSERT INTO master_stock VALUES("4342","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:43:05","");
INSERT INTO master_stock VALUES("4343","284","Eye.Daz.Lip Balm 4g MRP 90","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:45:22","");
INSERT INTO master_stock VALUES("4344","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-01-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:47:10","");
INSERT INTO master_stock VALUES("4345","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-06 16:48:17","");
INSERT INTO master_stock VALUES("4346","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2019-01-11","SALES","BY SALES (BILL NO: 210 )","442","210","150.0000","163.45","24517.50","","CST00000041","S.N. ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-12 00:34:51","2018");
INSERT INTO master_stock VALUES("4347","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-11","SALES","BY SALES (BILL NO: 210 )","442","210","72.0000","193.70","13946.40","","CST00000041","S.N. ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-12 00:34:51","2018");
INSERT INTO master_stock VALUES("4348","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-11","SALES","BY SALES (BILL NO: 210 )","442","210","86.0000","98.10","8436.60","","CST00000041","S.N. ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-12 00:34:51","2018");
INSERT INTO master_stock VALUES("4349","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","6.0000","60.06","360.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4350","238","Eye. Daz. Face Powder 30g MRP 108","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","6.0000","312.72","1876.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4351","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","14.0000","243.23","3405.22","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4352","233","Eye.Daz.Eyeshadow Powder MRP 225","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","8.0000","231.66","1853.28","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4353","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","4.0000","416.97","1667.88","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4354","284","Eye.Daz.Lip Balm 4g MRP 90","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","6.0000","328.36","1970.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4355","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","6.0000","324.29","1945.74","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4356","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","6.0000","324.29","1945.74","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4357","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","5.0000","185.32","926.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4358","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","8.0000","105.11","840.88","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4359","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","20.0000","95.68","1913.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4360","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","5.0000","410.00","2050.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4361","112","Eye.Medium Kajal 30 pieces MRP 8","2019-01-22","SALES","BY SALES (BILL NO: 211 )","443","211","4.0000","114.65","458.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-22 19:58:37","2018");
INSERT INTO master_stock VALUES("4362","298","Eye.Daz.Liq.Make Up MRP-45","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","6.0000","156.39","938.34","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4363","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","6.0000","105.11","630.66","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4364","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","70.0000","221.59","15511.30","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4365","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","2.0000","207.55","415.10","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4366","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","3.0000","216.23","648.69","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4367","283","Eye.Daz.Lipgloss 3.2g MRP 45","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","4.0000","159.60","638.40","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4368","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","15.0000","236.27","3544.05","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4369","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","2.0000","472.59","945.18","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4370","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-22","SALES","BY SALES (BILL NO: 212 )","444","212","14.0000","173.74","2432.36","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 01:59:01","2018");
INSERT INTO master_stock VALUES("4371","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-21","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 02:00:33","");
INSERT INTO master_stock VALUES("4372","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-01-22","SALES","BY SALES (BILL NO: 213 )","445","213","2.0000","333.61","667.22","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-23 12:38:31","2018");
INSERT INTO master_stock VALUES("4373","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","24.0000","145.90","3501.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4374","283","Eye.Daz.Lipgloss 3.2g MRP 45","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","8.0000","145.90","1167.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4375","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","24.0000","432.40","10377.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4376","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","14.0000","432.40","6053.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4377","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","24.0000","145.90","3501.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4378","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","120.0000","129.70","15564.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4379","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","69","10","96.0000","302.65","29054.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4380","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2019-01-19","PURCHASE","BY PURCHASE (BILL NO: 10 )","70","10","1.0000","59.50","59.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4381","346","Eye.Daz.lipstick 4g MRP - 175","2019-01-25","SALES","BY SALES (BILL NO: 214 )","446","214","22.0000","526.00","11572.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-25 23:02:51","2018");
INSERT INTO master_stock VALUES("4382","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","8.0000","410.00","3280.00","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4383","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","4.0000","463.32","1853.28","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4384","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","7.0000","467.01","3269.07","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4385","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","5.0000","207.55","1037.75","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4386","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","6.0000","127.56","765.36","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4387","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","10.0000","287.00","2870.00","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4388","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","6.0000","115.88","695.28","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4389","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","7.0000","173.74","1216.18","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4390","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","3.0000","98.20","294.60","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4391","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","5.0000","93.81","469.05","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4392","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","3.0000","463.32","1389.96","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4393","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","6.0000","138.97","833.82","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4394","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-25","SALES","BY SALES (BILL NO: 215 )","447","215","6.0000","105.11","630.66","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-02 19:05:22","2018");
INSERT INTO master_stock VALUES("4395","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-25 23:34:03","");
INSERT INTO master_stock VALUES("4396","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-24","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-26 02:24:08","");
INSERT INTO master_stock VALUES("4397","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-01-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-26 02:24:38","");
INSERT INTO master_stock VALUES("4398","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-01-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-26 02:24:52","");
INSERT INTO master_stock VALUES("4399","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-01-26","SALES","BY SALES (BILL NO: 216 )","448","216","6.0000","156.39","938.34","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-28 00:03:47","2018");
INSERT INTO master_stock VALUES("4400","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-26","SALES","BY SALES (BILL NO: 216 )","448","216","12.0000","93.81","1125.72","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-28 00:03:47","2018");
INSERT INTO master_stock VALUES("4401","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-26","SALES","BY SALES (BILL NO: 216 )","448","216","120.0000","221.59","26590.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-28 00:03:47","2018");
INSERT INTO master_stock VALUES("4402","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-26","SALES","BY SALES (BILL NO: 216 )","448","216","181.0000","95.68","17318.08","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-28 00:03:47","2018");
INSERT INTO master_stock VALUES("4403","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","61.0000","221.59","13516.99","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4404","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","14.0000","173.74","2432.36","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4405","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","7.0000","651.53","4560.71","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4406","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","24.0000","157.51","3780.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4407","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","6.0000","156.39","938.34","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4408","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","15.0000","93.81","1407.15","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4409","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","5.0000","218.91","1094.55","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4410","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","5.0000","463.32","2316.60","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4411","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","4.0000","287.00","1148.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4412","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-28","SALES","BY SALES (BILL NO: 217 )","449","217","3.0000","467.01","1401.03","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:00:33","2018");
INSERT INTO master_stock VALUES("4413","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-28","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:01:14","");
INSERT INTO master_stock VALUES("4414","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-28","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-29 21:01:32","");
INSERT INTO master_stock VALUES("4415","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","8.0000","651.53","5212.24","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4416","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","16.0000","173.74","2779.84","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4417","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","10.0000","156.39","1563.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4418","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","6.0000","218.91","1313.46","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4419","298","Eye.Daz.Liq.Make Up MRP-45","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","4.0000","156.39","625.56","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4420","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","5.0000","333.61","1668.05","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4421","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","6.0000","324.29","1945.74","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4422","346","Eye.Daz.lipstick 4g MRP - 175","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","3.0000","526.00","1578.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4423","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","6.0000","324.29","1945.74","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4424","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","1.0000","467.01","467.01","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4425","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","10.0000","324.29","3242.90","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4426","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","33.0000","221.59","7312.47","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4427","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","6.0000","89.31","535.86","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4428","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","1.0000","278.00","278.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4429","233","Eye.Daz.Eyeshadow Powder MRP 225","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","11.0000","231.66","2548.26","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4430","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-29","SALES","BY SALES (BILL NO: 218 )","450","218","9.0000","157.51","1417.59","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 17:41:08","2018");
INSERT INTO master_stock VALUES("4431","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","5.0000","185.32","926.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4432","298","Eye.Daz.Liq.Make Up MRP-45","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","3.0000","156.39","469.17","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4433","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","33.0000","221.59","7312.47","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4434","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","3.0000","243.23","729.69","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4435","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","17.0000","157.51","2677.67","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4436","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","12.0000","156.39","1876.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4437","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","3.0000","333.61","1000.83","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4438","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","8.0000","324.29","2594.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4439","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","6.0000","467.01","2802.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4440","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","1.0000","278.00","278.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4441","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","6.0000","89.31","535.86","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4442","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","45.0000","95.68","4305.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4443","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-29","SALES","BY SALES (BILL NO: 219 )","451","219","10.0000","138.97","1389.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-01-30 18:01:08","2018");
INSERT INTO master_stock VALUES("4444","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","5.0000","185.32","926.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4445","298","Eye.Daz.Liq.Make Up MRP-45","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","3.0000","156.39","469.17","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4446","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","33.0000","221.59","7312.47","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4447","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","3.0000","243.23","729.69","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4448","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","17.0000","157.51","2677.67","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4449","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","12.0000","156.39","1876.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4450","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","3.0000","333.61","1000.83","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4451","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","8.0000","324.29","2594.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4452","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","6.0000","467.01","2802.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4453","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","1.0000","278.00","278.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4454","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","6.0000","89.31","535.86","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4455","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","45.0000","95.68","4305.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4456","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-29","SALES","BY SALES (BILL NO: 219 )","452","219","10.0000","138.97","1389.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-30 18:04:33","2018");
INSERT INTO master_stock VALUES("4457","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","8.0000","651.53","5212.24","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4458","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","8.0000","173.74","1389.92","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4459","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","10.0000","157.51","1575.10","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4460","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","4.0000","98.20","392.80","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4461","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","6.0000","138.97","833.82","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4462","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","5.0000","156.39","781.95","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4463","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","5.0000","93.81","469.05","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4464","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2019-01-30","SALES","BY SALES (BILL NO: 220 )","453","220","1.0000","278.00","278.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:38:22","2018");
INSERT INTO master_stock VALUES("4465","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-30","SALES","BY SALES (BILL NO: 221 )","454","221","122.0000","95.68","11672.96","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:42:22","2018");
INSERT INTO master_stock VALUES("4466","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-30","SALES","BY SALES (BILL NO: 221 )","454","221","6.0000","287.00","1722.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:42:22","2018");
INSERT INTO master_stock VALUES("4467","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2019-01-30","SALES","BY SALES (BILL NO: 221 )","454","221","5.0000","115.88","579.40","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:42:22","2018");
INSERT INTO master_stock VALUES("4468","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-30","SALES","BY SALES (BILL NO: 221 )","454","221","6.0000","105.11","630.66","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:42:22","2018");
INSERT INTO master_stock VALUES("4469","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-30","SALES","BY SALES (BILL NO: 221 )","454","221","3.0000","410.00","1230.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-01-31 23:42:22","2018");
INSERT INTO master_stock VALUES("4470","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-30","SALES","BY SALES (BILL NO: 222 )","455","222","17.0000","105.11","1786.87","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:01:08","2018");
INSERT INTO master_stock VALUES("4471","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-30","SALES","BY SALES (BILL NO: 222 )","455","222","38.0000","95.68","3635.84","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:01:08","2018");
INSERT INTO master_stock VALUES("4472","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-30","SALES","BY SALES (BILL NO: 222 )","455","222","1.0000","410.00","410.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:01:08","2018");
INSERT INTO master_stock VALUES("4473","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-01-30","SALES","BY SALES (BILL NO: 222 )","455","222","1.0000","127.56","127.56","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:01:08","2018");
INSERT INTO master_stock VALUES("4474","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","6.0000","138.97","833.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4475","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","7.0000","157.51","1102.57","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4476","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4477","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","4.0000","324.29","1297.16","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4478","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","1.0000","333.61","333.61","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4479","298","Eye.Daz.Liq.Make Up MRP-45","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","6.0000","156.39","938.34","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4480","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","6.0000","93.81","562.86","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4481","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","2.0000","218.91","437.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4482","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","4.0000","463.32","1853.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4483","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","3.0000","156.39","469.17","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4484","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-30","SALES","BY SALES (BILL NO: 223 )","456","223","9.0000","221.59","1994.31","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 00:05:36","2018");
INSERT INTO master_stock VALUES("4485","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-31","SALES","BY SALES (BILL NO: 224 )","457","224","6.0000","89.31","535.86","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:01:08","2018");
INSERT INTO master_stock VALUES("4486","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-31","SALES","BY SALES (BILL NO: 224 )","457","224","10.0000","410.00","4100.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:01:08","2018");
INSERT INTO master_stock VALUES("4487","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","SALES","BY SALES (BILL NO: 225 )","458","225","52.0000","221.59","11522.68","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:02:36","2018");
INSERT INTO master_stock VALUES("4488","284","Eye.Daz.Lip Balm 4g MRP 90","2019-01-31","SALES","BY SALES (BILL NO: 225 )","458","225","1.0000","328.36","328.36","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:02:36","2018");
INSERT INTO master_stock VALUES("4489","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-31","SALES","BY SALES (BILL NO: 225 )","458","225","18.0000","138.97","2501.46","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:02:36","2018");
INSERT INTO master_stock VALUES("4490","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-31","SALES","BY SALES (BILL NO: 226 )","459","226","6.0000","89.31","535.86","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:03:28","2018");
INSERT INTO master_stock VALUES("4491","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-01-31","SALES","BY SALES (BILL NO: 227 )","460","227","6.0000","333.61","2001.66","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:05:56","2018");
INSERT INTO master_stock VALUES("4492","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-31","SALES","BY SALES (BILL NO: 227 )","460","227","10.0000","324.29","3242.90","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:05:56","2018");
INSERT INTO master_stock VALUES("4493","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-01-31","SALES","BY SALES (BILL NO: 227 )","460","227","1.0000","292.00","292.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:05:56","2018");
INSERT INTO master_stock VALUES("4494","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-01-31","SALES","BY SALES (BILL NO: 227 )","460","227","24.0000","333.61","8006.64","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:05:56","2018");
INSERT INTO master_stock VALUES("4495","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-01-31","SALES","BY SALES (BILL NO: 227 )","460","227","6.0000","270.29","1621.74","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:05:56","2018");
INSERT INTO master_stock VALUES("4496","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","SALES","BY SALES (BILL NO: 227 )","460","227","14.0000","221.59","3102.26","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:05:56","2018");
INSERT INTO master_stock VALUES("4497","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-31","SALES","BY SALES (BILL NO: 228 )","461","228","12.0000","287.00","3444.00","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:26:52","2018");
INSERT INTO master_stock VALUES("4498","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-31","SALES","BY SALES (BILL NO: 228 )","461","228","10.0000","410.00","4100.00","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:26:52","2018");
INSERT INTO master_stock VALUES("4499","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-31","SALES","BY SALES (BILL NO: 228 )","461","228","12.0000","105.11","1261.32","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:26:52","2018");
INSERT INTO master_stock VALUES("4500","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2019-01-31","SALES","BY SALES (BILL NO: 228 )","461","228","12.0000","115.88","1390.56","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:26:52","2018");
INSERT INTO master_stock VALUES("4501","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","12.0000","138.97","1667.64","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4502","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","12.0000","98.20","1178.40","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4503","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","2.0000","157.51","315.02","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4504","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","7.0000","156.39","1094.73","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4505","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","2.0000","651.53","1303.06","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4506","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","6.0000","207.55","1245.30","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4507","298","Eye.Daz.Liq.Make Up MRP-45","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","6.0000","156.39","938.34","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4508","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","6.0000","463.32","2779.92","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4509","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","6.0000","463.32","2779.92","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4510","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","6.0000","93.81","562.86","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4511","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","8.0000","173.74","1389.92","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4512","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","1.0000","278.00","278.00","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4513","284","Eye.Daz.Lip Balm 4g MRP 90","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","2.0000","328.36","656.72","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4514","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","SALES","BY SALES (BILL NO: 229 )","462","229","45.0000","221.59","9971.55","","CST00000050","SACHIMATA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-01 21:39:13","2018");
INSERT INTO master_stock VALUES("4515","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-25","SALES","BY SALES (BILL NO: 215 )","463","215","8.0000","410.00","3280.00","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:05:23","2018");
INSERT INTO master_stock VALUES("4516","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-01-25","SALES","BY SALES (BILL NO: 215 )","463","215","6.0000","127.56","765.36","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:05:23","2018");
INSERT INTO master_stock VALUES("4517","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-25","SALES","BY SALES (BILL NO: 215 )","463","215","10.0000","287.00","2870.00","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:05:23","2018");
INSERT INTO master_stock VALUES("4518","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2019-01-25","SALES","BY SALES (BILL NO: 215 )","463","215","6.0000","115.88","695.28","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:05:23","2018");
INSERT INTO master_stock VALUES("4519","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-25","SALES","BY SALES (BILL NO: 215 )","463","215","6.0000","105.11","630.66","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:05:23","2018");
INSERT INTO master_stock VALUES("4520","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","4.0000","463.32","1853.28","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4521","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","7.0000","467.01","3269.07","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4522","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","5.0000","207.55","1037.75","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4523","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","3.0000","98.20","294.60","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4524","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","5.0000","93.81","469.05","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4525","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","3.0000","463.32","1389.96","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4526","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","6.0000","138.97","833.82","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4527","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-31","SALES","BY SALES (BILL NO: 230 )","464","230","8.0000","173.74","1389.92","","CST00000049","ANANTHAM ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-02 19:15:22","2018");
INSERT INTO master_stock VALUES("4528","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-31","SALES","BY SALES (BILL NO: 231 )","465","231","5.0000","410.00","2050.00","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-03 00:48:44","2018");
INSERT INTO master_stock VALUES("4529","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-31","SALES","BY SALES (BILL NO: 231 )","465","231","7.0000","287.00","2009.00","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-03 00:48:44","2018");
INSERT INTO master_stock VALUES("4530","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","3.0000","173.74","521.22","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4531","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","3.0000","93.81","281.43","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4532","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","3.0000","218.91","656.73","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4533","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","4.0000","207.55","830.20","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4534","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","5.0000","156.39","781.95","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4535","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","4.0000","463.32","1853.28","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4536","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","1.0000","651.53","651.53","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4537","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","5.0000","138.97","694.85","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4538","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","SALES","BY SALES (BILL NO: 232 )","466","232","63.0000","221.59","13960.17","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:44:55","2018");
INSERT INTO master_stock VALUES("4539","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-31","SALES","BY SALES (BILL NO: 231 )","467","231","5.0000","410.00","2050.00","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:48:44","2018");
INSERT INTO master_stock VALUES("4540","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-01-31","SALES","BY SALES (BILL NO: 231 )","467","231","7.0000","287.00","2009.00","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:48:44","2018");
INSERT INTO master_stock VALUES("4541","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-31","SALES","BY SALES (BILL NO: 231 )","467","231","80.0000","95.68","7654.40","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:48:44","2018");
INSERT INTO master_stock VALUES("4542","240","Eye.Kumkum 5g Single Colour MRP 10","2019-01-31","SALES","BY SALES (BILL NO: 231 )","467","231","1.0000","105.11","105.11","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 00:48:44","2018");
INSERT INTO master_stock VALUES("4543","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-01-31","SALES","BY SALES (BILL NO: 233 )","468","233","5.0000","410.00","2050.00","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:29:17","2018");
INSERT INTO master_stock VALUES("4544","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-31","SALES","BY SALES (BILL NO: 233 )","468","233","6.0000","89.31","535.86","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:29:17","2018");
INSERT INTO master_stock VALUES("4545","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","7.0000","157.51","1102.57","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4546","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","19.0000","324.29","6161.51","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4547","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","9.0000","292.00","2628.00","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4548","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","5.0000","333.61","1668.05","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4549","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","3.0000","333.61","1000.83","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4550","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","4.0000","467.01","1868.04","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4551","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","3.0000","207.55","622.65","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4552","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","6.0000","270.29","1621.74","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4553","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","68.0000","221.59","15068.12","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4554","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-31","SALES","BY SALES (BILL NO: 234 )","469","234","5.0000","138.97","694.85","","CST00000044","FRIENDS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:36:09","2018");
INSERT INTO master_stock VALUES("4555","132","Eye. Kumkum Powder 20Pcs MRP 7","2019-01-31","SALES","BY SALES (BILL NO: 235 )","470","235","6.0000","89.31","535.86","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:37:47","2018");
INSERT INTO master_stock VALUES("4556","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","10.0000","463.32","4633.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4557","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","5.0000","467.01","2335.05","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4558","233","Eye.Daz.Eyeshadow Powder MRP 225","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","2.0000","231.66","463.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4559","346","Eye.Daz.lipstick 4g MRP - 175","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","40.0000","526.00","21040.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4560","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","4.0000","333.61","1334.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4561","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","1.0000","278.00","278.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4562","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","14.0000","157.51","2205.14","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4563","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","6.0000","185.32","1111.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4564","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","7.0000","324.29","2270.03","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4565","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","15.0000","156.39","2345.85","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4566","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","10.0000","93.81","938.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4567","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","SALES","BY SALES (BILL NO: 236 )","471","236","37.0000","221.59","8198.83","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-03 18:47:47","2018");
INSERT INTO master_stock VALUES("4568","016","Redistribution (FRIGHT)","2019-01-31","SALES","BY SALES (BILL NO: 237 )","472","237","1.0000","2696.54","2696.54","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-06 02:31:26","2018");
INSERT INTO master_stock VALUES("4569","016","Redistribution (FRIGHT)","2019-01-31","SALES","BY SALES (BILL NO: 237 )","473","237","1.0000","2697.00","2697.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-06 02:31:26","2018");
INSERT INTO master_stock VALUES("4570","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","48.0000","206.80","9926.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4571","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","72.0000","129.70","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4572","353","Eye.Daz.Mascara 12.5g MRP 170","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","48.0000","171.50","8232.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4573","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","36.0000","262.20","9439.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4574","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","10.0000","351.30","3513.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4575","806","Deo N Fresh-Sani Cube Single MRP 43","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","5.0000","23.25","116.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4576","807","Deo N Fresh-Sani Cube Double MRP 79","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","6.0000","42.70","256.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4577","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","3.0000","62.65","187.95","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4578","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","4.0000","86.50","346.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4579","817","Daz.Dreams Liquidator 45 Nights MRP 65","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","24.0000","35.75","858.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4580","818","Daz.Dreams Liquidator 60 Nights MRP 70","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","24.0000","37.80","907.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4581","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","24.0000","35.75","858.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4582","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","4.0000","162.15","648.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4583","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","71","10","4.0000","243.20","972.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4584","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-01-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","72","10","150.0000","89.25","13387.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-14 01:56:46","");
INSERT INTO master_stock VALUES("4585","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-13","SALES","BY SALES (BILL NO: 238 )","474","238","46.0000","221.59","10193.14","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 00:15:09","2018");
INSERT INTO master_stock VALUES("4586","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-13","SALES","BY SALES (BILL NO: 238 )","474","238","4.0000","183.76","735.04","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 00:15:09","2018");
INSERT INTO master_stock VALUES("4587","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-13","SALES","BY SALES (BILL NO: 238 )","474","238","1.0000","138.97","138.97","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 00:15:09","2018");
INSERT INTO master_stock VALUES("4588","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-02-13","SALES","BY SALES (BILL NO: 239 )","475","239","5.0000","410.00","2050.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 00:17:32","2018");
INSERT INTO master_stock VALUES("4589","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-13","SALES","BY SALES (BILL NO: 239 )","475","239","2.0000","105.11","210.22","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 00:17:32","2018");
INSERT INTO master_stock VALUES("4590","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-14","SALES","BY SALES (BILL NO: 240 )","476","240","2.0000","105.11","210.22","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:22:34","2018");
INSERT INTO master_stock VALUES("4591","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","8.0000","651.53","5212.24","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4592","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","7.0000","221.59","1551.13","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4593","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","4.0000","292.00","1168.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4594","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","21.0000","324.29","6810.09","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4595","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","6.0000","216.23","1297.38","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4596","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","6.0000","183.76","1102.56","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4597","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","2.0000","156.39","312.78","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4598","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","2.0000","333.61","667.22","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4599","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-02-14","SALES","BY SALES (BILL NO: 241 )","477","241","5.0000","207.55","1037.75","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-15 13:26:18","2018");
INSERT INTO master_stock VALUES("4600","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","18.0000","280.95","5057.10","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4601","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","5.0000","376.42","1882.10","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4602","806","Deo N Fresh-Sani Cube Single MRP 43","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","5.0000","24.91","124.55","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4603","807","Deo N Fresh-Sani Cube Double MRP 79","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","6.0000","45.75","274.50","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4604","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","3.0000","67.13","201.39","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4605","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","4.0000","92.68","370.72","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4606","817","Daz.Dreams Liquidator 45 Nights MRP 65","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","24.0000","38.31","919.44","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4607","818","Daz.Dreams Liquidator 60 Nights MRP 70","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","24.0000","40.50","972.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4608","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","24.0000","38.31","919.44","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4609","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","4.0000","173.74","694.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4610","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2019-02-15","SALES","BY SALES (BILL NO: 242 )","478","242","4.0000","260.59","1042.36","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-17 00:48:18","2018");
INSERT INTO master_stock VALUES("4611","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","73","10","40.0000","89.25","3570.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:24:43","");
INSERT INTO master_stock VALUES("4612","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","73","10","48.0000","98.10","4708.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:24:43","");
INSERT INTO master_stock VALUES("4613","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","73","10","48.0000","267.90","12859.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:24:43","");
INSERT INTO master_stock VALUES("4614","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","73","10","48.0000","76.50","3672.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:24:43","");
INSERT INTO master_stock VALUES("4615","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","288.0000","206.80","59558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4616","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","9.0000","163.45","1471.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4617","233","Eye.Daz.Eyeshadow Powder MRP 225","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","24.0000","252.25","6054.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4618","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","24.0000","291.85","7004.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4619","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","72.0000","432.40","31132.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4620","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","24.0000","432.40","10377.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4621","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","24.0000","363.20","8716.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4622","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","26.0000","363.20","9443.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4623","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","18.0000","435.85","7845.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4624","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","36.0000","262.20","9439.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4625","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4626","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","120.0000","82.50","9900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4627","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","720.0000","38.50","27720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4628","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-02-14","PURCHASE","BY PURCHASE (BILL NO: 10 )","74","10","20.0000","145.90","2918.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-18 16:33:26","");
INSERT INTO master_stock VALUES("4629","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-19","SALES","BY SALES (BILL NO: 243 )","479","243","49.0000","105.11","5150.39","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:36:26","2018");
INSERT INTO master_stock VALUES("4630","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-02-19","SALES","BY SALES (BILL NO: 243 )","479","243","24.0000","81.97","1967.28","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:36:26","2018");
INSERT INTO master_stock VALUES("4631","112","Eye.Medium Kajal 30 pieces MRP 8","2019-02-19","SALES","BY SALES (BILL NO: 243 )","479","243","34.0000","114.65","3898.10","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:36:26","2018");
INSERT INTO master_stock VALUES("4632","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-19","SALES","BY SALES (BILL NO: 243 )","479","243","225.0000","95.68","21528.00","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:36:26","2018");
INSERT INTO master_stock VALUES("4633","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-02-19","SALES","BY SALES (BILL NO: 243 )","479","243","12.0000","410.00","4920.00","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:36:26","2018");
INSERT INTO master_stock VALUES("4634","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-02-19","SALES","BY SALES (BILL NO: 244 )","480","244","12.0000","93.81","1125.72","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:40:16","2018");
INSERT INTO master_stock VALUES("4635","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-19","SALES","BY SALES (BILL NO: 244 )","480","244","24.0000","138.97","3335.28","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:40:16","2018");
INSERT INTO master_stock VALUES("4636","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-02-19","SALES","BY SALES (BILL NO: 244 )","480","244","36.0000","69.49","2501.64","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:40:16","2018");
INSERT INTO master_stock VALUES("4637","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-19","SALES","BY SALES (BILL NO: 244 )","480","244","6.0000","463.32","2779.92","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:40:16","2018");
INSERT INTO master_stock VALUES("4638","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-19","SALES","BY SALES (BILL NO: 244 )","480","244","6.0000","463.32","2779.92","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-20 00:40:16","2018");
INSERT INTO master_stock VALUES("4639","750","Eye.Daz. TALCUM POWDER 100g MRP 50","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","8.0000","60.06","480.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4640","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","36.0000","41.25","1485.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4641","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","24.0000","183.76","4410.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4642","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","6.0000","312.72","1876.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4643","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","4.0000","324.29","1297.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4644","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","2.0000","221.59","443.18","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4645","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","10.0000","651.53","6515.30","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4646","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-21","SALES","BY SALES (BILL NO: 245 )","481","245","3.0000","236.27","708.81","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-22 17:02:10","2018");
INSERT INTO master_stock VALUES("4647","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","125.0000","95.68","11960.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4648","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","12.0000","207.55","2490.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4649","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","6.0000","463.32","2779.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4650","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","6.0000","463.32","2779.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4651","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","8.0000","156.39","1251.12","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4652","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","16.0000","324.29","5188.64","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4653","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","10.0000","156.33","1563.30","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4654","283","Eye.Daz.Lipgloss 3.2g MRP 45","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","4.0000","159.60","638.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4655","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","8.0000","287.05","2296.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4656","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","6.0000","467.01","2802.06","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4657","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","6.0000","138.97","833.82","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4658","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","6.0000","236.27","1417.62","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4659","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","8.0000","173.74","1389.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4660","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-22","SALES","BY SALES (BILL NO: 246 )","482","246","20.0000","221.59","4431.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 00:12:02","2018");
INSERT INTO master_stock VALUES("4661","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-22","SALES","BY SALES (BILL NO: 246 )","483","246","20.0000","138.97","2779.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 02:48:58","2018");
INSERT INTO master_stock VALUES("4662","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-22","SALES","BY SALES (BILL NO: 246 )","483","246","200.0000","221.59","44318.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 02:48:58","2018");
INSERT INTO master_stock VALUES("4663","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2019-02-22","SALES","BY SALES (BILL NO: 246 )","483","246","5.0000","324.29","1621.45","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 02:48:58","2018");
INSERT INTO master_stock VALUES("4664","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-22","SALES","BY SALES (BILL NO: 246 )","484","246","12.0000","156.39","1876.68","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 03:08:56","2018");
INSERT INTO master_stock VALUES("4665","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-02-22","SALES","BY SALES (BILL NO: 246 )","484","246","20.0000","243.23","4864.60","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 03:08:56","2018");
INSERT INTO master_stock VALUES("4666","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-22","SALES","BY SALES (BILL NO: 246 )","484","246","10.0000","105.11","1051.10","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 03:08:56","2018");
INSERT INTO master_stock VALUES("4667","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-22","SALES","BY SALES (BILL NO: 246 )","484","246","25.0000","95.68","2392.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 03:08:56","2018");
INSERT INTO master_stock VALUES("4668","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-23","SALES","BY SALES (BILL NO: 247 )","485","247","10.0000","651.53","6515.30","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 03:08:40","2018");
INSERT INTO master_stock VALUES("4669","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-23","SALES","BY SALES (BILL NO: 247 )","485","247","10.0000","324.29","3242.90","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-24 03:08:40","2018");
INSERT INTO master_stock VALUES("4670","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-24","SALES","BY SALES (BILL NO: 246 )","486","246","125.0000","95.68","11960.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:05:56","2018");
INSERT INTO master_stock VALUES("4671","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-24","SALES","BY SALES (BILL NO: 246 )","486","246","8.0000","287.05","2296.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:05:56","2018");
INSERT INTO master_stock VALUES("4672","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","12.0000","207.55","2490.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4673","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","6.0000","463.32","2779.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4674","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","6.0000","463.32","2779.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4675","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","8.0000","156.39","1251.12","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4676","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","16.0000","324.29","5188.64","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4677","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","6.0000","467.01","2802.06","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4678","283","Eye.Daz.Lipgloss 3.2g MRP 45","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","4.0000","159.60","638.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4679","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","10.0000","156.33","1563.30","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4680","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","6.0000","138.97","833.82","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4681","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","6.0000","236.27","1417.62","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4682","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","8.0000","173.74","1389.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4683","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-24","SALES","BY SALES (BILL NO: 247 )","487","247","20.0000","221.59","4431.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 00:19:28","2018");
INSERT INTO master_stock VALUES("4684","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-24","SALES","BY SALES (BILL NO: 248 )","488","248","25.0000","95.68","2392.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-26 01:26:02","2018");
INSERT INTO master_stock VALUES("4685","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-24","SALES","BY SALES (BILL NO: 248 )","488","248","12.0000","287.05","3444.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-02-26 01:26:02","2018");
INSERT INTO master_stock VALUES("4686","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","12.0000","270.29","3243.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4687","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","12.0000","207.55","2490.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4688","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","38.0000","183.76","6982.88","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4689","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","32.0000","173.74","5559.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4690","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","12.0000","138.97","1667.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4691","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","11.0000","69.49","764.39","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4692","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","3.0000","389.17","1167.51","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4693","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","12.0000","312.72","3752.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4694","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","120.0000","41.25","4950.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4695","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","48.0000","88.40","4243.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4696","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-02-24","SALES","BY SALES (BILL NO: 248 )","489","248","24.0000","93.81","2251.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:42:52","2018");
INSERT INTO master_stock VALUES("4697","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-24","SALES","BY SALES (BILL NO: 249 )","490","249","12.0000","287.05","3444.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:44:45","2018");
INSERT INTO master_stock VALUES("4698","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-24","SALES","BY SALES (BILL NO: 249 )","490","249","25.0000","95.68","2392.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:44:45","2018");
INSERT INTO master_stock VALUES("4699","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-02-24","SALES","BY SALES (BILL NO: 249 )","490","249","24.0000","81.97","1967.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-02-26 01:44:45","2018");
INSERT INTO master_stock VALUES("4700","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","20.0000","218.91","4378.20","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4701","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","20.0000","93.81","1876.20","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4702","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","24.0000","183.76","4410.24","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4703","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","24.0000","173.74","4169.76","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4704","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","24.0000","410.00","9840.00","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4705","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","22.0000","467.01","10274.22","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4706","238","Eye. Daz. Face Powder 30g MRP 108","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","7.0000","312.72","2189.04","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4707","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","6.0000","389.17","2335.02","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4708","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","6.0000","389.17","2335.02","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4709","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","23.0000","324.29","7458.67","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4710","346","Eye.Daz.lipstick 4g MRP - 175","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","30.0000","526.00","15780.00","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4711","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 250 )","491","250","20.0000","651.53","13030.60","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:06:47","2018");
INSERT INTO master_stock VALUES("4712","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 250 )","492","250","31.0000","243.23","7540.13","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:12:10","2018");
INSERT INTO master_stock VALUES("4713","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2019-02-28","SALES","BY SALES (BILL NO: 250 )","492","250","9.0000","185.32","1667.88","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:12:10","2018");
INSERT INTO master_stock VALUES("4714","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-02-28","SALES","BY SALES (BILL NO: 250 )","492","250","5.0000","278.00","1390.00","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:12:10","2018");
INSERT INTO master_stock VALUES("4715","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-02-28","SALES","BY SALES (BILL NO: 250 )","492","250","10.0000","752.84","7528.40","","CST00000004","CASH","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-01 15:12:10","2018");
INSERT INTO master_stock VALUES("4716","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","168.0000","206.80","34742.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4717","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","72.0000","88.05","6339.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4718","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","6.0000","353.10","2118.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4719","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","3.0000","441.05","1323.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4720","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","48.0000","64.85","3112.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4721","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","27.0000","220.50","5953.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4722","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","48.0000","171.50","8232.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4723","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","96.0000","302.65","29054.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4724","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","24.0000","608.05","14593.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4725","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","36.0000","262.20","9439.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4726","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","36.0000","162.15","5837.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4727","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","48.0000","211.85","10168.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4728","807","Deo N Fresh-Sani Cube Double MRP 79","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","72.0000","42.70","3074.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4729","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4730","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","24.0000","86.50","2076.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4731","818","Daz.Dreams Liquidator 60 Nights MRP 70","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","69.0000","40.50","2794.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4732","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","72.0000","37.80","2721.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4733","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","48.0000","162.15","7783.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4734","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","75","10","96.0000","472.90","45398.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:48:21","");
INSERT INTO master_stock VALUES("4735","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","76","10","210.0000","89.25","18742.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:51:01","");
INSERT INTO master_stock VALUES("4736","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","76","10","144.0000","98.10","14126.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:51:01","");
INSERT INTO master_stock VALUES("4737","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","76","10","48.0000","76.50","3672.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:51:01","");
INSERT INTO master_stock VALUES("4738","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-02-23","PURCHASE","BY PURCHASE (BILL NO: 10 )","76","10","48.0000","446.45","21429.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-02 18:51:01","");
INSERT INTO master_stock VALUES("4739","807","Deo N Fresh-Sani Cube Double MRP 79","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","72.0000","45.75","3294.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4740","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","24.0000","69.49","1667.76","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4741","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","24.0000","92.68","2224.32","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4742","818","Daz.Dreams Liquidator 60 Nights MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","69.0000","43.40","2994.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4743","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","72.0000","40.50","2916.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4744","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","48.0000","173.74","8339.52","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4745","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","12.0000","88.40","1060.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4746","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 250 )","493","250","20.0000","41.25","825.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:30:41","2018");
INSERT INTO master_stock VALUES("4747","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 251 )","494","251","3.0000","478.37","1435.11","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:32:41","2018");
INSERT INTO master_stock VALUES("4748","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","60.0000","221.59","13295.40","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4749","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","2.0000","389.17","778.34","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4750","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","2.0000","467.01","934.02","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4751","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","4.0000","156.39","625.56","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4752","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","2.0000","389.17","778.34","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4753","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","6.0000","173.74","1042.44","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4754","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","16.0000","173.74","2779.84","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4755","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","36.0000","41.25","1485.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4756","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-28","SALES","BY SALES (BILL NO: 252 )","495","252","12.0000","88.40","1060.80","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-03 23:40:53","2018");
INSERT INTO master_stock VALUES("4757","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-02-28","SALES","BY SALES (BILL NO: 253 )","496","253","12.0000","81.97","983.64","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 00:14:20","2018");
INSERT INTO master_stock VALUES("4758","112","Eye.Medium Kajal 30 pieces MRP 8","2019-02-28","SALES","BY SALES (BILL NO: 253 )","496","253","3.0000","114.65","343.95","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 00:14:20","2018");
INSERT INTO master_stock VALUES("4759","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 253 )","496","253","6.0000","287.05","1722.30","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 00:14:20","2018");
INSERT INTO master_stock VALUES("4760","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-02-28","SALES","BY SALES (BILL NO: 253 )","496","253","4.0000","127.56","510.24","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 00:14:20","2018");
INSERT INTO master_stock VALUES("4761","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 253 )","496","253","1.0000","63.75","63.75","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 00:14:20","2018");
INSERT INTO master_stock VALUES("4762","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-02-28","SALES","BY SALES (BILL NO: 253 )","497","253","4.0000","127.56","510.24","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:16:44","2018");
INSERT INTO master_stock VALUES("4763","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 253 )","497","253","1.0000","63.75","63.75","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:16:44","2018");
INSERT INTO master_stock VALUES("4764","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 253 )","497","253","6.0000","287.05","1722.30","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:16:44","2018");
INSERT INTO master_stock VALUES("4765","112","Eye.Medium Kajal 30 pieces MRP 8","2019-02-28","SALES","BY SALES (BILL NO: 253 )","497","253","3.0000","114.65","343.95","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:16:44","2018");
INSERT INTO master_stock VALUES("4766","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-02-28","SALES","BY SALES (BILL NO: 253 )","497","253","12.0000","81.97","983.64","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:16:44","2018");
INSERT INTO master_stock VALUES("4767","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","8.0000","270.29","2162.32","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4768","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","1.0000","416.97","416.97","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4769","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","4.0000","173.74","694.96","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4770","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","8.0000","156.33","1250.64","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4771","283","Eye.Daz.Lipgloss 3.2g MRP 45","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","5.0000","159.60","798.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4772","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","3.0000","216.23","648.69","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4773","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","2.0000","472.59","945.18","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4774","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","6.0000","236.27","1417.62","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4775","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","4.0000","376.42","1505.68","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4776","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","3.0000","227.00","681.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4777","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","4.0000","312.72","1250.88","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4778","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","6.0000","69.49","416.94","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4779","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","6.0000","183.76","1102.56","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4780","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","16.0000","173.74","2779.84","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4781","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","3.0000","463.32","1389.96","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4782","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","18.0000","280.95","5057.10","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4783","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","4.0000","389.17","1556.68","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4784","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","4.0000","467.01","1868.04","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4785","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","2.0000","185.32","370.64","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4786","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","3.0000","156.39","469.17","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4787","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","4.0000","389.17","1556.68","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4788","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","18.0000","41.25","742.50","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4789","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-28","SALES","BY SALES (BILL NO: 254 )","498","254","6.0000","88.40","530.40","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:25:07","2018");
INSERT INTO master_stock VALUES("4790","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-02-28","SALES","BY SALES (BILL NO: 255 )","499","255","4.0000","127.56","510.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:29:12","2018");
INSERT INTO master_stock VALUES("4791","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 255 )","499","255","4.0000","105.11","420.44","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:29:12","2018");
INSERT INTO master_stock VALUES("4792","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","2.0000","156.33","312.66","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4793","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","20.0000","236.27","4725.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4794","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","1.0000","472.59","472.59","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4795","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","18.0000","280.95","5057.10","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4796","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","3.0000","463.32","1389.96","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4797","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","2.0000","467.01","934.02","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4798","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","6.0000","227.00","1362.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4799","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","6.0000","156.39","938.34","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4800","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 256 )","500","256","53.0000","221.59","11744.27","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:33:00","2018");
INSERT INTO master_stock VALUES("4801","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2019-02-28","SALES","BY SALES (BILL NO: 257 )","501","257","1.0000","410.00","410.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:37:14","2018");
INSERT INTO master_stock VALUES("4802","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 257 )","501","257","8.0000","105.11","840.88","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:37:14","2018");
INSERT INTO master_stock VALUES("4803","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 257 )","501","257","2.0000","287.05","574.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:37:14","2018");
INSERT INTO master_stock VALUES("4804","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","2.0000","651.53","1303.06","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4805","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","6.0000","183.76","1102.56","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4806","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","4.0000","227.00","908.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4807","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","4.0000","216.23","864.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4808","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","2.0000","463.32","926.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4809","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","9.0000","175.14","1576.26","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4810","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","10.0000","138.97","1389.70","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4811","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","17.0000","221.59","3767.03","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4812","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 258 )","502","258","20.0000","41.25","825.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 00:41:11","2018");
INSERT INTO master_stock VALUES("4813","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 259 )","503","259","6.0000","105.11","630.66","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 01:13:56","2018");
INSERT INTO master_stock VALUES("4814","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-02-28","SALES","BY SALES (BILL NO: 260 )","504","260","6.0000","173.74","1042.44","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:07:37","2018");
INSERT INTO master_stock VALUES("4815","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 260 )","504","260","8.0000","463.32","3706.56","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:07:37","2018");
INSERT INTO master_stock VALUES("4816","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-28","SALES","BY SALES (BILL NO: 260 )","504","260","21.0000","324.29","6810.09","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:07:37","2018");
INSERT INTO master_stock VALUES("4817","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-02-28","SALES","BY SALES (BILL NO: 260 )","504","260","2.0000","292.00","584.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:07:37","2018");
INSERT INTO master_stock VALUES("4818","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 260 )","504","260","24.0000","138.97","3335.28","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:07:37","2018");
INSERT INTO master_stock VALUES("4819","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 260 )","504","260","9.0000","221.59","1994.31","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:07:37","2018");
INSERT INTO master_stock VALUES("4820","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 259 )","505","259","16.0000","105.11","1681.76","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:13:56","2018");
INSERT INTO master_stock VALUES("4821","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 261 )","506","261","12.0000","478.37","5740.44","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:16:41","2018");
INSERT INTO master_stock VALUES("4822","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 261 )","506","261","10.0000","105.11","1051.10","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:16:41","2018");
INSERT INTO master_stock VALUES("4823","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","8.0000","221.59","1772.72","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4824","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","6.0000","651.53","3909.18","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4825","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","3.0000","467.01","1401.03","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4826","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","12.0000","138.97","1667.64","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4827","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","10.0000","207.55","2075.50","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4828","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","5.0000","156.39","781.95","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4829","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","6.0000","156.39","938.34","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4830","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","6.0000","463.32","2779.92","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4831","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-28","SALES","BY SALES (BILL NO: 262 )","507","262","4.0000","463.32","1853.28","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 01:28:24","2018");
INSERT INTO master_stock VALUES("4832","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 263 )","508","263","3.0000","463.32","1389.96","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:06:42","2018");
INSERT INTO master_stock VALUES("4833","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 263 )","508","263","5.0000","138.97","694.85","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:06:42","2018");
INSERT INTO master_stock VALUES("4834","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 264 )","509","264","3.0000","478.37","1435.11","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:09:00","2018");
INSERT INTO master_stock VALUES("4835","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 264 )","509","264","4.0000","287.05","1148.20","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:09:00","2018");
INSERT INTO master_stock VALUES("4836","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","2.0000","312.72","625.44","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4837","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","3.0000","138.97","416.91","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4838","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","2.0000","651.53","1303.06","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4839","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","2.0000","463.32","926.64","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4840","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","3.0000","463.32","1389.96","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4841","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","3.0000","93.81","281.43","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4842","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","3.0000","218.91","656.73","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4843","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","4.0000","389.17","1556.68","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4844","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","4.0000","156.39","625.56","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4845","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","2.0000","467.01","934.02","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4846","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-28","SALES","BY SALES (BILL NO: 265 )","510","265","3.0000","227.00","681.00","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:13:17","2018");
INSERT INTO master_stock VALUES("4847","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 266 )","511","266","6.0000","478.37","2870.22","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 02:30:03","2018");
INSERT INTO master_stock VALUES("4848","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 266 )","511","266","4.0000","287.05","1148.20","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 02:30:03","2018");
INSERT INTO master_stock VALUES("4849","240","Eye.Kumkum 5g Single Colour MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 266 )","511","266","8.0000","105.11","840.88","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 02:30:03","2018");
INSERT INTO master_stock VALUES("4850","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","6.0000","227.00","1362.00","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4851","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","12.0000","138.97","1667.64","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4852","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","6.0000","93.81","562.86","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4853","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","6.0000","463.32","2779.92","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4854","298","Eye.Daz.Liq.Make Up MRP-45","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","6.0000","156.39","938.34","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4855","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","8.0000","463.32","3706.56","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4856","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 267 )","512","267","2.0000","651.53","1303.06","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:26:24","2018");
INSERT INTO master_stock VALUES("4857","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 266 )","513","266","4.0000","287.05","1148.20","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:30:03","2018");
INSERT INTO master_stock VALUES("4858","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-02-28","SALES","BY SALES (BILL NO: 266 )","513","266","12.0000","127.56","1530.72","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:30:03","2018");
INSERT INTO master_stock VALUES("4859","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 266 )","513","266","7.0000","478.37","3348.59","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:30:03","2018");
INSERT INTO master_stock VALUES("4860","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 268 )","514","268","60.0000","95.68","5740.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-04 02:39:44","2018");
INSERT INTO master_stock VALUES("4861","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 269 )","515","269","17.0000","221.59","3767.03","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:38:26","2018");
INSERT INTO master_stock VALUES("4862","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 269 )","515","269","12.0000","94.35","1132.20","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:38:26","2018");
INSERT INTO master_stock VALUES("4863","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-28","SALES","BY SALES (BILL NO: 269 )","515","269","6.0000","88.40","530.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:38:26","2018");
INSERT INTO master_stock VALUES("4864","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 269 )","515","269","24.0000","41.25","990.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:38:26","2018");
INSERT INTO master_stock VALUES("4865","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-28","SALES","BY SALES (BILL NO: 269 )","515","269","25.0000","324.29","8107.25","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:38:26","2018");
INSERT INTO master_stock VALUES("4866","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 268 )","516","268","55.0000","95.68","5262.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 02:39:44","2018");
INSERT INTO master_stock VALUES("4867","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 270 )","517","270","12.0000","94.35","1132.20","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 20:25:42","2018");
INSERT INTO master_stock VALUES("4868","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 270 )","517","270","6.0000","221.59","1329.54","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 20:25:42","2018");
INSERT INTO master_stock VALUES("4869","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 271 )","518","271","36.0000","94.35","3396.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 22:24:02","2018");
INSERT INTO master_stock VALUES("4870","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2019-02-28","SALES","BY SALES (BILL NO: 271 )","518","271","6.0000","240.23","1441.38","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 22:24:02","2018");
INSERT INTO master_stock VALUES("4871","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","30.0000","243.23","7296.90","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4872","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","18.0000","280.95","5057.10","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4873","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","4.0000","173.74","694.96","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4874","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","1.0000","467.01","467.01","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4875","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","2.0000","463.32","926.64","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4876","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","3.0000","463.32","1389.96","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4877","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","5.0000","651.53","3257.65","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4878","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","5.0000","173.74","868.70","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4879","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","5.0000","270.29","1351.45","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4880","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","3.0000","389.17","1167.51","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4881","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","31.0000","324.29","10052.99","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4882","238","Eye. Daz. Face Powder 30g MRP 108","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","10.0000","312.72","3127.20","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4883","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-02-28","SALES","BY SALES (BILL NO: 272 )","519","272","7.0000","292.00","2044.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:20:58","2018");
INSERT INTO master_stock VALUES("4884","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","24.0000","88.40","2121.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4885","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","40.0000","41.25","1650.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4886","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","10.0000","389.17","3891.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4887","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","6.0000","218.91","1313.46","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4888","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","5.0000","93.81","469.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4889","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","6.0000","185.32","1111.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4890","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","5.0000","227.00","1135.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4891","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","6.0000","324.29","1945.74","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4892","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","5.0000","651.53","3257.65","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4893","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","20.0000","221.59","4431.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4894","353","Eye.Daz.Mascara 12.5g MRP 170","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","6.0000","183.76","1102.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4895","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","12.0000","138.97","1667.64","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4896","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","25.0000","324.29","8107.25","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4897","293","Eye.Daz.LIPSTICK 4g MRP 90","2019-02-28","SALES","BY SALES (BILL NO: 273 )","520","273","3.0000","292.00","876.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-04 23:36:09","2018");
INSERT INTO master_stock VALUES("4898","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","12.0000","88.40","1060.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4899","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","80.0000","41.25","3300.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4900","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","6.0000","389.17","2335.02","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4901","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","16.0000","173.74","2779.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4902","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","4.0000","389.17","1556.68","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4903","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","36.0000","280.95","10114.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4904","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","12.0000","463.32","5559.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4905","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","4.0000","218.91","875.64","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4906","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","1.0000","236.27","236.27","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4907","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","40.0000","243.23","9729.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4908","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","18.0000","216.23","3892.14","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4909","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-02-28","SALES","BY SALES (BILL NO: 274 )","521","274","22.0000","270.29","5946.38","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:05","2018");
INSERT INTO master_stock VALUES("4910","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-02-28","SALES","BY SALES (BILL NO: 275 )","522","275","55.0000","95.68","5262.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 00:30:46","2018");
INSERT INTO master_stock VALUES("4911","016","Redistribution (FRIGHT)","2019-02-28","SALES","BY SALES (BILL NO: 276 )","523","276","1.0000","10635.00","10635.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-05 17:47:05","2018");
INSERT INTO master_stock VALUES("4912","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-03-08","SALES","BY SALES (BILL NO: 277 )","524","277","8.0000","651.53","5212.24","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-09 18:56:22","2018");
INSERT INTO master_stock VALUES("4913","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-03-08","SALES","BY SALES (BILL NO: 277 )","524","277","3.0000","416.97","1250.91","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-09 18:56:22","2018");
INSERT INTO master_stock VALUES("4914","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-08","SALES","BY SALES (BILL NO: 277 )","524","277","32.0000","138.97","4447.04","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-09 18:56:22","2018");
INSERT INTO master_stock VALUES("4915","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-03-08","SALES","BY SALES (BILL NO: 277 )","524","277","6.0000","463.32","2779.92","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-09 18:56:22","2018");
INSERT INTO master_stock VALUES("4916","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-03-08","SALES","BY SALES (BILL NO: 277 )","525","277","8.0000","651.53","5212.24","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-09 18:58:00","2018");
INSERT INTO master_stock VALUES("4917","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-03-08","SALES","BY SALES (BILL NO: 277 )","525","277","3.0000","416.97","1250.91","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-09 18:58:00","2018");
INSERT INTO master_stock VALUES("4918","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-08","SALES","BY SALES (BILL NO: 277 )","525","277","32.0000","138.97","4447.04","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-09 18:58:00","2018");
INSERT INTO master_stock VALUES("4919","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-03-08","SALES","BY SALES (BILL NO: 277 )","525","277","6.0000","463.32","2779.92","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-09 18:58:00","2018");
INSERT INTO master_stock VALUES("4920","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","77","10","24.0000","119.05","2857.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 16:45:17","");
INSERT INTO master_stock VALUES("4921","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","77","10","48.0000","267.90","12859.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 16:45:17","");
INSERT INTO master_stock VALUES("4922","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","77","10","24.0000","446.45","10714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 16:45:17","");
INSERT INTO master_stock VALUES("4923","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","48.0000","88.05","4226.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4924","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","8.0000","201.75","1614.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4925","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","17.0000","252.25","4288.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4926","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","24.0000","291.85","7004.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4927","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","12.0000","363.20","4358.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4928","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","72.0000","129.70","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4929","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","32.0000","243.20","7782.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4930","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","12.0000","220.50","2646.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4931","353","Eye.Daz.Mascara 12.5g MRP 170","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","96.0000","171.50","16464.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4932","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","52.0000","302.65","15737.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4933","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","36.0000","262.20","9439.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4934","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","24.0000","472.90","11349.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4935","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","85.0000","729.60","62016.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4936","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","96.0000","486.45","46699.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4937","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","24.0000","211.85","5084.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4938","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-09","PURCHASE","BY PURCHASE (BILL NO: 10 )","78","10","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:29:35","");
INSERT INTO master_stock VALUES("4939","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","12.0000","47.46","569.52","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4940","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","6.0000","101.70","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4941","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","18.0000","402.71","7248.78","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4942","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","6.0000","277.97","1667.82","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4943","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","2.0000","256.27","512.54","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4944","238","Eye. Daz. Face Powder 30g MRP 108","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","1.0000","366.10","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4945","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","1.0000","488.14","488.14","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4946","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","1.0000","183.05","183.05","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4947","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","2.0000","560.00","1120.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4948","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","4.0000","305.08","1220.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4949","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-03-15","SALES","BY SALES (BILL NO: 278 )","526","278","2.0000","488.14","976.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-15 19:44:50","2018");
INSERT INTO master_stock VALUES("4950","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","12.0000","47.46","569.52","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4951","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","6.0000","101.70","610.20","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4952","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","18.0000","402.71","7248.78","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4953","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","6.0000","277.97","1667.82","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4954","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","2.0000","256.27","512.54","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4955","238","Eye. Daz. Face Powder 30g MRP 108","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","1.0000","366.10","366.10","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4956","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","1.0000","488.14","488.14","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4957","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","1.0000","183.05","183.05","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4958","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","4.0000","305.08","1220.32","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4959","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","2.0000","488.14","976.28","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4960","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-15","SALES","BY SALES (BILL NO: 278 )","527","278","2.0000","560.00","1120.00","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-15 19:51:54","2018");
INSERT INTO master_stock VALUES("4961","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","12.0000","94.35","1132.20","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4962","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","12.0000","88.40","1060.80","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4963","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","3.0000","173.74","521.22","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4964","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","22.0000","324.29","7134.38","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4965","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","4.0000","227.00","908.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4966","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","1.0000","389.17","389.17","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4967","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","1.0000","156.39","156.39","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4968","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","6.0000","173.74","1042.44","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4969","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","3.0000","69.49","208.47","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4970","353","Eye.Daz.Mascara 12.5g MRP 170","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","10.0000","183.76","1837.60","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4971","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-21","SALES","BY SALES (BILL NO: 279 )","528","279","8.0000","781.77","6254.16","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:46:29","2018");
INSERT INTO master_stock VALUES("4972","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-21","SALES","BY SALES (BILL NO: 280 )","529","280","6.0000","105.11","630.66","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:54:38","2018");
INSERT INTO master_stock VALUES("4973","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-21","SALES","BY SALES (BILL NO: 280 )","529","280","5.0000","478.37","2391.85","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:54:38","2018");
INSERT INTO master_stock VALUES("4974","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-03-21","SALES","BY SALES (BILL NO: 280 )","529","280","6.0000","81.97","491.82","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-22 14:54:38","2018");
INSERT INTO master_stock VALUES("4975","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","12.0000","94.35","1132.20","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4976","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","12.0000","88.40","1060.80","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4977","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","24.0000","221.59","5318.16","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4978","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","2.0000","156.39","312.78","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4979","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","1.0000","651.53","651.53","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4980","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","3.0000","463.32","1389.96","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4981","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-26","SALES","BY SALES (BILL NO: 281 )","530","281","19.0000","138.97","2640.43","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:43:33","2018");
INSERT INTO master_stock VALUES("4982","112","Eye.Medium Kajal 30 pieces MRP 8","2019-03-26","SALES","BY SALES (BILL NO: 282 )","531","282","5.0000","114.65","573.25","","CST00000031","ANIRBAN ENTERPRISES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-27 23:46:02","2018");
INSERT INTO master_stock VALUES("4983","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","48.0000","129.70","6225.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4984","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4985","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","72.0000","82.50","5940.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4986","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","96.0000","64.85","6225.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4987","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","144.0000","86.50","12456.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4988","818","Daz.Dreams Liquidator 60 Nights MRP 70","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","108.0000","40.50","4374.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4989","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","79","10","72.0000","37.80","2721.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:49:50","");
INSERT INTO master_stock VALUES("4990","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-03-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","80","10","50.0000","87.50","4375.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-29 12:57:02","");
INSERT INTO master_stock VALUES("4991","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-28","SALES","BY SALES (BILL NO: 283 )","532","283","100.0000","277.97","27797.00","Shade Card 100 05 Pcs.","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-29 12:58:51","2018");
INSERT INTO master_stock VALUES("4992","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","60.0000","221.59","13295.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4993","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","40.0000","243.23","9729.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4994","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","24.0000","651.53","15636.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4995","353","Eye.Daz.Mascara 12.5g MRP 170","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","24.0000","183.76","4410.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4996","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","12.0000","378.35","4540.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4997","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","7.0000","463.32","3243.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4998","112","Eye.Medium Kajal 30 pieces MRP 8","2018-10-06","SALES","BY SALES (BILL NO: 164 )","533","164","1.0000","91.00","91.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:46:24","2018");
INSERT INTO master_stock VALUES("4999","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-10-06","SALES","BY SALES (BILL NO: 164 )","534","164","6.0000","81.36","488.16","","CST00000008","NEW RUPMAHAL","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-31 17:46:25","2018");
INSERT INTO master_stock VALUES("5000","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2018-10-13","SALES","BY SALES (BILL NO: 174 )","535","174","28.0000","324.29","9080.12","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5001","346","Eye.Daz.lipstick 4g MRP - 175","2018-10-13","SALES","BY SALES (BILL NO: 174 )","535","174","40.0000","567.52","22700.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5002","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2018-10-13","SALES","BY SALES (BILL NO: 174 )","535","174","24.0000","173.74","4169.76","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5003","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-10-13","SALES","BY SALES (BILL NO: 174 )","535","174","18.0000","410.00","7380.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5004","112","Eye.Medium Kajal 30 pieces MRP 8","2018-10-13","SALES","BY SALES (BILL NO: 174 )","535","174","3.0000","116.00","348.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5005","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2018-10-13","SALES","BY SALES (BILL NO: 174 )","536","174","12.0000","73.22","878.64","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5006","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-10-13","SALES","BY SALES (BILL NO: 174 )","536","174","4.0000","73.22","292.88","","CST00000025","BINA COSMETICS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-03-31 17:59:11","2018");
INSERT INTO master_stock VALUES("5007","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","24.0000","206.80","4963.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5008","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","12.0000","252.25","3027.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5009","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","11.0000","363.20","3995.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5010","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","6.0000","435.85","2615.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5011","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","12.0000","252.25","3027.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5012","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5013","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","18.0000","151.35","2724.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5014","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","24.0000","729.60","17510.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5015","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","24.0000","302.65","7263.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5016","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","81","10","42.0000","484.25","20338.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:10:39","");
INSERT INTO master_stock VALUES("5017","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","82","10","120.0000","89.25","10710.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:11:44","");
INSERT INTO master_stock VALUES("5018","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-27","PURCHASE","BY PURCHASE (BILL NO: 10 )","82","10","24.0000","446.45","10714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-01 01:11:44","");
INSERT INTO master_stock VALUES("5019","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","9.0000","221.59","1994.31","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5020","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","4.0000","324.29","1297.16","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5021","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","12.0000","173.74","2084.88","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5022","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","12.0000","227.00","2724.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5023","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","12.0000","93.81","1125.72","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5024","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","3.0000","236.27","708.81","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5025","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","3.0000","260.59","781.77","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5026","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","5.0000","94.35","471.75","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5027","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","24.0000","41.25","990.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5028","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","4.0000","156.39","625.56","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5029","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","4.0000","162.17","648.68","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5030","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-03-31","SALES","BY SALES (BILL NO: 283 )","537","283","1.0000","518.87","518.87","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:56:01","2018");
INSERT INTO master_stock VALUES("5031","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 284 )","538","284","50.0000","95.68","4784.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 21:58:22","2018");
INSERT INTO master_stock VALUES("5032","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-03-31","SALES","BY SALES (BILL NO: 285 )","539","285","6.0000","93.81","562.86","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:27:34","2018");
INSERT INTO master_stock VALUES("5033","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 285 )","539","285","4.0000","221.59","886.36","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:27:34","2018");
INSERT INTO master_stock VALUES("5034","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 285 )","539","285","12.0000","41.25","495.00","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:27:34","2018");
INSERT INTO master_stock VALUES("5035","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 285 )","539","285","2.0000","162.17","324.34","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:27:34","2018");
INSERT INTO master_stock VALUES("5036","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-31","SALES","BY SALES (BILL NO: 285 )","539","285","1.0000","156.39","156.39","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:27:34","2018");
INSERT INTO master_stock VALUES("5037","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 286 )","540","286","15.0000","105.11","1576.65","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:29:01","2018");
INSERT INTO master_stock VALUES("5038","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 287 )","541","287","15.0000","105.11","1576.65","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:30:50","2018");
INSERT INTO master_stock VALUES("5039","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 287 )","541","287","10.0000","478.37","4783.70","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:30:50","2018");
INSERT INTO master_stock VALUES("5040","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 288 )","542","288","15.0000","221.59","3323.85","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:33:17","2018");
INSERT INTO master_stock VALUES("5041","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-03-31","SALES","BY SALES (BILL NO: 288 )","542","288","5.0000","93.81","469.05","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:33:17","2018");
INSERT INTO master_stock VALUES("5042","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 288 )","542","288","6.0000","41.25","247.50","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:33:17","2018");
INSERT INTO master_stock VALUES("5043","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","12.0000","324.29","3891.48","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5044","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","3.0000","162.17","486.51","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5045","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","3.0000","651.53","1954.59","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5046","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","8.0000","138.97","1111.76","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5047","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","12.0000","41.25","495.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5048","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","35.0000","221.59","7755.65","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5049","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","1.0000","156.39","156.39","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5050","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-03-31","SALES","BY SALES (BILL NO: 289 )","543","289","6.0000","227.00","1362.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:49:22","2018");
INSERT INTO master_stock VALUES("5051","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 290 )","544","290","5.0000","105.11","525.55","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 22:50:26","2018");
INSERT INTO master_stock VALUES("5052","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 291 )","545","291","30.0000","221.59","6647.70","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 23:27:53","2018");
INSERT INTO master_stock VALUES("5053","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-31","SALES","BY SALES (BILL NO: 291 )","545","291","6.0000","88.40","530.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 23:27:53","2018");
INSERT INTO master_stock VALUES("5054","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-03-31","SALES","BY SALES (BILL NO: 291 )","545","291","6.0000","389.17","2335.02","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 23:27:53","2018");
INSERT INTO master_stock VALUES("5055","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 291 )","545","291","5.0000","270.29","1351.45","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 23:27:53","2018");
INSERT INTO master_stock VALUES("5056","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 292 )","546","292","80.0000","95.68","7654.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-02 23:29:18","2018");
INSERT INTO master_stock VALUES("5057","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","27.0000","221.59","5982.93","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5058","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","3.0000","156.39","469.17","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5059","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","8.0000","138.97","1111.76","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5060","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","2.0000","270.29","540.58","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5061","353","Eye.Daz.Mascara 12.5g MRP 170","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","6.0000","183.76","1102.56","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5062","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","6.0000","173.74","1042.44","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5063","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","8.0000","781.77","6254.16","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5064","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","3.0000","467.01","1401.03","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5065","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","12.0000","518.87","6226.44","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5066","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","3.0000","218.91","656.73","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5067","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-03-31","SALES","BY SALES (BILL NO: 293 )","547","293","3.0000","93.81","281.43","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:40:00","2018");
INSERT INTO master_stock VALUES("5068","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 294 )","548","294","125.0000","95.68","11960.00","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:41:43","2018");
INSERT INTO master_stock VALUES("5069","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 294 )","548","294","3.0000","478.37","1435.11","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:41:43","2018");
INSERT INTO master_stock VALUES("5070","112","Eye.Medium Kajal 30 pieces MRP 8","2019-03-31","SALES","BY SALES (BILL NO: 294 )","548","294","5.0000","114.65","573.25","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:41:43","2018");
INSERT INTO master_stock VALUES("5071","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 294 )","548","294","2.0000","105.11","210.22","","CST00000055","NEOLAB BIOTECH INDUSTRIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 00:41:43","2018");
INSERT INTO master_stock VALUES("5072","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 295 )","549","295","6.0000","260.59","1563.54","","CST00000057","JOY MAA TARA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:08:41","2018");
INSERT INTO master_stock VALUES("5073","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-03-31","SALES","BY SALES (BILL NO: 295 )","549","295","3.0000","506.71","1520.13","","CST00000057","JOY MAA TARA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:08:41","2018");
INSERT INTO master_stock VALUES("5074","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 295 )","549","295","3.0000","138.97","416.91","","CST00000057","JOY MAA TARA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:08:41","2018");
INSERT INTO master_stock VALUES("5075","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 296 )","550","296","60.0000","95.68","5740.80","","CST00000057","JOY MAA TARA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:10:20","2018");
INSERT INTO master_stock VALUES("5076","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 296 )","550","296","3.0000","105.11","315.33","","CST00000057","JOY MAA TARA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:10:20","2018");
INSERT INTO master_stock VALUES("5077","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-03-31","SALES","BY SALES (BILL NO: 297 )","551","297","4.0000","127.56","510.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:37:15","2018");
INSERT INTO master_stock VALUES("5078","112","Eye.Medium Kajal 30 pieces MRP 8","2019-03-31","SALES","BY SALES (BILL NO: 297 )","551","297","3.0000","114.65","343.95","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:37:15","2018");
INSERT INTO master_stock VALUES("5079","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 297 )","551","297","6.0000","105.11","630.66","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:37:15","2018");
INSERT INTO master_stock VALUES("5080","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 297 )","551","297","3.0000","478.37","1435.11","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:37:15","2018");
INSERT INTO master_stock VALUES("5081","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","19.0000","94.35","1792.65","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5082","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","12.0000","88.40","1060.80","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5083","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","72.0000","41.25","2970.00","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5084","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","1.0000","521.23","521.23","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5085","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","1.0000","781.77","781.77","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5086","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","1.0000","463.32","463.32","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5087","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","1.0000","506.71","506.71","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5088","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","2.0000","218.91","437.82","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5089","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","2.0000","518.87","1037.74","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5090","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","6.0000","216.23","1297.38","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5091","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","3.0000","260.59","781.77","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5092","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","2.0000","389.17","778.34","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5093","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","1.0000","162.17","162.17","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5094","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","6.0000","240.23","1441.38","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5095","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 298 )","552","298","5.0000","138.97","694.85","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 01:43:19","2018");
INSERT INTO master_stock VALUES("5096","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","4.0000","389.17","1556.68","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5097","298","Eye.Daz.Liq.Make Up MRP-45","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","1.0000","156.39","156.39","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5098","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","1.0000","162.17","162.17","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5099","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","2.0000","389.17","778.34","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5100","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","2.0000","467.01","934.02","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5101","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","6.0000","93.81","562.86","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5102","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","2.0000","173.74","347.48","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5103","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","11.0000","324.29","3567.19","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5104","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","2.0000","173.74","347.48","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5105","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","3.0000","69.49","208.47","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5106","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","24.0000","138.97","3335.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5107","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","4.0000","270.29","1081.16","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5108","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","36.0000","41.25","1485.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5109","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","12.0000","88.40","1060.80","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5110","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","12.0000","94.35","1132.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5111","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","5.0000","221.59","1107.95","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5112","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-03-31","SALES","BY SALES (BILL NO: 299 )","553","299","3.0000","216.23","648.69","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:29:20","2018");
INSERT INTO master_stock VALUES("5113","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 300 )","554","300","4.0000","287.05","1148.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:31:07","2018");
INSERT INTO master_stock VALUES("5114","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-03-31","SALES","BY SALES (BILL NO: 300 )","554","300","4.0000","127.56","510.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:31:07","2018");
INSERT INTO master_stock VALUES("5115","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 300 )","554","300","2.0000","478.37","956.74","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:31:07","2018");
INSERT INTO master_stock VALUES("5116","112","Eye.Medium Kajal 30 pieces MRP 8","2019-03-31","SALES","BY SALES (BILL NO: 300 )","554","300","2.0000","114.65","229.30","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:31:07","2018");
INSERT INTO master_stock VALUES("5117","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","52.0000","243.23","12647.96","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5118","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","53.0000","221.59","11744.27","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5119","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","32.0000","781.77","25016.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5120","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","7.0000","324.29","2270.03","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5121","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","7.0000","162.17","1135.19","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5122","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","2.0000","467.01","934.02","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5123","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-03-31","SALES","BY SALES (BILL NO: 301 )","555","301","12.0000","518.87","6226.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:57:30","2018");
INSERT INTO master_stock VALUES("5124","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 302 )","556","302","60.0000","95.68","5740.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:59:26","2018");
INSERT INTO master_stock VALUES("5125","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 302 )","556","302","10.0000","105.11","1051.10","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 21:59:26","2018");
INSERT INTO master_stock VALUES("5126","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","1.0000","506.71","506.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5127","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","1.0000","506.71","506.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5128","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","2.0000","781.77","1563.54","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5129","353","Eye.Daz.Mascara 12.5g MRP 170","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","5.0000","183.76","918.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5130","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","4.0000","518.87","2075.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5131","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","1.0000","389.17","389.17","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5132","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","1.0000","173.74","173.74","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5133","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","2.0000","93.81","187.62","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5134","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","2.0000","218.91","437.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5135","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","5.0000","138.97","694.85","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5136","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-03-31","SALES","BY SALES (BILL NO: 303 )","557","303","2.0000","521.23","1042.46","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:43:33","2018");
INSERT INTO master_stock VALUES("5137","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 304 )","558","304","2.0000","287.05","574.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:44:43","2018");
INSERT INTO master_stock VALUES("5138","240","Eye.Kumkum 5g Single Colour MRP 10","2019-03-31","SALES","BY SALES (BILL NO: 304 )","558","304","5.0000","105.11","525.55","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:44:43","2018");
INSERT INTO master_stock VALUES("5139","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 304 )","558","304","2.0000","478.37","956.74","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 22:44:43","2018");
INSERT INTO master_stock VALUES("5140","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","7.0000","324.29","2270.03","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5141","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","1.0000","324.29","324.29","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5142","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","20.0000","781.77","15635.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5143","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","6.0000","312.72","1876.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5144","353","Eye.Daz.Mascara 12.5g MRP 170","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","24.0000","183.76","4410.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5145","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","9.0000","236.27","2126.43","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5146","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","6.0000","69.49","416.94","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5147","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","34.0000","221.59","7534.06","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5148","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","6.0000","324.29","1945.74","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5149","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","8.0000","216.18","1729.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5150","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","14.0000","173.74","2432.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5151","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","36.0000","88.40","3182.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5152","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","11.0000","270.29","2973.19","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5153","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-03-31","SALES","BY SALES (BILL NO: 305 )","559","305","10.0000","138.97","1389.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:04:49","2018");
INSERT INTO master_stock VALUES("5154","112","Eye.Medium Kajal 30 pieces MRP 8","2019-03-31","SALES","BY SALES (BILL NO: 306 )","560","306","6.0000","114.65","687.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:06:30","2018");
INSERT INTO master_stock VALUES("5155","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 306 )","560","306","20.0000","287.05","5741.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:06:30","2018");
INSERT INTO master_stock VALUES("5156","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-03-31","SALES","BY SALES (BILL NO: 306 )","560","306","12.0000","81.97","983.64","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-03 23:06:30","2018");
INSERT INTO master_stock VALUES("5157","016","Redistribution (FRIGHT)","2019-03-31","SALES","BY SALES (BILL NO: 307 )","561","307","1.0000","8398.00","8398.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-04 16:33:45","2018");
INSERT INTO master_stock VALUES("5158","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-03-31","SALES","BY SALES (BILL NO: 308 )","562","308","72.0000","40.50","2916.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:41:54","2018");
INSERT INTO master_stock VALUES("5159","818","Daz.Dreams Liquidator 60 Nights MRP 75","2019-03-31","SALES","BY SALES (BILL NO: 308 )","562","308","108.0000","43.40","4687.20","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:41:54","2018");
INSERT INTO master_stock VALUES("5160","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-03-31","SALES","BY SALES (BILL NO: 308 )","562","308","96.0000","69.49","6671.04","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:41:54","2018");
INSERT INTO master_stock VALUES("5161","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-03-31","SALES","BY SALES (BILL NO: 308 )","562","308","144.0000","92.68","13345.92","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:41:54","2018");
INSERT INTO master_stock VALUES("5162","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-03-31","SALES","BY SALES (BILL NO: 308 )","562","308","36.0000","41.25","1485.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:41:54","2018");
INSERT INTO master_stock VALUES("5163","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-03-31","SALES","BY SALES (BILL NO: 308 )","562","308","54.0000","88.40","4773.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:41:54","2018");
INSERT INTO master_stock VALUES("5164","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-03-31","SALES","BY SALES (BILL NO: 309 )","563","309","50.0000","93.76","4688.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-06 16:42:45","2018");
INSERT INTO master_stock VALUES("5165","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","53.80","53.80","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5166","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","13.62","13.62","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5167","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","14.30","14.30","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5168","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","43.12","43.12","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5169","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","40.26","40.26","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5170","235","Eye.Daz.Lip Balm 4g MRP 90","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","36.0000","51.80","1864.80","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5171","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","4.0000","48.64","194.56","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5172","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","361.60","361.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5173","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","29.25","29.25","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5174","230","Eye.Daz.LIPSTICK 4g MRP 135","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","120.0000","78.48","9417.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5175","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","15.0000","76.61","1149.15","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","5.0000","15.32","76.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5177","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","22.70","22.70","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5178","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","10.0000","129.73","1297.30","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5179","282","Eye.Daz.Lip gloss 6.5g  MRP 99","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","24.0000","61.29","1470.96","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5180","283","Eye.Daz.Lipgloss 3.2g MRP 45","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","47.0000","62.15","2921.05","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5181","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-04-07","SALES","BY SALES (BILL NO: 1 )","564","1","1.0000","43.55","43.55","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 17:40:27","2019");
INSERT INTO master_stock VALUES("5182","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-04-18","SALES","BY SALES (BILL NO: 2 )","565","2","5.0000","138.97","694.85","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 18:18:38","2019");
INSERT INTO master_stock VALUES("5183","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-18","SALES","BY SALES (BILL NO: 2 )","565","2","18.0000","88.40","1591.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 18:18:38","2019");
INSERT INTO master_stock VALUES("5184","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-18","SALES","BY SALES (BILL NO: 2 )","565","2","36.0000","41.25","1485.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 18:18:38","2019");
INSERT INTO master_stock VALUES("5185","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-18","SALES","BY SALES (BILL NO: 3 )","566","3","20.0000","95.68","1913.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 18:40:20","2019");
INSERT INTO master_stock VALUES("5186","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-18","SALES","BY SALES (BILL NO: 3 )","566","3","4.0000","105.11","420.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 18:40:20","2019");
INSERT INTO master_stock VALUES("5187","112","Eye.Medium Kajal 30 pieces MRP 8","2019-04-18","SALES","BY SALES (BILL NO: 4 )","567","4","5.0000","114.65","573.25","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:26:01","2019");
INSERT INTO master_stock VALUES("5188","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","36.0000","41.25","1485.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5189","238","Eye. Daz. Face Powder 30g MRP 108","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","4.0000","312.72","1250.88","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5190","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","2.0000","173.74","347.48","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5191","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","2.0000","389.17","778.34","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5192","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","5.0000","227.00","1135.00","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5193","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","14.0000","521.23","7297.22","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5194","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","57.0000","221.59","12630.63","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5195","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-04-18","SALES","BY SALES (BILL NO: 5 )","568","5","20.0000","243.23","4864.60","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-19 19:30:17","2019");
INSERT INTO master_stock VALUES("5196","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","83","10","600.0000","89.25","53550.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:31:16","");
INSERT INTO master_stock VALUES("5197","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","83","10","48.0000","98.10","4708.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:31:16","");
INSERT INTO master_stock VALUES("5198","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","506.0000","206.80","104640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5199","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","120.0000","93.45","11214.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5200","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","5.0000","363.20","1816.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5201","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","18.0000","311.35","5604.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5202","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","120.0000","129.70","15564.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5203","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","20.0000","302.65","6053.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5204","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","5.0000","403.55","2017.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5205","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5206","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","24.0000","151.35","3632.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5207","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","24.0000","583.70","14008.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5208","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","76.0000","259.45","19718.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5209","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","48.0000","211.85","10168.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5210","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","24.0000","484.25","11622.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5211","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","120.0000","82.50","9900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5212","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","84","10","180.0000","38.50","6930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:39:29","");
INSERT INTO master_stock VALUES("5213","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-04-17","PURCHASE","BY PURCHASE (BILL NO: 10 )","85","10","200.0000","58.80","11760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-23 18:41:15","");
INSERT INTO master_stock VALUES("5214","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 6 )","569","6","55.0000","95.68","5262.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:51:43","2019");
INSERT INTO master_stock VALUES("5215","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","10.0000","173.74","1737.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5216","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","5.0000","183.76","918.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5217","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","3.0000","100.09","300.27","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5218","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","6.0000","218.91","1313.46","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5219","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","4.0000","93.81","375.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5220","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","6.0000","162.17","973.02","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5221","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","5.0000","312.72","1563.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5222","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-04-24","SALES","BY SALES (BILL NO: 7 )","570","7","2.0000","227.00","454.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 10:57:38","2019");
INSERT INTO master_stock VALUES("5223","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-24","SALES","BY SALES (BILL NO: 8 )","571","8","28.0000","221.59","6204.52","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:18:48","2019");
INSERT INTO master_stock VALUES("5224","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 8 )","571","8","4.0000","162.17","648.68","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:18:48","2019");
INSERT INTO master_stock VALUES("5225","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-24","SALES","BY SALES (BILL NO: 8 )","571","8","1.0000","389.17","389.17","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:18:48","2019");
INSERT INTO master_stock VALUES("5226","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-24","SALES","BY SALES (BILL NO: 8 )","571","8","12.0000","88.40","1060.80","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:18:48","2019");
INSERT INTO master_stock VALUES("5227","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 8 )","571","8","12.0000","100.09","1201.08","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:18:48","2019");
INSERT INTO master_stock VALUES("5228","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","12.0000","88.40","1060.80","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5229","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","36.0000","41.25","1485.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5230","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","12.0000","100.09","1201.08","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5231","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","6.0000","216.23","1297.38","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5232","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","1.0000","378.35","378.35","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5233","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","6.0000","324.29","1945.74","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5234","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","8.0000","162.17","1297.36","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5235","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","3.0000","218.91","656.73","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5236","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","9.0000","260.59","2345.31","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5237","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","14.0000","781.77","10944.78","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5238","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","12.0000","521.23","6254.76","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5239","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-24","SALES","BY SALES (BILL NO: 9 )","572","9","42.0000","221.59","9306.78","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5240","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","12.0000","88.40","1060.80","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5241","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","36.0000","41.25","1485.00","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5242","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","12.0000","100.09","1201.08","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5243","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","6.0000","216.23","1297.38","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5244","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","1.0000","378.35","378.35","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5245","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","6.0000","324.29","1945.74","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5246","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","8.0000","162.17","1297.36","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5247","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","3.0000","218.91","656.73","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5248","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","9.0000","260.59","2345.31","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5249","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","14.0000","781.77","10944.78","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5250","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","12.0000","521.23","6254.76","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5251","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-24","SALES","BY SALES (BILL NO: 9 )","573","9","42.0000","221.59","9306.78","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:14:30","2019");
INSERT INTO master_stock VALUES("5252","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 8 )","574","8","4.0000","162.17","648.68","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5253","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-24","SALES","BY SALES (BILL NO: 8 )","574","8","1.0000","389.17","389.17","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5254","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-24","SALES","BY SALES (BILL NO: 8 )","574","8","12.0000","88.40","1060.80","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5255","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 8 )","574","8","12.0000","100.09","1201.08","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5256","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-24","SALES","BY SALES (BILL NO: 8 )","574","8","28.0000","221.59","6204.52","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5257","112","Eye.Medium Kajal 30 pieces MRP 8","2019-04-24","SALES","BY SALES (BILL NO: 10 )","575","10","5.0000","114.65","573.25","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:21:33","2019");
INSERT INTO master_stock VALUES("5258","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 10 )","575","10","45.0000","95.68","4305.60","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:21:33","2019");
INSERT INTO master_stock VALUES("5259","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 8 )","576","8","4.0000","162.17","648.68","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5260","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-24","SALES","BY SALES (BILL NO: 8 )","576","8","1.0000","389.17","389.17","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5261","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-24","SALES","BY SALES (BILL NO: 8 )","576","8","12.0000","88.40","1060.80","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5262","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 8 )","576","8","12.0000","100.09","1201.08","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5263","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-24","SALES","BY SALES (BILL NO: 8 )","576","8","28.0000","221.59","6204.52","","CST00000043","NEW RAJANYA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:26:12","2019");
INSERT INTO master_stock VALUES("5264","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 11 )","577","11","80.0000","95.68","7654.40","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:34:02","2019");
INSERT INTO master_stock VALUES("5265","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 11 )","577","11","15.0000","105.11","1576.65","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:34:02","2019");
INSERT INTO master_stock VALUES("5266","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 11 )","577","11","13.0000","63.75","828.75","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:34:02","2019");
INSERT INTO master_stock VALUES("5267","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-04-24","SALES","BY SALES (BILL NO: 11 )","577","11","3.0000","478.37","1435.11","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:34:02","2019");
INSERT INTO master_stock VALUES("5268","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","12.0000","88.40","1060.80","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5269","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","36.0000","41.25","1485.00","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5270","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","12.0000","100.09","1201.08","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5271","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","2.0000","467.01","934.02","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5272","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","4.0000","518.87","2075.48","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5273","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","2.0000","312.72","625.44","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5274","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","3.0000","173.74","521.22","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5275","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","1.0000","521.23","521.23","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5276","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","2.0000","183.76","367.52","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5277","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","2.0000","270.29","540.58","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5278","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","1.0000","270.29","270.29","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5279","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-24","SALES","BY SALES (BILL NO: 12 )","578","12","70.0000","221.59","15511.30","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-04-25 22:41:32","2019");
INSERT INTO master_stock VALUES("5280","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","12.0000","88.40","1060.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5281","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","3.0000","781.77","2345.31","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5282","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","12.0000","41.25","495.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5283","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","4.0000","518.87","2075.48","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5284","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","3.0000","183.76","551.28","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5285","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","1.0000","162.17","162.17","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5286","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","2.0000","270.29","540.58","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5287","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 13 )","579","13","50.0000","221.59","11079.50","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:24:50","2019");
INSERT INTO master_stock VALUES("5288","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 14 )","580","14","70.0000","95.68","6697.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:27:46","2019");
INSERT INTO master_stock VALUES("5289","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 14 )","580","14","12.0000","287.05","3444.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 22:27:46","2019");
INSERT INTO master_stock VALUES("5290","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 15 )","581","15","70.0000","221.59","15511.30","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 23:19:15","2019");
INSERT INTO master_stock VALUES("5291","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 15 )","581","15","3.0000","162.17","486.51","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 23:19:15","2019");
INSERT INTO master_stock VALUES("5292","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-04-30","SALES","BY SALES (BILL NO: 15 )","581","15","6.0000","218.91","1313.46","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-01 23:19:15","2019");
INSERT INTO master_stock VALUES("5293","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","72.0000","41.25","2970.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5294","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","6.0000","100.09","600.54","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5295","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","2.0000","260.59","521.18","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5296","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","3.0000","506.71","1520.13","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5297","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","3.0000","506.71","1520.13","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5298","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","3.0000","389.17","1167.51","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5299","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","6.0000","173.74","1042.44","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5300","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","1.0000","324.29","324.29","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5301","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","5.0000","324.29","1621.45","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5302","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","8.0000","227.00","1816.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5303","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 16 )","582","16","2.0000","221.59","443.18","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 09:56:40","2019");
INSERT INTO master_stock VALUES("5304","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 17 )","583","17","10.0000","105.11","1051.10","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:01:40","2019");
INSERT INTO master_stock VALUES("5305","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","17.0000","243.23","4134.91","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5306","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","10.0000","521.23","5212.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5307","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","4.0000","218.91","875.64","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5308","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","5.0000","280.95","1404.75","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5309","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","1.0000","518.87","518.87","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5310","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","1.0000","467.01","467.01","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5311","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","10.0000","173.74","1737.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5312","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","37.0000","221.59","8198.83","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5313","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","10.0000","138.97","1389.70","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5314","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","4.0000","216.23","864.92","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5315","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","1.0000","781.77","781.77","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5316","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","15.0000","183.76","2756.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5317","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 18 )","584","18","3.0000","260.59","781.77","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:53:13","2019");
INSERT INTO master_stock VALUES("5318","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 19 )","585","19","75.0000","95.68","7176.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:54:16","2019");
INSERT INTO master_stock VALUES("5319","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 19 )","585","19","5.0000","478.37","2391.85","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:54:16","2019");
INSERT INTO master_stock VALUES("5320","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 19 )","585","19","6.0000","287.05","1722.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 10:54:16","2019");
INSERT INTO master_stock VALUES("5321","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-04-30","SALES","BY SALES (BILL NO: 20 )","586","20","150.0000","63.00","9450.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:33:18","2019");
INSERT INTO master_stock VALUES("5322","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 21 )","587","21","15.0000","95.68","1435.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:31:25","2019");
INSERT INTO master_stock VALUES("5323","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","18.0000","162.17","2919.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5324","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","6.0000","389.17","2335.02","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5325","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","13.0000","216.23","2810.99","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5326","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","14.0000","270.29","3784.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5327","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","7.0000","324.29","2270.03","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5328","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","1.0000","324.29","324.29","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5329","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-30","SALES","BY SALES (BILL NO: 22 )","588","22","36.0000","88.40","3182.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5330","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","32.0000","221.59","7090.88","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5331","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","3.0000","781.77","2345.31","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5332","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","2.0000","521.23","1042.46","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5333","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","1.0000","324.29","324.29","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5334","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5335","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","1.0000","389.17","389.17","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5336","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","3.0000","183.76","551.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5337","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","2.0000","138.97","277.94","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5338","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 23 )","589","23","3.0000","41.25","123.75","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:40:11","2019");
INSERT INTO master_stock VALUES("5339","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 24 )","590","24","7.0000","105.11","735.77","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 13:41:30","2019");
INSERT INTO master_stock VALUES("5340","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 25 )","591","25","5.0000","781.77","3908.85","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:14:40","2019");
INSERT INTO master_stock VALUES("5341","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 25 )","591","25","22.0000","173.74","3822.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:14:40","2019");
INSERT INTO master_stock VALUES("5342","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 25 )","591","25","12.0000","243.23","2918.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:14:40","2019");
INSERT INTO master_stock VALUES("5343","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 25 )","591","25","31.0000","221.59","6869.29","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:14:40","2019");
INSERT INTO master_stock VALUES("5344","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 26 )","592","26","15.0000","478.37","7175.55","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:15:42","2019");
INSERT INTO master_stock VALUES("5345","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 26 )","592","26","45.0000","95.68","4305.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:15:42","2019");
INSERT INTO master_stock VALUES("5346","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 26 )","592","26","10.0000","287.05","2870.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:15:42","2019");
INSERT INTO master_stock VALUES("5347","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","18.0000","162.17","2919.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5348","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","6.0000","389.17","2335.02","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5349","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","13.0000","216.23","2810.99","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5350","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","14.0000","270.29","3784.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5351","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","7.0000","324.29","2270.03","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5352","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","1.0000","324.29","324.29","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5353","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-30","SALES","BY SALES (BILL NO: 22 )","593","22","36.0000","88.40","3182.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:28:58","2019");
INSERT INTO master_stock VALUES("5354","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 21 )","594","21","15.0000","95.68","1435.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:31:25","2019");
INSERT INTO master_stock VALUES("5355","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-04-30","SALES","BY SALES (BILL NO: 20 )","595","20","150.0000","63.00","9450.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 15:33:18","2019");
INSERT INTO master_stock VALUES("5356","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","36.0000","88.40","3182.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5357","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","15.0000","138.97","2084.55","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5358","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","72.0000","41.25","2970.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5359","346","Eye.Daz.lipstick 4g MRP - 175","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","17.0000","567.52","9647.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5360","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","12.0000","243.23","2918.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5361","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","3.0000","324.29","972.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5362","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","12.0000","324.29","3891.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5363","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","6.0000","389.17","2335.02","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5364","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","8.0000","518.87","4150.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5365","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","12.0000","270.29","3243.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5366","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","3.0000","416.97","1250.91","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5367","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","3.0000","227.00","681.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5368","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","6.0000","260.59","1563.54","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5369","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","9.0000","216.23","1946.07","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5370","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","19.0000","221.59","4210.21","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5371","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","12.0000","69.49","833.88","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5372","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","12.0000","92.68","1112.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5373","817","Daz.Dreams Liquidator 45 Nights MRP 65","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","24.0000","38.31","919.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5374","818","Daz.Dreams Liquidator 60 Nights MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","24.0000","43.40","1041.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5375","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","24.0000","41.25","990.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5376","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","24.0000","173.74","4169.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5377","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","15.0000","173.74","2606.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5378","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","5.0000","781.77","3908.85","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5379","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","60.0000","100.09","6005.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5380","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","60.0000","183.76","11025.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5381","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","8.0000","506.71","4053.68","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5382","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-04-30","SALES","BY SALES (BILL NO: 27 )","596","27","2.0000","93.81","187.62","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:56:15","2019");
INSERT INTO master_stock VALUES("5383","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-04-30","SALES","BY SALES (BILL NO: 28 )","597","28","50.0000","63.00","3150.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:58:40","2019");
INSERT INTO master_stock VALUES("5384","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 29 )","598","29","5.0000","478.37","2391.85","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-03 16:59:39","2019");
INSERT INTO master_stock VALUES("5385","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 30 )","599","30","360.0000","95.68","34444.80","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:55","2019");
INSERT INTO master_stock VALUES("5386","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 30 )","599","30","10.0000","478.37","4783.70","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:55","2019");
INSERT INTO master_stock VALUES("5387","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 30 )","599","30","60.0000","105.11","6306.60","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:55","2019");
INSERT INTO master_stock VALUES("5388","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-04-30","SALES","BY SALES (BILL NO: 30 )","599","30","30.0000","127.56","3826.80","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:55","2019");
INSERT INTO master_stock VALUES("5389","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-04-30","SALES","BY SALES (BILL NO: 30 )","599","30","8.0000","287.05","2296.40","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:55","2019");
INSERT INTO master_stock VALUES("5390","112","Eye.Medium Kajal 30 pieces MRP 8","2019-04-30","SALES","BY SALES (BILL NO: 30 )","599","30","15.0000","114.65","1719.75","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:55","2019");
INSERT INTO master_stock VALUES("5391","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","4.0000","521.23","2084.92","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5392","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","15.0000","138.97","2084.55","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5393","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","389.17","1945.85","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5394","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","467.01","2335.05","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5395","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","10.0000","518.87","5188.70","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5396","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","4.0000","781.77","3127.08","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5397","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","227.00","1135.00","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5398","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","173.74","868.70","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5399","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","312.72","1563.60","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5400","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","183.76","918.80","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5401","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","3.0000","270.29","810.87","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5402","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","3.0000","270.29","810.87","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5403","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","218.91","1094.55","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5404","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","77.0000","221.59","17062.43","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5405","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","5.0000","173.74","868.70","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5406","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","3.0000","100.09","300.27","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5407","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","53.0000","41.25","2186.25","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5408","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-30","SALES","BY SALES (BILL NO: 31 )","600","31","24.0000","88.40","2121.60","","CST00000053","SAMAR AND SONS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 21:23:44","2019");
INSERT INTO master_stock VALUES("5409","016","Redistribution (FRIGHT)","2019-04-30","SALES","BY SALES (BILL NO: 30 )","601","30","1.0000","10984.73","10984.73","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-05-04 23:27:53","2019");
INSERT INTO master_stock VALUES("5410","016","Redistribution (FRIGHT)","2019-04-30","SALES","BY SALES (BILL NO: 30 )","602","30","1.0000","10985.00","10985.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-04 23:27:53","2019");
INSERT INTO master_stock VALUES("5411","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","86","10","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:40:28","");
INSERT INTO master_stock VALUES("5412","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","86","10","360.0000","88.50","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:40:28","");
INSERT INTO master_stock VALUES("5413","240","Eye.Kumkum 5g Single Colour MRP 10","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","86","10","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:40:28","");
INSERT INTO master_stock VALUES("5414","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","86","10","6.0000","442.50","2655.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:40:28","");
INSERT INTO master_stock VALUES("5415","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","288.0000","205.00","59040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5416","353","Eye.Daz.Mascara 12.5g MRP 170","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","72.0000","170.00","12240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5417","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5418","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","60.0000","150.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5419","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","56.0000","723.20","40499.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5420","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","56.0000","482.10","26997.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5421","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","48.0000","82.50","3960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5422","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","72.0000","38.50","2772.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5423","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","12.0000","64.85","778.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5424","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","12.0000","86.50","1038.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5425","817","Daz.Dreams Liquidator 45 Nights MRP 65","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","24.0000","28.60","686.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5426","818","Daz.Dreams Liquidator 60 Nights MRP 75","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","24.0000","33.00","792.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5427","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","24.0000","38.50","924.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5428","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","2019-04-30","PURCHASE","BY PURCHASE (BILL NO: 10 )","87","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-15 17:50:40","");
INSERT INTO master_stock VALUES("5429","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-05-20","SALES","BY SALES (BILL NO: 31 )","603","31","2.0000","127.56","255.12","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:29:25","2019");
INSERT INTO master_stock VALUES("5430","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-05-20","SALES","BY SALES (BILL NO: 31 )","603","31","4.0000","81.97","327.88","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:29:25","2019");
INSERT INTO master_stock VALUES("5431","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-05-20","SALES","BY SALES (BILL NO: 31 )","603","31","2.0000","287.05","574.10","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:29:25","2019");
INSERT INTO master_stock VALUES("5432","240","Eye.Kumkum 5g Single Colour MRP 10","2019-05-20","SALES","BY SALES (BILL NO: 31 )","603","31","1.0000","105.11","105.11","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:29:25","2019");
INSERT INTO master_stock VALUES("5433","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-20","SALES","BY SALES (BILL NO: 31 )","603","31","3.0000","478.37","1435.11","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:29:25","2019");
INSERT INTO master_stock VALUES("5434","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","20.0000","243.23","4864.60","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5435","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","2.0000","218.91","437.82","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5436","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","2.0000","93.81","187.62","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5437","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","1.0000","506.71","506.71","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5438","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","2.0000","518.87","1037.74","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5439","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","1.0000","467.01","467.01","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5440","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","2.0000","781.77","1563.54","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5441","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","3.0000","270.29","810.87","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5442","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","1.0000","389.17","389.17","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5443","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","1.0000","389.17","389.17","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5444","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","1.0000","162.17","162.17","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5445","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","2.0000","506.71","1013.42","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5446","353","Eye.Daz.Mascara 12.5g MRP 170","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","3.0000","183.76","551.28","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5447","238","Eye. Daz. Face Powder 30g MRP 108","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","1.0000","312.72","312.72","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5448","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","12.0000","88.40","1060.80","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5449","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","9.0000","324.29","2918.61","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5450","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","3.0000","138.97","416.91","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5451","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","3.0000","521.23","1563.69","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5452","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","23.0000","221.59","5096.57","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5453","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-05-20","SALES","BY SALES (BILL NO: 32 )","604","32","2.0000","69.49","138.98","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 21:57:38","2019");
INSERT INTO master_stock VALUES("5454","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","6.0000","324.29","1945.74","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5455","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","13.0000","324.29","4215.77","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5456","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","81.0000","221.59","17948.79","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5457","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","6.0000","88.40","530.40","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5458","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","162.17","162.17","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5459","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","12.0000","41.25","495.00","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5460","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","173.74","173.74","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5461","353","Eye.Daz.Mascara 12.5g MRP 170","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","183.76","183.76","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5462","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","227.00","227.00","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5463","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","2.0000","518.87","1037.74","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5464","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","521.23","521.23","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5465","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","781.77","781.77","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5466","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","218.91","218.91","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5467","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","93.81","93.81","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5468","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","6.0000","138.97","833.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5469","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-05-20","SALES","BY SALES (BILL NO: 33 )","605","33","1.0000","506.71","506.71","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:03:29","2019");
INSERT INTO master_stock VALUES("5470","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-20","SALES","BY SALES (BILL NO: 34 )","606","34","3.0000","478.37","1435.11","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-21 23:04:23","2019");
INSERT INTO master_stock VALUES("5471","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","88","10","48.0000","265.50","12744.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:20:12","");
INSERT INTO master_stock VALUES("5472","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","88","10","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:20:12","");
INSERT INTO master_stock VALUES("5473","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","88","10","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:20:12","");
INSERT INTO master_stock VALUES("5474","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","60.0000","95.25","5715.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5475","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","5.0000","308.55","1542.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5476","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","80.0000","192.85","15428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5477","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","16.0000","200.00","3200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5478","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","48.0000","241.05","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5479","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","7.0000","250.00","1750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5480","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5481","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","24.0000","480.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5482","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","8.0000","208.90","1671.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5483","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","48.0000","82.50","3960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5484","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-05-22","PURCHASE","BY PURCHASE (BILL NO: 10 )","89","10","108.0000","38.50","4158.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 17:41:59","");
INSERT INTO master_stock VALUES("5485","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-05-28","SALES","BY SALES (BILL NO: 35 )","607","35","6.0000","287.05","1722.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 19:16:11","2019");
INSERT INTO master_stock VALUES("5486","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-28","SALES","BY SALES (BILL NO: 35 )","607","35","30.0000","95.68","2870.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 19:16:11","2019");
INSERT INTO master_stock VALUES("5487","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-28","SALES","BY SALES (BILL NO: 35 )","607","35","10.0000","478.37","4783.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 19:16:11","2019");
INSERT INTO master_stock VALUES("5488","112","Eye.Medium Kajal 30 pieces MRP 8","2019-05-28","SALES","BY SALES (BILL NO: 35 )","607","35","10.0000","114.65","1146.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 19:16:11","2019");
INSERT INTO master_stock VALUES("5489","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","72.0000","41.25","2970.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5490","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","24.0000","138.97","3335.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5491","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","16.0000","521.23","8339.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5492","353","Eye.Daz.Mascara 12.5g MRP 170","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","24.0000","183.76","4410.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5493","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","32.0000","781.77","25016.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5494","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","24.0000","173.74","4169.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5495","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","7.0000","162.17","1135.19","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5496","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","6.0000","506.71","3040.26","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5497","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-28","SALES","BY SALES (BILL NO: 36 )","608","36","11.0000","221.59","2437.49","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 21:30:30","2019");
INSERT INTO master_stock VALUES("5498","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","8.0000","781.77","6254.16","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5499","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","36.0000","100.13","3604.68","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5500","353","Eye.Daz.Mascara 12.5g MRP 170","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","8.0000","183.76","1470.08","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5501","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","12.0000","227.00","2724.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5502","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","12.0000","93.81","1125.72","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5503","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","8.0000","521.23","4169.84","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5504","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","6.0000","518.87","3113.22","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5505","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","6.0000","260.59","1563.54","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5506","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-28","SALES","BY SALES (BILL NO: 37 )","609","37","6.0000","162.17","973.02","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:00:04","2019");
INSERT INTO master_stock VALUES("5507","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-28","SALES","BY SALES (BILL NO: 38 )","610","38","6.0000","478.37","2870.22","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:01:05","2019");
INSERT INTO master_stock VALUES("5508","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-28","SALES","BY SALES (BILL NO: 38 )","610","38","15.0000","95.68","1435.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:01:05","2019");
INSERT INTO master_stock VALUES("5509","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-28","SALES","BY SALES (BILL NO: 39 )","611","39","30.0000","95.68","2870.40","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-05-29 22:30:38","2019");
INSERT INTO master_stock VALUES("5510","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","12.0000","100.13","1201.56","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5511","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","12.0000","88.40","1060.80","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5512","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","18.0000","41.25","742.50","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5513","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","4.0000","324.29","1297.16","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5514","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","6.0000","324.29","1945.74","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5515","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","1.0000","162.17","162.17","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5516","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","389.17","778.34","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5517","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","389.17","778.34","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5518","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","521.23","1042.46","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5519","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","93.81","187.62","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5520","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","218.91","437.82","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5521","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","173.74","347.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5522","353","Eye.Daz.Mascara 12.5g MRP 170","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","183.76","367.52","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5523","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","173.74","347.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5524","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","2.0000","781.77","1563.54","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5525","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","5.0000","260.59","1302.95","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5526","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","6.0000","138.97","833.82","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5527","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-31","SALES","BY SALES (BILL NO: 40 )","612","40","34.0000","221.59","7534.06","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 21:49:31","2019");
INSERT INTO master_stock VALUES("5528","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","2.0000","173.74","347.48","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5529","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","2.0000","781.77","1563.54","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5530","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","2.0000","270.29","540.58","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5531","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","2.0000","521.23","1042.46","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5532","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","5.0000","260.59","1302.95","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5533","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","12.0000","138.97","1667.64","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5534","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-31","SALES","BY SALES (BILL NO: 41 )","613","41","33.0000","221.59","7312.47","Nail Trey 41 05 Pcs. , Nail Shade Card 02 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:03:15","2019");
INSERT INTO master_stock VALUES("5535","112","Eye.Medium Kajal 30 pieces MRP 8","2019-05-31","SALES","BY SALES (BILL NO: 42 )","614","42","4.0000","114.65","458.60","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:04:34","2019");
INSERT INTO master_stock VALUES("5536","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 43 )","615","43","50.0000","95.68","4784.00","Product Catalodge 01 Pc. , Nail Trey 41 05 Pcs. , Lipstick Trey 06 Pcs. , Shade Card Nail 02 Pcs. , Shade Card lipstick 100 02 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:12:48","2019");
INSERT INTO master_stock VALUES("5537","240","Eye.Kumkum 5g Single Colour MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 43 )","615","43","6.0000","105.11","630.66","Product Catalodge 01 Pc. , Nail Trey 41 05 Pcs. , Lipstick Trey 06 Pcs. , Shade Card Nail 02 Pcs. , Shade Card lipstick 100 02 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:12:48","2019");
INSERT INTO master_stock VALUES("5538","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-31","SALES","BY SALES (BILL NO: 43 )","615","43","2.0000","478.37","956.74","Product Catalodge 01 Pc. , Nail Trey 41 05 Pcs. , Lipstick Trey 06 Pcs. , Shade Card Nail 02 Pcs. , Shade Card lipstick 100 02 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:12:48","2019");
INSERT INTO master_stock VALUES("5539","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","35.0000","221.59","7755.65","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5540","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","6.0000","138.97","833.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5541","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","6.0000","260.59","1563.54","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5542","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","12.0000","41.25","495.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5543","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","3.0000","389.17","1167.51","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5544","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","6.0000","162.17","973.02","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5545","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","2.0000","518.87","1037.74","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5546","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","6.0000","88.40","530.40","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5547","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","2.0000","227.00","454.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5548","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","6.0000","521.23","3127.38","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5549","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","6.0000","173.74","1042.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5550","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","8.0000","324.29","2594.32","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5551","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","4.0000","324.29","1297.16","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5552","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 44 )","616","44","12.0000","100.13","1201.56","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:20:04","2019");
INSERT INTO master_stock VALUES("5553","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 45 )","617","45","60.0000","95.68","5740.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:24:05","2019");
INSERT INTO master_stock VALUES("5554","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","6.0000","93.81","562.86","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5555","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","2.0000","162.17","324.34","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5556","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","9.0000","260.59","2345.31","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5557","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","8.0000","521.23","4169.84","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5558","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","8.0000","781.77","6254.16","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5559","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","4.0000","518.87","2075.48","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5560","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","5.0000","270.29","1351.45","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5561","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 46 )","618","46","1.0000","270.29","270.29","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:27:49","2019");
INSERT INTO master_stock VALUES("5562","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 47 )","619","47","35.0000","95.68","3348.80","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:32:39","2019");
INSERT INTO master_stock VALUES("5563","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-05-31","SALES","BY SALES (BILL NO: 48 )","620","48","2.0000","467.01","934.02","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:38:49","2019");
INSERT INTO master_stock VALUES("5564","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-31","SALES","BY SALES (BILL NO: 48 )","620","48","5.0000","518.87","2594.35","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:38:49","2019");
INSERT INTO master_stock VALUES("5565","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 48 )","620","48","4.0000","781.77","3127.08","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:38:49","2019");
INSERT INTO master_stock VALUES("5566","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-05-31","SALES","BY SALES (BILL NO: 48 )","620","48","4.0000","521.23","2084.92","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:38:49","2019");
INSERT INTO master_stock VALUES("5567","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 48 )","620","48","8.0000","260.59","2084.72","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:38:49","2019");
INSERT INTO master_stock VALUES("5568","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 49 )","621","49","55.0000","95.68","5262.40","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:43:48","2019");
INSERT INTO master_stock VALUES("5569","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-31","SALES","BY SALES (BILL NO: 49 )","621","49","5.0000","478.37","2391.85","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:43:48","2019");
INSERT INTO master_stock VALUES("5570","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","12.0000","138.97","1667.64","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5571","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","3.0000","173.74","521.22","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5572","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","12.0000","287.05","3444.60","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5573","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","5.0000","93.81","469.05","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5574","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","1.0000","389.17","389.17","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5575","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","3.0000","324.29","972.87","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5576","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-05-31","SALES","BY SALES (BILL NO: 50 )","622","50","3.0000","324.29","972.87","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:46:03","2019");
INSERT INTO master_stock VALUES("5577","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-31","SALES","BY SALES (BILL NO: 51 )","623","51","110.0000","95.68","10524.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:55:07","2019");
INSERT INTO master_stock VALUES("5578","112","Eye.Medium Kajal 30 pieces MRP 8","2019-05-31","SALES","BY SALES (BILL NO: 51 )","623","51","5.0000","114.65","573.25","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:55:07","2019");
INSERT INTO master_stock VALUES("5579","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-05-31","SALES","BY SALES (BILL NO: 51 )","623","51","5.0000","287.05","1435.25","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:55:07","2019");
INSERT INTO master_stock VALUES("5580","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-05-31","SALES","BY SALES (BILL NO: 51 )","623","51","4.0000","127.56","510.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 22:55:07","2019");
INSERT INTO master_stock VALUES("5581","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","4.0000","378.35","1513.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5582","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","3.0000","270.29","810.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5583","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","1.0000","270.29","270.29","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5584","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","9.0000","162.17","1459.53","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5585","238","Eye. Daz. Face Powder 30g MRP 108","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","6.0000","312.72","1876.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5586","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","16.0000","93.81","1500.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5587","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","2.0000","467.01","934.02","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5588","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","1.0000","518.87","518.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5589","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","10.0000","781.77","7817.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5590","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","16.0000","218.91","3502.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5591","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","38.0000","221.59","8420.42","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5592","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-05-31","SALES","BY SALES (BILL NO: 52 )","624","52","8.0000","69.49","555.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-01 23:45:56","2019");
INSERT INTO master_stock VALUES("5593","016","Redistribution (FRIGHT)","2019-05-31","SALES","BY SALES (BILL NO: 53 )","625","53","1.0000","6000.00","6000.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-06-04 19:22:50","2019");
INSERT INTO master_stock VALUES("5594","346","Eye.Daz.lipstick 4g MRP - 175","2019-06-01","SALES","BY SALES (BILL NO: 54 )","626","54","20.0000","567.52","11350.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-02 17:09:40","2019");
INSERT INTO master_stock VALUES("5595","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-06-01","SALES","BY SALES (BILL NO: 54 )","626","54","12.0000","280.95","3371.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-02 17:09:40","2019");
INSERT INTO master_stock VALUES("5596","016","Redistribution (FRIGHT)","2019-05-31","SALES","BY SALES (BILL NO: 53 )","627","53","1.0000","6278.00","6278.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-04 19:22:50","2019");
INSERT INTO master_stock VALUES("5597","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","90","10","400.0000","88.50","35400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:19:49","");
INSERT INTO master_stock VALUES("5598","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","90","10","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:19:49","");
INSERT INTO master_stock VALUES("5599","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","90","10","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:19:49","");
INSERT INTO master_stock VALUES("5600","412","Eye.Kajal 0.5g MRP 5","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","90","10","40.0000","64.95","2598.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:19:49","");
INSERT INTO master_stock VALUES("5601","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","91","10","500.0000","59.95","29975.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:21:13","");
INSERT INTO master_stock VALUES("5602","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","13.0000","308.55","4011.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5603","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5604","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","24.0000","241.05","5785.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5605","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","2.0000","250.00","500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5606","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5607","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","48.0000","162.15","7783.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5608","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5609","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","72.0000","278.55","20055.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5610","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-05-31","PURCHASE","BY PURCHASE (BILL NO: 10 )","92","10","84.0000","509.95","42835.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-06 13:26:10","");
INSERT INTO master_stock VALUES("5611","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-17","SALES","BY SALES (BILL NO: 55 )","628","55","2.0000","478.37","956.74","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:36:23","2019");
INSERT INTO master_stock VALUES("5612","412","Eye.Kajal 0.5g MRP 5","2019-06-17","SALES","BY SALES (BILL NO: 55 )","628","55","2.0000","69.59","139.18","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:36:23","2019");
INSERT INTO master_stock VALUES("5613","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-17","SALES","BY SALES (BILL NO: 56 )","629","56","50.0000","63.01","3150.50","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:38:03","2019");
INSERT INTO master_stock VALUES("5614","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","2.0000","506.71","1013.42","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5615","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","3.0000","173.74","521.22","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5616","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","2.0000","546.41","1092.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5617","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","2.0000","781.77","1563.54","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5618","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","2.0000","521.23","1042.46","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5619","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","6.0000","138.97","833.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5620","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","3.0000","227.00","681.00","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5621","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","1.0000","389.17","389.17","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5622","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-17","SALES","BY SALES (BILL NO: 57 )","630","57","72.0000","221.59","15954.48","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:43:53","2019");
INSERT INTO master_stock VALUES("5623","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-17","SALES","BY SALES (BILL NO: 58 )","631","58","4.0000","287.05","1148.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:44:59","2019");
INSERT INTO master_stock VALUES("5624","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-17","SALES","BY SALES (BILL NO: 58 )","631","58","4.0000","478.37","1913.48","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:44:59","2019");
INSERT INTO master_stock VALUES("5625","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-17","SALES","BY SALES (BILL NO: 59 )","632","59","50.0000","63.01","3150.50","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:45:37","2019");
INSERT INTO master_stock VALUES("5626","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","3.0000","389.17","1167.51","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5627","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","3.0000","781.77","2345.31","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5628","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","6.0000","173.74","1042.44","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5629","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","2.0000","521.23","1042.46","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5630","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","2.0000","546.41","1092.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5631","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","3.0000","173.74","521.22","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5632","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","3.0000","312.72","938.16","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5633","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-06-17","SALES","BY SALES (BILL NO: 60 )","633","60","3.0000","506.71","1520.13","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-18 18:49:16","2019");
INSERT INTO master_stock VALUES("5634","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-18","SALES","BY SALES (BILL NO: 61 )","634","61","130.0000","95.68","12438.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 22:22:27","2019");
INSERT INTO master_stock VALUES("5635","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-18","SALES","BY SALES (BILL NO: 61 )","634","61","6.0000","478.37","2870.22","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 22:22:27","2019");
INSERT INTO master_stock VALUES("5636","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-18","SALES","BY SALES (BILL NO: 62 )","635","62","5.0000","546.41","2732.05","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 22:24:14","2019");
INSERT INTO master_stock VALUES("5637","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-18","SALES","BY SALES (BILL NO: 62 )","635","62","12.0000","221.59","2659.08","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 22:24:14","2019");
INSERT INTO master_stock VALUES("5638","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-06-18","SALES","BY SALES (BILL NO: 63 )","636","63","12.0000","88.40","1060.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 22:25:59","2019");
INSERT INTO master_stock VALUES("5639","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-06-18","SALES","BY SALES (BILL NO: 63 )","636","63","36.0000","41.25","1485.00","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 22:25:59","2019");
INSERT INTO master_stock VALUES("5640","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-18","SALES","BY SALES (BILL NO: 64 )","637","64","70.0000","95.68","6697.60","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-19 23:42:19","2019");
INSERT INTO master_stock VALUES("5641","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-21","SALES","BY SALES (BILL NO: 65 )","638","65","5.0000","478.37","2391.85","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:25:16","2019");
INSERT INTO master_stock VALUES("5642","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-06-21","SALES","BY SALES (BILL NO: 65 )","638","65","10.0000","81.97","819.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:25:16","2019");
INSERT INTO master_stock VALUES("5643","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-21","SALES","BY SALES (BILL NO: 65 )","638","65","4.0000","287.05","1148.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:25:16","2019");
INSERT INTO master_stock VALUES("5644","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-21","SALES","BY SALES (BILL NO: 65 )","638","65","4.0000","127.56","510.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:25:16","2019");
INSERT INTO master_stock VALUES("5645","240","Eye.Kumkum 5g Single Colour MRP 10","2019-06-21","SALES","BY SALES (BILL NO: 65 )","638","65","5.0000","105.11","525.55","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:25:16","2019");
INSERT INTO master_stock VALUES("5646","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","18.0000","88.40","1591.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5647","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","10.0000","173.74","1737.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5648","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","10.0000","216.23","2162.30","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5649","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","3.0000","270.29","810.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5650","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","6.0000","243.23","1459.38","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5651","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","4.0000","432.40","1729.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5652","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","5.0000","521.23","2606.15","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5653","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","6.0000","162.17","973.02","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5654","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-21","SALES","BY SALES (BILL NO: 66 )","639","66","3.0000","227.00","681.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-22 22:31:13","2019");
INSERT INTO master_stock VALUES("5655","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-25","SALES","BY SALES (BILL NO: 67 )","640","67","12.0000","287.05","3444.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:36:02","2019");
INSERT INTO master_stock VALUES("5656","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-25","SALES","BY SALES (BILL NO: 67 )","640","67","6.0000","127.56","765.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:36:02","2019");
INSERT INTO master_stock VALUES("5657","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 68 )","641","68","6.0000","227.00","1362.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-06-26 22:39:57","2019");
INSERT INTO master_stock VALUES("5658","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 68 )","642","68","6.0000","227.00","1362.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:39:57","2019");
INSERT INTO master_stock VALUES("5659","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-25","SALES","BY SALES (BILL NO: 68 )","642","68","24.0000","546.41","13113.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:39:57","2019");
INSERT INTO master_stock VALUES("5660","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-25","SALES","BY SALES (BILL NO: 69 )","643","69","239.0000","63.01","15059.39","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:41:50","2019");
INSERT INTO master_stock VALUES("5661","240","Eye.Kumkum 5g Single Colour MRP 10","2019-06-25","SALES","BY SALES (BILL NO: 70 )","644","70","10.0000","105.11","1051.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:46:42","2019");
INSERT INTO master_stock VALUES("5662","412","Eye.Kajal 0.5g MRP 5","2019-06-25","SALES","BY SALES (BILL NO: 70 )","644","70","4.0000","69.59","278.36","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:46:42","2019");
INSERT INTO master_stock VALUES("5663","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-25","SALES","BY SALES (BILL NO: 70 )","644","70","2.0000","478.37","956.74","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:46:42","2019");
INSERT INTO master_stock VALUES("5664","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-25","SALES","BY SALES (BILL NO: 70 )","644","70","2.0000","127.56","255.12","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:46:42","2019");
INSERT INTO master_stock VALUES("5665","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-25","SALES","BY SALES (BILL NO: 71 )","645","71","10.0000","63.01","630.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:47:30","2019");
INSERT INTO master_stock VALUES("5666","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","20.0000","221.59","4431.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5667","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","2.0000","546.41","1092.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5668","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","3.0000","173.74","521.22","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5669","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5670","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","1.0000","218.91","218.91","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5671","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","1.0000","514.32","514.32","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5672","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","1.0000","506.71","506.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5673","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","2.0000","506.71","1013.42","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5674","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","10.0000","93.81","938.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5675","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","5.0000","160.73","803.65","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5676","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","3.0000","227.00","681.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5677","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","4.0000","138.97","555.88","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5678","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-25","SALES","BY SALES (BILL NO: 72 )","646","72","2.0000","516.57","1033.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 22:54:23","2019");
INSERT INTO master_stock VALUES("5679","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-25","SALES","BY SALES (BILL NO: 73 )","647","73","5.0000","546.41","2732.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:11:30","2019");
INSERT INTO master_stock VALUES("5680","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-25","SALES","BY SALES (BILL NO: 73 )","647","73","10.0000","173.74","1737.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:11:30","2019");
INSERT INTO master_stock VALUES("5681","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 73 )","647","73","4.0000","506.71","2026.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:11:30","2019");
INSERT INTO master_stock VALUES("5682","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-06-25","SALES","BY SALES (BILL NO: 73 )","647","73","10.0000","243.23","2432.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:11:30","2019");
INSERT INTO master_stock VALUES("5683","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-25","SALES","BY SALES (BILL NO: 73 )","647","73","4.0000","774.91","3099.64","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:11:30","2019");
INSERT INTO master_stock VALUES("5684","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-25","SALES","BY SALES (BILL NO: 73 )","647","73","39.0000","221.59","8642.01","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:11:30","2019");
INSERT INTO master_stock VALUES("5685","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 74 )","648","74","6.0000","506.71","3040.26","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:19:25","2019");
INSERT INTO master_stock VALUES("5686","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-06-25","SALES","BY SALES (BILL NO: 74 )","648","74","4.0000","416.97","1667.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:19:25","2019");
INSERT INTO master_stock VALUES("5687","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-25","SALES","BY SALES (BILL NO: 74 )","648","74","12.0000","138.97","1667.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-26 23:19:25","2019");
INSERT INTO master_stock VALUES("5688","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-25","SALES","BY SALES (BILL NO: 75 )","649","75","10.0000","474.14","4741.40","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:25:13","2019");
INSERT INTO master_stock VALUES("5689","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-25","SALES","BY SALES (BILL NO: 75 )","649","75","4.0000","127.56","510.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:25:13","2019");
INSERT INTO master_stock VALUES("5690","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-25","SALES","BY SALES (BILL NO: 75 )","649","75","4.0000","281.27","1125.08","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:25:13","2019");
INSERT INTO master_stock VALUES("5691","412","Eye.Kajal 0.5g MRP 5","2019-06-25","SALES","BY SALES (BILL NO: 75 )","649","75","3.0000","69.59","208.77","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:25:13","2019");
INSERT INTO master_stock VALUES("5692","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-25","SALES","BY SALES (BILL NO: 75 )","649","75","10.0000","94.83","948.30","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:25:13","2019");
INSERT INTO master_stock VALUES("5693","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-25","SALES","BY SALES (BILL NO: 76 )","650","76","75.0000","63.01","4725.75","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:26:13","2019");
INSERT INTO master_stock VALUES("5694","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","546.41","1092.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5695","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","4.0000","172.19","688.76","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5696","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","312.72","625.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5697","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","270.29","540.58","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5698","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","214.30","428.60","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5699","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","3.0000","506.71","1520.13","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5700","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","3.0000","227.00","681.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5701","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","4.0000","514.32","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5702","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","467.01","934.02","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5703","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","7.0000","324.29","2270.03","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5704","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","12.0000","324.29","3891.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5705","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","4.0000","516.57","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5706","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","10.0000","138.97","1389.70","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5707","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","4.0000","389.17","1556.68","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5708","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","160.73","321.46","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5709","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","2.0000","389.17","778.34","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5710","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","25.0000","221.59","5539.75","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5711","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","19.0000","243.23","4621.37","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5712","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-25","SALES","BY SALES (BILL NO: 77 )","651","77","3.0000","774.91","2324.73","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:32:49","2019");
INSERT INTO master_stock VALUES("5713","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-25","SALES","BY SALES (BILL NO: 78 )","652","78","25.0000","63.01","1575.25","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:35:48","2019");
INSERT INTO master_stock VALUES("5714","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-25","SALES","BY SALES (BILL NO: 79 )","653","79","2.0000","127.56","255.12","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:36:39","2019");
INSERT INTO master_stock VALUES("5715","412","Eye.Kajal 0.5g MRP 5","2019-06-25","SALES","BY SALES (BILL NO: 79 )","653","79","2.0000","69.59","139.18","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:36:39","2019");
INSERT INTO master_stock VALUES("5716","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-25","SALES","BY SALES (BILL NO: 80 )","654","80","2.0000","546.41","1092.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:37:23","2019");
INSERT INTO master_stock VALUES("5717","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-25","SALES","BY SALES (BILL NO: 80 )","654","80","4.0000","774.91","3099.64","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-27 00:37:23","2019");
INSERT INTO master_stock VALUES("5718","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","93","10","240.0000","88.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:39:55","");
INSERT INTO master_stock VALUES("5719","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","93","10","24.0000","265.50","6372.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:39:55","");
INSERT INTO master_stock VALUES("5720","346","Eye.Daz.lipstick 4g MRP - 175","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","22.0000","487.50","10725.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5721","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","14.0000","250.00","3500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5722","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5723","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","4.0000","150.00","600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5724","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","112.0000","723.20","80998.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5725","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","32.0000","482.10","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5726","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","24.0000","210.00","5040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5727","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-06-20","PURCHASE","BY PURCHASE (BILL NO: 10 )","94","10","12.0000","480.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 16:54:40","");
INSERT INTO master_stock VALUES("5728","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-29","SALES","BY SALES (BILL NO: 81 )","655","81","6.0000","126.54","759.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:46:49","2019");
INSERT INTO master_stock VALUES("5729","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-29","SALES","BY SALES (BILL NO: 81 )","655","81","55.0000","94.83","5215.65","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:46:49","2019");
INSERT INTO master_stock VALUES("5730","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-29","SALES","BY SALES (BILL NO: 82 )","656","82","50.0000","63.01","3150.50","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:47:59","2019");
INSERT INTO master_stock VALUES("5731","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","5.0000","774.91","3874.55","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5732","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","5.0000","516.57","2582.85","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5733","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","3.0000","270.29","810.87","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5734","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","2.0000","546.41","1092.82","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5735","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","2.0000","172.19","344.38","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5736","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","1.0000","267.88","267.88","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5737","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","4.0000","324.29","1297.16","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5738","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","14.0000","324.29","4540.06","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5739","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","3.0000","389.17","1167.51","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5740","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","3.0000","160.73","482.19","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5741","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-29","SALES","BY SALES (BILL NO: 83 )","657","83","51.0000","221.59","11301.09","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:54:33","2019");
INSERT INTO master_stock VALUES("5742","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-29","SALES","BY SALES (BILL NO: 84 )","658","84","110.0000","94.83","10431.30","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:57:08","2019");
INSERT INTO master_stock VALUES("5743","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-29","SALES","BY SALES (BILL NO: 84 )","658","84","4.0000","284.48","1137.92","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:57:08","2019");
INSERT INTO master_stock VALUES("5744","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-29","SALES","BY SALES (BILL NO: 84 )","658","84","2.0000","126.54","253.08","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:57:08","2019");
INSERT INTO master_stock VALUES("5745","412","Eye.Kajal 0.5g MRP 5","2019-06-29","SALES","BY SALES (BILL NO: 84 )","658","84","3.0000","69.59","208.77","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-06-30 23:57:08","2019");
INSERT INTO master_stock VALUES("5746","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-06-29","SALES","BY SALES (BILL NO: 85 )","659","85","3.0000","69.49","208.47","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-01 00:00:14","2019");
INSERT INTO master_stock VALUES("5747","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-06-29","SALES","BY SALES (BILL NO: 85 )","659","85","6.0000","88.40","530.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-01 00:00:14","2019");
INSERT INTO master_stock VALUES("5748","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-06-29","SALES","BY SALES (BILL NO: 85 )","659","85","1.0000","506.71","506.71","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-01 00:00:14","2019");
INSERT INTO master_stock VALUES("5749","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-29","SALES","BY SALES (BILL NO: 85 )","659","85","2.0000","546.41","1092.82","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-01 00:00:14","2019");
INSERT INTO master_stock VALUES("5750","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-06-29","SALES","BY SALES (BILL NO: 85 )","659","85","1.0000","267.88","267.88","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-01 00:00:14","2019");
INSERT INTO master_stock VALUES("5751","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-29","SALES","BY SALES (BILL NO: 86 )","660","86","60.0000","94.83","5689.80","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:04:47","2019");
INSERT INTO master_stock VALUES("5752","240","Eye.Kumkum 5g Single Colour MRP 10","2019-06-29","SALES","BY SALES (BILL NO: 86 )","660","86","11.0000","105.11","1156.21","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:04:47","2019");
INSERT INTO master_stock VALUES("5753","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-06-29","SALES","BY SALES (BILL NO: 87 )","661","87","2.0000","324.29","648.58","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:19:52","2019");
INSERT INTO master_stock VALUES("5754","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-06-29","SALES","BY SALES (BILL NO: 87 )","661","87","14.0000","324.29","4540.06","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:19:52","2019");
INSERT INTO master_stock VALUES("5755","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-29","SALES","BY SALES (BILL NO: 87 )","661","87","3.0000","546.41","1639.23","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:19:52","2019");
INSERT INTO master_stock VALUES("5756","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-29","SALES","BY SALES (BILL NO: 87 )","661","87","6.0000","138.97","833.82","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:19:52","2019");
INSERT INTO master_stock VALUES("5757","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-06-29","SALES","BY SALES (BILL NO: 87 )","661","87","8.0000","214.30","1714.40","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:19:52","2019");
INSERT INTO master_stock VALUES("5758","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-29","SALES","BY SALES (BILL NO: 87 )","661","87","4.0000","221.59","886.36","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:19:52","2019");
INSERT INTO master_stock VALUES("5759","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-29","SALES","BY SALES (BILL NO: 88 )","662","88","10.0000","474.14","4741.40","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:49:00","2019");
INSERT INTO master_stock VALUES("5760","240","Eye.Kumkum 5g Single Colour MRP 10","2019-06-29","SALES","BY SALES (BILL NO: 88 )","662","88","7.0000","105.11","735.77","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:49:00","2019");
INSERT INTO master_stock VALUES("5761","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","6.0000","160.73","964.38","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5762","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","5.0000","516.57","2582.85","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5763","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","8.0000","138.97","1111.76","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5764","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","5.0000","227.00","1135.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5765","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","5.0000","173.74","868.70","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5766","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","6.0000","506.71","3040.26","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5767","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-29","SALES","BY SALES (BILL NO: 89 )","663","89","1.0000","546.41","546.41","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 12:55:21","2019");
INSERT INTO master_stock VALUES("5768","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-29","SALES","BY SALES (BILL NO: 90 )","664","90","5.0000","474.14","2370.70","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 13:58:58","2019");
INSERT INTO master_stock VALUES("5769","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-29","SALES","BY SALES (BILL NO: 90 )","664","90","110.0000","94.83","10431.30","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 13:58:58","2019");
INSERT INTO master_stock VALUES("5770","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-29","SALES","BY SALES (BILL NO: 91 )","665","91","6.0000","138.97","833.82","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 14:07:11","2019");
INSERT INTO master_stock VALUES("5771","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-06-29","SALES","BY SALES (BILL NO: 91 )","665","91","1.0000","258.29","258.29","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 14:07:11","2019");
INSERT INTO master_stock VALUES("5772","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-29","SALES","BY SALES (BILL NO: 91 )","665","91","4.0000","546.41","2185.64","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 14:07:11","2019");
INSERT INTO master_stock VALUES("5773","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-29","SALES","BY SALES (BILL NO: 91 )","665","91","14.0000","221.59","3102.26","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 14:07:11","2019");
INSERT INTO master_stock VALUES("5774","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","10.0000","324.29","3242.90","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5775","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","2.0000","324.29","648.58","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5776","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","5.0000","218.91","1094.55","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5777","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","5.0000","546.41","2732.05","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5778","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","2.0000","267.88","535.76","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5779","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","1.0000","514.32","514.32","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5780","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","1.0000","214.30","214.30","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5781","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","4.0000","389.17","1556.68","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5782","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-30","SALES","BY SALES (BILL NO: 92 )","666","92","23.0000","221.59","5096.57","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:45:22","2019");
INSERT INTO master_stock VALUES("5783","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-30","SALES","BY SALES (BILL NO: 93 )","667","93","3.0000","126.54","379.62","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:47:05","2019");
INSERT INTO master_stock VALUES("5784","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-30","SALES","BY SALES (BILL NO: 93 )","667","93","70.0000","94.83","6638.10","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 22:47:05","2019");
INSERT INTO master_stock VALUES("5785","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-30","SALES","BY SALES (BILL NO: 94 )","668","94","6.0000","173.74","1042.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 23:59:35","2019");
INSERT INTO master_stock VALUES("5786","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-06-30","SALES","BY SALES (BILL NO: 94 )","668","94","14.0000","243.23","3405.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 23:59:35","2019");
INSERT INTO master_stock VALUES("5787","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-06-30","SALES","BY SALES (BILL NO: 94 )","668","94","2.0000","514.32","1028.64","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 23:59:35","2019");
INSERT INTO master_stock VALUES("5788","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-30","SALES","BY SALES (BILL NO: 94 )","668","94","3.0000","138.97","416.91","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-02 23:59:35","2019");
INSERT INTO master_stock VALUES("5789","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-30","SALES","BY SALES (BILL NO: 95 )","669","95","30.0000","63.01","1890.30","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 12:17:18","2019");
INSERT INTO master_stock VALUES("5790","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-30","SALES","BY SALES (BILL NO: 96 )","670","96","50.0000","63.01","3150.50","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 12:20:36","2019");
INSERT INTO master_stock VALUES("5791","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-30","SALES","BY SALES (BILL NO: 97 )","671","97","20.0000","63.01","1260.20","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 12:21:52","2019");
INSERT INTO master_stock VALUES("5792","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-30","SALES","BY SALES (BILL NO: 98 )","672","98","50.0000","63.01","3150.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 12:22:52","2019");
INSERT INTO master_stock VALUES("5793","016","Redistribution (FRIGHT)","2019-06-30","SALES","BY SALES (BILL NO: 99 )","673","99","1.0000","9884.00","9884.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 13:03:05","2019");
INSERT INTO master_stock VALUES("5794","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-30","SALES","BY SALES (BILL NO: 100 )","674","100","12.0000","474.14","5689.68","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:39:44","2019");
INSERT INTO master_stock VALUES("5795","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-30","SALES","BY SALES (BILL NO: 100 )","674","100","7.0000","284.48","1991.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:39:44","2019");
INSERT INTO master_stock VALUES("5796","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-30","SALES","BY SALES (BILL NO: 100 )","674","100","65.0000","94.83","6163.95","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:39:44","2019");
INSERT INTO master_stock VALUES("5797","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-30","SALES","BY SALES (BILL NO: 101 )","675","101","100.0000","63.01","6301.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:41:30","2019");
INSERT INTO master_stock VALUES("5798","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","7.0000","227.00","1589.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5799","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","12.0000","138.97","1667.64","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5800","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","18.0000","516.57","9298.26","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5801","346","Eye.Daz.lipstick 4g MRP - 175","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","12.0000","567.52","6810.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5802","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","13.0000","258.29","3357.77","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5803","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","1.0000","389.17","389.17","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5804","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","11.0000","41.25","453.75","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5805","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","24.0000","243.23","5837.52","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5806","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","5.0000","378.35","1891.75","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5807","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","6.0000","312.72","1876.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5808","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","5.0000","506.71","2533.55","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5809","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","9.0000","267.88","2410.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5810","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","10.0000","173.74","1737.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5811","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","6.0000","324.29","1945.74","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5812","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","22.0000","324.29","7134.38","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5813","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","5.0000","432.40","2162.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5814","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","6.0000","752.84","4517.04","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5815","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","5.0000","376.42","1882.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5816","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-06-30","SALES","BY SALES (BILL NO: 102 )","676","102","98.0000","221.59","21715.82","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-04 14:49:49","2019");
INSERT INTO master_stock VALUES("5817","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-05","SALES","BY SALES (BILL NO: 103 )","677","103","2.0000","258.29","516.58","Tester Lipstick 100 - 20Pcs,Shade Card of Lipstick 100 - 2Pcs.,Lipstick 175 - 3Pcs,Nailglitter - 03Pcs,Product Book 01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-06 22:44:55","2019");
INSERT INTO master_stock VALUES("5818","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-05","SALES","BY SALES (BILL NO: 103 )","677","103","4.0000","506.71","2026.84","Tester Lipstick 100 - 20Pcs,Shade Card of Lipstick 100 - 2Pcs.,Lipstick 175 - 3Pcs,Nailglitter - 03Pcs,Product Book 01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-06 22:44:55","2019");
INSERT INTO master_stock VALUES("5819","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-05","SALES","BY SALES (BILL NO: 103 )","677","103","2.0000","221.59","443.18","Tester Lipstick 100 - 20Pcs,Shade Card of Lipstick 100 - 2Pcs.,Lipstick 175 - 3Pcs,Nailglitter - 03Pcs,Product Book 01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-06 22:44:55","2019");
INSERT INTO master_stock VALUES("5820","412","Eye.Kajal 0.5g MRP 5","2019-07-06","SALES","BY SALES (BILL NO: 104 )","678","104","1.0000","69.59","69.59","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 00:16:48","2019");
INSERT INTO master_stock VALUES("5821","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-06","SALES","BY SALES (BILL NO: 104 )","678","104","2.0000","474.14","948.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 00:16:49","2019");
INSERT INTO master_stock VALUES("5822","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-06","SALES","BY SALES (BILL NO: 104 )","678","104","1.0000","284.48","284.48","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 00:16:49","2019");
INSERT INTO master_stock VALUES("5823","412","Eye.Kajal 0.5g MRP 5","2019-07-07","SALES","BY SALES (BILL NO: 105 )","679","105","5.0000","69.59","347.95","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 15:03:13","2019");
INSERT INTO master_stock VALUES("5824","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","58.0000","221.59","12852.22","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5825","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","3.0000","172.19","516.57","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5826","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","5.0000","774.91","3874.55","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5827","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","4.0000","546.41","2185.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5828","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","6.0000","506.71","3040.26","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5829","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","3.0000","514.32","1542.96","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5830","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-07-07","SALES","BY SALES (BILL NO: 106 )","680","106","1.0000","467.01","467.01","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-08 21:40:55","2019");
INSERT INTO master_stock VALUES("5831","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-11","SALES","BY SALES (BILL NO: 107 )","681","107","5.0000","324.29","1621.45","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-12 19:06:07","2019");
INSERT INTO master_stock VALUES("5832","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-11","SALES","BY SALES (BILL NO: 107 )","681","107","2.0000","330.61","661.22","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-12 19:06:07","2019");
INSERT INTO master_stock VALUES("5833","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-11","SALES","BY SALES (BILL NO: 107 )","681","107","2.0000","160.73","321.46","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-12 19:06:07","2019");
INSERT INTO master_stock VALUES("5834","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-11","SALES","BY SALES (BILL NO: 107 )","681","107","2.0000","546.41","1092.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-12 19:06:07","2019");
INSERT INTO master_stock VALUES("5835","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-07-11","SALES","BY SALES (BILL NO: 107 )","681","107","1.0000","506.71","506.71","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-12 19:06:08","2019");
INSERT INTO master_stock VALUES("5836","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-11","SALES","BY SALES (BILL NO: 107 )","681","107","2.0000","218.91","437.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-12 19:06:08","2019");
INSERT INTO master_stock VALUES("5837","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-13","SALES","BY SALES (BILL NO: 108 )","682","108","26.0000","221.59","5761.34","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 18:55:03","2019");
INSERT INTO master_stock VALUES("5838","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-13","SALES","BY SALES (BILL NO: 108 )","682","108","2.0000","160.73","321.46","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 18:55:03","2019");
INSERT INTO master_stock VALUES("5839","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-13","SALES","BY SALES (BILL NO: 108 )","682","108","6.0000","93.81","562.86","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 18:55:03","2019");
INSERT INTO master_stock VALUES("5840","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-13","SALES","BY SALES (BILL NO: 108 )","682","108","1.0000","330.61","330.61","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 18:55:03","2019");
INSERT INTO master_stock VALUES("5841","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-13","SALES","BY SALES (BILL NO: 108 )","682","108","4.0000","243.23","972.92","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 18:55:03","2019");
INSERT INTO master_stock VALUES("5842","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-07-13","PURCHASE","BY PURCHASE (BILL NO: 5010 )","95","5010","1.0000","201.75","201.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 19:13:12","");
INSERT INTO master_stock VALUES("5843","216","Eye.Daz. Compact Powder Premium 15g MRP 200","2019-07-13","PURCHASE","BY PURCHASE (BILL NO: 5011 )","96","5011","1.0000","201.75","201.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-14 20:45:51","");
INSERT INTO master_stock VALUES("5844","240","Eye.Kumkum 5g Single Colour MRP 10","2019-07-13","SALES","BY SALES (BILL NO: 108 )","683","108","8.0000","105.11","840.88","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-14 22:05:45","2019");
INSERT INTO master_stock VALUES("5845","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-13","SALES","BY SALES (BILL NO: 109 )","684","109","10.0000","93.81","938.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-15 22:10:31","2019");
INSERT INTO master_stock VALUES("5846","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","2019-07-14","SALES","BY SALES (BILL NO: 110 )","685","110","2.0000","506.71","1013.42","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-15 22:08:29","2019");
INSERT INTO master_stock VALUES("5847","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-14","SALES","BY SALES (BILL NO: 110 )","685","110","2.0000","774.91","1549.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-15 22:08:29","2019");
INSERT INTO master_stock VALUES("5848","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-07-14","SALES","BY SALES (BILL NO: 110 )","685","110","3.0000","516.57","1549.71","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-15 22:08:29","2019");
INSERT INTO master_stock VALUES("5849","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-13","SALES","BY SALES (BILL NO: 109 )","686","109","10.0000","93.81","938.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-15 22:10:31","2019");
INSERT INTO master_stock VALUES("5850","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5012 )","97","5012","1250.0000","59.95","74937.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:47:47","");
INSERT INTO master_stock VALUES("5851","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5852","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","16.0000","200.00","3200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5853","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","6.0000","696.40","4178.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5854","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","9.0000","348.20","3133.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5855","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","4.0000","400.00","1600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5856","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","5.0000","400.00","2000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5857","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","24.0000","162.15","3891.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5858","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","32.0000","723.20","23142.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5859","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","56.0000","482.10","26997.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5860","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","12.0000","480.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5861","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5013 )","98","5013","120.0000","509.95","61194.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 17:54:44","");
INSERT INTO master_stock VALUES("5862","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","80.0000","176.95","14156.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:04","");
INSERT INTO master_stock VALUES("5863","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:04","");
INSERT INTO master_stock VALUES("5864","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","505.0000","88.50","44692.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:04","");
INSERT INTO master_stock VALUES("5865","240","Eye.Kumkum 5g Single Colour MRP 10","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","12.0000","97.15","1165.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:04","");
INSERT INTO master_stock VALUES("5866","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:04","");
INSERT INTO master_stock VALUES("5867","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:05","");
INSERT INTO master_stock VALUES("5868","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-06-30","PURCHASE","BY PURCHASE (BILL NO: 5014 )","99","5014","48.0000","265.50","12744.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 18:04:05","");
INSERT INTO master_stock VALUES("5869","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-15","SALES","BY SALES (BILL NO: 111 )","687","111","12.0000","284.48","3413.76","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 22:46:43","2019");
INSERT INTO master_stock VALUES("5870","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-15","SALES","BY SALES (BILL NO: 112 )","688","112","2.0000","774.91","1549.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 22:50:16","2019");
INSERT INTO master_stock VALUES("5871","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-15","SALES","BY SALES (BILL NO: 112 )","688","112","3.0000","227.00","681.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 22:50:16","2019");
INSERT INTO master_stock VALUES("5872","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-15","SALES","BY SALES (BILL NO: 112 )","688","112","2.0000","546.41","1092.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 22:50:16","2019");
INSERT INTO master_stock VALUES("5873","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-15","SALES","BY SALES (BILL NO: 112 )","688","112","6.0000","69.49","416.94","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-16 22:50:16","2019");
INSERT INTO master_stock VALUES("5874","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-17","SALES","BY SALES (BILL NO: 113 )","689","113","100.0000","63.01","6301.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-22 18:02:30","2019");
INSERT INTO master_stock VALUES("5875","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-17","SALES","BY SALES (BILL NO: 114 )","690","114","50.0000","63.01","3150.50","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:21:00","2019");
INSERT INTO master_stock VALUES("5876","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-07-17","SALES","BY SALES (BILL NO: 115 )","691","115","24.0000","126.54","3036.96","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:22:23","2019");
INSERT INTO master_stock VALUES("5877","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-17","SALES","BY SALES (BILL NO: 115 )","691","115","6.0000","474.14","2844.84","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:22:23","2019");
INSERT INTO master_stock VALUES("5878","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-17","SALES","BY SALES (BILL NO: 116 )","692","116","3.0000","506.71","1520.13","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:24:50","2019");
INSERT INTO master_stock VALUES("5879","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-17","SALES","BY SALES (BILL NO: 117 )","693","117","4.0000","474.14","1896.56","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:25:48","2019");
INSERT INTO master_stock VALUES("5880","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","13.0000","221.59","2880.67","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5881","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","9.0000","243.23","2189.07","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5882","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","1.0000","467.01","467.01","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5883","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","1.0000","514.32","514.32","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5884","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","2.0000","218.91","437.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5885","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","2.0000","546.41","1092.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5886","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","2.0000","172.19","344.38","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5887","238","Eye. Daz. Face Powder 30g MRP 108","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","3.0000","312.72","938.16","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5888","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","3.0000","330.61","991.83","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5889","346","Eye.Daz.lipstick 4g MRP - 175","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","10.0000","567.52","5675.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5890","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","2.0000","258.29","516.58","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5891","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","4.0000","373.10","1492.40","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5892","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","6.0000","214.30","1285.80","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5893","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-07-17","SALES","BY SALES (BILL NO: 118 )","694","118","4.0000","270.29","1081.16","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-18 23:30:37","2019");
INSERT INTO master_stock VALUES("5894","412","Eye.Kajal 0.5g MRP 5","2019-07-17","SALES","BY SALES (BILL NO: 113 )","695","113","5.0000","69.59","347.95","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-22 18:02:30","2019");
INSERT INTO master_stock VALUES("5895","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-23","SALES","BY SALES (BILL NO: 119 )","696","119","4.0000","284.48","1137.92","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:24:09","2019");
INSERT INTO master_stock VALUES("5896","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-23","SALES","BY SALES (BILL NO: 119 )","696","119","30.0000","94.83","2844.90","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:24:09","2019");
INSERT INTO master_stock VALUES("5897","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","2.0000","330.61","661.22","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5898","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","4.0000","160.73","642.92","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5899","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","4.0000","93.81","375.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5900","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","4.0000","218.91","875.64","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5901","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","3.0000","267.88","803.64","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5902","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","2.0000","172.19","344.38","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5903","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","2.0000","428.60","857.20","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5904","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","4.0000","546.41","2185.64","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5905","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","16.0000","324.29","5188.64","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5906","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","3.0000","324.29","972.87","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5907","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-23","SALES","BY SALES (BILL NO: 120 )","697","120","4.0000","173.74","694.96","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 19:27:48","2019");
INSERT INTO master_stock VALUES("5908","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","15.0000","221.59","3323.85","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5909","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","2.0000","223.84","447.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5910","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","4.0000","546.41","2185.64","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5911","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","6.0000","137.74","826.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5912","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","2.0000","516.57","1033.14","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5913","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","4.0000","173.74","694.96","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5914","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-23","SALES","BY SALES (BILL NO: 121 )","698","121","3.0000","506.71","1520.13","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:42:13","2019");
INSERT INTO master_stock VALUES("5915","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-23","SALES","BY SALES (BILL NO: 122 )","699","122","2.0000","474.14","948.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-23 22:43:50","2019");
INSERT INTO master_stock VALUES("5916","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","9.0000","243.23","2189.07","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5917","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","3.0000","173.74","521.22","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5918","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","5.0000","324.29","1621.45","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5919","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","6.0000","221.59","1329.54","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5920","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","1.0000","223.84","223.84","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5921","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","1.0000","258.29","258.29","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5922","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-23","SALES","BY SALES (BILL NO: 123 )","700","123","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5923","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-23","SALES","BY SALES (BILL NO: 123 )","701","123","4.0000","243.23","972.92","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5924","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-23","SALES","BY SALES (BILL NO: 123 )","701","123","3.0000","173.74","521.22","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5925","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-23","SALES","BY SALES (BILL NO: 123 )","701","123","5.0000","324.29","1621.45","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5926","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-23","SALES","BY SALES (BILL NO: 123 )","701","123","5.0000","258.29","1291.45","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5927","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-23","SALES","BY SALES (BILL NO: 123 )","701","123","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5928","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-23","SALES","BY SALES (BILL NO: 123 )","701","123","6.0000","137.74","826.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:48:23","2019");
INSERT INTO master_stock VALUES("5929","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-24","SALES","BY SALES (BILL NO: 124 )","702","124","4.0000","284.48","1137.92","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:56:14","2019");
INSERT INTO master_stock VALUES("5930","412","Eye.Kajal 0.5g MRP 5","2019-07-24","SALES","BY SALES (BILL NO: 124 )","702","124","2.0000","69.59","139.18","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:56:14","2019");
INSERT INTO master_stock VALUES("5931","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","4.0000","258.29","1033.16","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5932","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","3.0000","330.61","991.83","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5933","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","5.0000","324.29","1621.45","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5934","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","1.0000","324.29","324.29","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5935","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","1.0000","218.91","218.91","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5936","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","1.0000","267.88","267.88","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5937","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-24","SALES","BY SALES (BILL NO: 125 )","703","125","1.0000","214.30","214.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 11:58:45","2019");
INSERT INTO master_stock VALUES("5938","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","5.0000","428.60","2143.00","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5939","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","3.0000","746.19","2238.57","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5940","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","4.0000","373.10","1492.40","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5941","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","2.0000","330.61","661.22","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5942","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","3.0000","428.60","1285.80","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5943","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","4.0000","270.29","1081.16","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5944","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-24","SALES","BY SALES (BILL NO: 126 )","704","126","2.0000","214.30","428.60","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 12:02:38","2019");
INSERT INTO master_stock VALUES("5945","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","6.0000","205.00","1230.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5946","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","20.0000","46.25","925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5947","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","8.0000","308.55","2468.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5948","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","48.0000","241.05","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5949","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","3.0000","696.40","2089.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5950","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","5.0000","400.00","2000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5951","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","5.0000","400.00","2000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5952","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5953","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5954","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5955","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","240.0000","208.90","50136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5956","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5957","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5015 )","100","5015","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-25 17:09:41","");
INSERT INTO master_stock VALUES("5958","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5016 )","101","5016","20.0000","88.50","1770.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:08:14","");
INSERT INTO master_stock VALUES("5959","240","Eye.Kumkum 5g Single Colour MRP 10","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5016 )","101","5016","12.0000","97.15","1165.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:08:14","");
INSERT INTO master_stock VALUES("5960","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","6.0000","205.00","1230.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5961","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","20.0000","46.25","925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5962","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","8.0000","308.55","2468.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5963","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","48.0000","241.05","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5964","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","3.0000","696.40","2089.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5965","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","5.0000","400.00","2000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5966","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","5.0000","400.00","2000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5967","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5968","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5969","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5970","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","240.0000","208.90","50136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5971","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5972","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-07-16","PURCHASE","BY PURCHASE (BILL NO: 5017 )","102","5017","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:19:33","");
INSERT INTO master_stock VALUES("5973","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","36.0000","192.85","6942.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5974","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","22.0000","348.20","7660.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5975","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","16.0000","150.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5976","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5977","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","14.0000","278.55","3899.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5978","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","33.0000","208.90","6893.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5979","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","96.0000","112.50","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5980","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","54.0000","259.85","14031.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5981","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5018 )","103","5018","24.0000","64.30","1543.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:25:37","");
INSERT INTO master_stock VALUES("5982","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-19","PURCHASE","BY PURCHASE (BILL NO: 5019 )","104","5019","130.0000","88.50","11505.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-25 17:26:57","");
INSERT INTO master_stock VALUES("5983","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-26","SALES","BY SALES (BILL NO: 127 )","705","127","30.0000","243.23","7296.90","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-27 22:46:40","2019");
INSERT INTO master_stock VALUES("5984","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-07-26","SALES","BY SALES (BILL NO: 127 )","705","127","3.0000","270.29","810.87","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-27 22:46:40","2019");
INSERT INTO master_stock VALUES("5985","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-26","SALES","BY SALES (BILL NO: 127 )","705","127","1.0000","330.61","330.61","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-27 22:46:40","2019");
INSERT INTO master_stock VALUES("5986","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-26","SALES","BY SALES (BILL NO: 127 )","705","127","26.0000","221.59","5761.34","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-27 22:46:40","2019");
INSERT INTO master_stock VALUES("5987","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-26","SALES","BY SALES (BILL NO: 127 )","705","127","20.0000","223.84","4476.80","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-27 22:46:40","2019");
INSERT INTO master_stock VALUES("5988","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-26","SALES","BY SALES (BILL NO: 128 )","706","128","25.0000","94.83","2370.75","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-27 22:47:16","2019");
INSERT INTO master_stock VALUES("5989","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-26","SALES","BY SALES (BILL NO: 129 )","707","129","14.0000","284.48","3982.72","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:06:38","2019");
INSERT INTO master_stock VALUES("5990","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","4.0000","774.91","3099.64","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5991","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","12.0000","93.81","1125.72","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5992","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","5.0000","546.41","2732.05","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5993","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","3.0000","506.71","1520.13","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5994","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","5.0000","173.74","868.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5995","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","18.0000","280.95","5057.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5996","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-26","SALES","BY SALES (BILL NO: 130 )","708","130","18.0000","373.10","6715.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:10:17","2019");
INSERT INTO master_stock VALUES("5997","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-26","SALES","BY SALES (BILL NO: 131 )","709","131","50.0000","63.01","3150.50","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-28 00:14:47","2019");
INSERT INTO master_stock VALUES("5998","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-26","SALES","BY SALES (BILL NO: 132 )","710","132","100.0000","63.01","6301.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 13:43:19","2019");
INSERT INTO master_stock VALUES("5999","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-07-29","SALES","BY SALES (BILL NO: 133 )","711","133","18.0000","280.95","5057.10","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 11:43:27","2019");
INSERT INTO master_stock VALUES("6000","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-07-29","SALES","BY SALES (BILL NO: 133 )","711","133","3.0000","267.88","803.64","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 11:43:27","2019");
INSERT INTO master_stock VALUES("6001","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-07-29","SALES","BY SALES (BILL NO: 133 )","711","133","3.0000","270.29","810.87","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 11:43:27","2019");
INSERT INTO master_stock VALUES("6002","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-29","SALES","BY SALES (BILL NO: 133 )","711","133","6.0000","223.84","1343.04","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 11:43:27","2019");
INSERT INTO master_stock VALUES("6003","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-29","SALES","BY SALES (BILL NO: 133 )","711","133","14.0000","221.59","3102.26","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 11:43:27","2019");
INSERT INTO master_stock VALUES("6004","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-29","SALES","BY SALES (BILL NO: 134 )","712","134","55.0000","94.83","5215.65","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:37:03","2019");
INSERT INTO master_stock VALUES("6005","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-29","SALES","BY SALES (BILL NO: 134 )","712","134","1.0000","474.14","474.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:37:03","2019");
INSERT INTO master_stock VALUES("6006","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 134 )","712","134","4.0000","284.48","1137.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:37:03","2019");
INSERT INTO master_stock VALUES("6007","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","516.57","1033.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6008","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","774.91","1549.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6009","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","214.30","428.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6010","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","225.02","450.04","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6011","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","93.81","187.62","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6012","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","3.0000","506.71","1520.13","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6013","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","218.91","437.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6014","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","3.0000","330.61","991.83","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6015","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","4.0000","160.73","642.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6016","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","7.0000","221.59","1551.13","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6017","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","19.0000","243.23","4621.37","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6018","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","546.41","1092.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6019","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","5.0000","137.74","688.70","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6020","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","172.19","344.38","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6021","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6022","346","Eye.Daz.lipstick 4g MRP - 175","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","1.0000","567.52","567.52","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6023","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","1.0000","514.32","514.32","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6024","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","1.0000","324.29","324.29","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6025","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","4.0000","324.29","1297.16","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6026","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-29","SALES","BY SALES (BILL NO: 135 )","713","135","9.0000","223.84","2014.56","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 12:47:00","2019");
INSERT INTO master_stock VALUES("6027","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-26","SALES","BY SALES (BILL NO: 132 )","714","132","150.0000","63.01","9451.50","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:43:19","2019");
INSERT INTO master_stock VALUES("6028","240","Eye.Kumkum 5g Single Colour MRP 10","2019-07-29","SALES","BY SALES (BILL NO: 136 )","715","136","6.0000","104.10","624.60","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:46:19","2019");
INSERT INTO master_stock VALUES("6029","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-29","SALES","BY SALES (BILL NO: 137 )","716","137","36.0000","137.74","4958.64","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:48:42","2019");
INSERT INTO master_stock VALUES("6030","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-29","SALES","BY SALES (BILL NO: 137 )","716","137","2.0000","546.41","1092.82","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:48:42","2019");
INSERT INTO master_stock VALUES("6031","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-29","SALES","BY SALES (BILL NO: 137 )","716","137","12.0000","69.49","833.88","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:48:42","2019");
INSERT INTO master_stock VALUES("6032","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-29","SALES","BY SALES (BILL NO: 137 )","716","137","18.0000","223.84","4029.12","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:48:42","2019");
INSERT INTO master_stock VALUES("6033","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-29","SALES","BY SALES (BILL NO: 137 )","716","137","5.0000","221.59","1107.95","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:48:42","2019");
INSERT INTO master_stock VALUES("6034","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-29","SALES","BY SALES (BILL NO: 137 )","716","137","4.0000","49.56","198.24","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 13:48:42","2019");
INSERT INTO master_stock VALUES("6035","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","2.0000","173.74","347.48","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6036","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","2.0000","218.91","437.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6037","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","6.0000","120.54","723.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6038","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","3.0000","214.30","642.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6039","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","12.0000","69.49","833.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6040","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","4.0000","514.32","2057.28","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6041","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","4.0000","330.61","1322.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6042","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","3.0000","506.71","1520.13","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6043","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","2.0000","546.41","1092.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6044","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","23.0000","324.29","7458.67","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6045","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","3.0000","324.29","972.87","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6046","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","3.0000","225.02","675.06","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6047","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6048","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","10.0000","258.29","2582.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6049","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","32.0000","223.84","7162.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6050","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-29","SALES","BY SALES (BILL NO: 138 )","717","138","12.0000","221.59","2659.08","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:02:53","2019");
INSERT INTO master_stock VALUES("6051","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","2.0000","173.74","347.48","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6052","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","2.0000","218.91","437.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6053","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","6.0000","120.54","723.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6054","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","3.0000","214.30","642.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6055","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","12.0000","69.49","833.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6056","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","4.0000","514.32","2057.28","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6057","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","4.0000","330.61","1322.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6058","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","3.0000","506.71","1520.13","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6059","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","2.0000","546.41","1092.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6060","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","3.0000","324.29","972.87","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6061","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","3.0000","225.02","675.06","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6062","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6063","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","10.0000","258.29","2582.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6064","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","32.0000","223.84","7162.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6065","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","12.0000","221.59","2659.08","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6066","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 138 )","718","138","17.0000","406.78","6915.26","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-07-30 15:03:33","2019");
INSERT INTO master_stock VALUES("6067","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","2.0000","173.74","347.48","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6068","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","2.0000","218.91","437.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6069","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","6.0000","120.54","723.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6070","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","3.0000","214.30","642.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6071","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","12.0000","69.49","833.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6072","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","4.0000","514.32","2057.28","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6073","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","4.0000","330.61","1322.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6074","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","3.0000","506.71","1520.13","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6075","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","3.0000","324.29","972.87","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6076","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","2.0000","546.41","1092.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6077","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","3.0000","225.02","675.06","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6078","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","17.0000","324.29","5512.93","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6079","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6080","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","10.0000","258.29","2582.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6081","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","32.0000","223.84","7162.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6082","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","12.0000","221.59","2659.08","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6083","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 138 )","719","138","12.0000","243.23","2918.76","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:23:51","2019");
INSERT INTO master_stock VALUES("6084","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-29","SALES","BY SALES (BILL NO: 139 )","720","139","5.0000","474.14","2370.70","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:25:01","2019");
INSERT INTO master_stock VALUES("6085","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-29","SALES","BY SALES (BILL NO: 139 )","720","139","10.0000","94.83","948.30","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:25:01","2019");
INSERT INTO master_stock VALUES("6086","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-29","SALES","BY SALES (BILL NO: 139 )","720","139","8.0000","284.48","2275.84","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 15:25:01","2019");
INSERT INTO master_stock VALUES("6087","412","Eye.Kajal 0.5g MRP 5","2019-07-29","SALES","BY SALES (BILL NO: 140 )","721","140","6.0000","69.59","417.54","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-07-30 16:50:17","2019");
INSERT INTO master_stock VALUES("6088","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","2.0000","221.59","443.18","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6089","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","4.0000","284.11","1136.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6090","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","5.0000","506.71","2533.55","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6091","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6092","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6093","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","2.0000","172.19","344.38","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6094","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","2.0000","173.74","347.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6095","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","2.0000","160.73","321.46","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6096","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 141 )","722","141","14.0000","223.84","3133.76","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 11:57:37","2019");
INSERT INTO master_stock VALUES("6097","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 142 )","723","142","20.0000","94.83","1896.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:08:44","2019");
INSERT INTO master_stock VALUES("6098","412","Eye.Kajal 0.5g MRP 5","2019-07-31","SALES","BY SALES (BILL NO: 142 )","723","142","3.0000","69.59","208.77","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:08:44","2019");
INSERT INTO master_stock VALUES("6099","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-07-31","SALES","BY SALES (BILL NO: 142 )","723","142","6.0000","81.27","487.62","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:08:44","2019");
INSERT INTO master_stock VALUES("6100","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","10.0000","218.91","2189.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6101","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","3.0000","514.32","1542.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6102","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","1.0000","467.01","467.01","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6103","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","5.0000","546.41","2732.05","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6104","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","10.0000","243.23","2432.30","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6105","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","53.0000","221.59","11744.27","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6106","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 143 )","724","143","47.0000","223.84","10520.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:10:55","2019");
INSERT INTO master_stock VALUES("6107","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-07-31","SALES","BY SALES (BILL NO: 144 )","725","144","12.0000","81.27","975.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:54:21","2019");
INSERT INTO master_stock VALUES("6108","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 144 )","725","144","25.0000","94.83","2370.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:54:21","2019");
INSERT INTO master_stock VALUES("6109","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 144 )","725","144","3.0000","474.14","1422.42","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:54:21","2019");
INSERT INTO master_stock VALUES("6110","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","6.0000","137.74","826.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6111","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","4.0000","774.91","3099.64","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6112","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","18.0000","280.95","5057.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6113","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","3.0000","173.74","521.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6114","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","8.0000","93.81","750.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6115","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","2.0000","214.30","428.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6116","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-07-31","SALES","BY SALES (BILL NO: 145 )","726","145","4.0000","270.29","1081.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 12:56:35","2019");
INSERT INTO master_stock VALUES("6117","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 146 )","727","146","4.0000","474.14","1896.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:21:00","2019");
INSERT INTO master_stock VALUES("6118","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 147 )","728","147","30.0000","223.84","6715.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:31:19","2019");
INSERT INTO master_stock VALUES("6119","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 147 )","728","147","6.0000","160.73","964.38","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:31:19","2019");
INSERT INTO master_stock VALUES("6120","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-31","SALES","BY SALES (BILL NO: 147 )","728","147","5.0000","546.41","2732.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:31:19","2019");
INSERT INTO master_stock VALUES("6121","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-31","SALES","BY SALES (BILL NO: 147 )","728","147","10.0000","137.74","1377.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:31:19","2019");
INSERT INTO master_stock VALUES("6122","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 148 )","729","148","10.0000","173.74","1737.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:35:23","2019");
INSERT INTO master_stock VALUES("6123","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 148 )","729","148","3.0000","506.71","1520.13","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:35:23","2019");
INSERT INTO master_stock VALUES("6124","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-31","SALES","BY SALES (BILL NO: 148 )","729","148","5.0000","774.91","3874.55","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:35:23","2019");
INSERT INTO master_stock VALUES("6125","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-31","SALES","BY SALES (BILL NO: 148 )","729","148","8.0000","218.91","1751.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:35:23","2019");
INSERT INTO master_stock VALUES("6126","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 148 )","729","148","20.0000","221.59","4431.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 13:35:23","2019");
INSERT INTO master_stock VALUES("6127","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 149 )","730","149","125.0000","94.83","11853.75","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:19:07","2019");
INSERT INTO master_stock VALUES("6128","412","Eye.Kajal 0.5g MRP 5","2019-07-31","SALES","BY SALES (BILL NO: 149 )","730","149","2.0000","69.59","139.18","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:19:07","2019");
INSERT INTO master_stock VALUES("6129","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","26.0000","223.84","5819.84","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6130","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","2.0000","774.91","1549.82","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6131","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","6.0000","120.54","723.24","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6132","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","6.0000","221.59","1329.54","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6133","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","2.0000","506.71","1013.42","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6134","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","2.0000","173.74","347.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6135","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","4.0000","93.81","375.24","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6136","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","4.0000","160.73","642.92","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6137","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","3.0000","546.41","1639.23","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6138","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","2.0000","514.32","1028.64","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6139","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 150 )","731","150","1.0000","225.02","225.02","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:37:29","2019");
INSERT INTO master_stock VALUES("6140","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","4.0000","258.29","1033.16","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6141","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","2.0000","506.71","1013.42","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6142","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","4.0000","93.81","375.24","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6143","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","2.0000","172.19","344.38","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6144","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","1.0000","225.02","225.02","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6145","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","1.0000","173.74","173.74","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6146","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","2.0000","218.91","437.82","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6147","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","6.0000","137.74","826.44","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6148","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","1.0000","516.57","516.57","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6149","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","1.0000","546.41","546.41","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6150","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","6.0000","160.73","964.38","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6151","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","9.0000","223.84","2014.56","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6152","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","3.0000","774.91","2324.73","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6153","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","5.0000","221.59","1107.95","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6154","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 151 )","732","151","2.0000","49.56","99.12","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:56:39","2019");
INSERT INTO master_stock VALUES("6155","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 152 )","733","152","65.0000","94.83","6163.95","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:57:55","2019");
INSERT INTO master_stock VALUES("6156","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 152 )","733","152","4.0000","284.48","1137.92","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:57:55","2019");
INSERT INTO master_stock VALUES("6157","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 152 )","733","152","3.0000","474.14","1422.42","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:57:55","2019");
INSERT INTO master_stock VALUES("6158","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-31","SALES","BY SALES (BILL NO: 153 )","734","153","50.0000","63.01","3150.50","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 14:59:29","2019");
INSERT INTO master_stock VALUES("6159","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-31","SALES","BY SALES (BILL NO: 154 )","735","154","100.0000","63.01","6301.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:42:43","2019");
INSERT INTO master_stock VALUES("6160","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 155 )","736","155","105.0000","94.83","9957.15","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:43:54","2019");
INSERT INTO master_stock VALUES("6161","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 156 )","737","156","4.0000","225.02","900.08","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:47:43","2019");
INSERT INTO master_stock VALUES("6162","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-31","SALES","BY SALES (BILL NO: 156 )","737","156","12.0000","137.74","1652.88","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:47:43","2019");
INSERT INTO master_stock VALUES("6163","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 156 )","737","156","4.0000","258.29","1033.16","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:47:43","2019");
INSERT INTO master_stock VALUES("6164","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 156 )","737","156","2.0000","49.56","99.12","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:47:43","2019");
INSERT INTO master_stock VALUES("6165","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 157 )","738","157","7.0000","258.29","1808.03","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:51:27","2019");
INSERT INTO master_stock VALUES("6166","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 157 )","738","157","3.0000","506.71","1520.13","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:51:27","2019");
INSERT INTO master_stock VALUES("6167","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 157 )","738","157","11.0000","221.59","2437.49","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:51:27","2019");
INSERT INTO master_stock VALUES("6168","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 157 )","738","157","31.0000","223.84","6939.04","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 15:51:27","2019");
INSERT INTO master_stock VALUES("6169","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 158 )","739","158","6.0000","173.74","1042.44","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:47:43","2019");
INSERT INTO master_stock VALUES("6170","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 158 )","739","158","3.0000","506.71","1520.13","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:47:43","2019");
INSERT INTO master_stock VALUES("6171","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 158 )","739","158","2.0000","49.56","99.12","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:47:43","2019");
INSERT INTO master_stock VALUES("6172","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 158 )","739","158","10.0000","474.14","4741.40","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:47:43","2019");
INSERT INTO master_stock VALUES("6173","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 158 )","739","158","5.0000","221.59","1107.95","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:47:43","2019");
INSERT INTO master_stock VALUES("6174","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 158 )","739","158","5.0000","223.84","1119.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:47:43","2019");
INSERT INTO master_stock VALUES("6175","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-31","SALES","BY SALES (BILL NO: 159 )","740","159","32.0000","63.01","2016.32","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:43:33","2019");
INSERT INTO master_stock VALUES("6176","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 160 )","741","160","30.0000","94.83","2844.90","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:44:39","2019");
INSERT INTO master_stock VALUES("6177","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 160 )","741","160","10.0000","474.14","4741.40","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:44:39","2019");
INSERT INTO master_stock VALUES("6178","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 158 )","742","158","6.0000","173.74","1042.44","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6179","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 158 )","742","158","3.0000","506.71","1520.13","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6180","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 158 )","742","158","2.0000","49.56","99.12","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6181","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 158 )","742","158","5.0000","221.59","1107.95","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6182","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 158 )","742","158","5.0000","223.84","1119.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6183","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 158 )","743","158","6.0000","173.74","1042.44","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6184","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-07-31","SALES","BY SALES (BILL NO: 158 )","743","158","3.0000","506.71","1520.13","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6185","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 158 )","743","158","2.0000","49.56","99.12","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6186","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 158 )","743","158","5.0000","221.59","1107.95","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6187","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-07-31","SALES","BY SALES (BILL NO: 158 )","743","158","9.0000","120.54","1084.86","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 16:55:44","2019");
INSERT INTO master_stock VALUES("6188","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 161 )","744","161","3.0000","474.14","1422.42","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 17:15:53","2019");
INSERT INTO master_stock VALUES("6189","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 162 )","745","162","14.0000","258.29","3616.06","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 17:17:02","2019");
INSERT INTO master_stock VALUES("6190","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-07-31","SALES","BY SALES (BILL NO: 162 )","745","162","12.0000","137.74","1652.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-01 17:17:02","2019");
INSERT INTO master_stock VALUES("6191","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","4.0000","49.56","198.24","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6192","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","12.0000","69.49","833.88","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6193","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","2.0000","516.57","1033.14","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6194","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","2.0000","93.81","187.62","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6195","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","4.0000","189.60","758.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6196","412","Eye.Kajal 0.5g MRP 5","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","2.0000","69.59","139.18","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6197","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","12.0000","223.84","2686.08","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6198","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2019-07-31","SALES","BY SALES (BILL NO: 163 )","746","163","5.0000","221.59","1107.95","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:51:25","2019");
INSERT INTO master_stock VALUES("6199","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 164 )","747","164","4.0000","284.48","1137.92","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:52:15","2019");
INSERT INTO master_stock VALUES("6200","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-07-31","SALES","BY SALES (BILL NO: 165 )","748","165","50.0000","63.01","3150.50","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 11:53:01","2019");
INSERT INTO master_stock VALUES("6201","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 166 )","749","166","60.0000","94.83","5689.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:01:42","2019");
INSERT INTO master_stock VALUES("6202","240","Eye.Kumkum 5g Single Colour MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 166 )","749","166","4.0000","104.10","416.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:01:42","2019");
INSERT INTO master_stock VALUES("6203","281","Eyetex Pallavi liq sindur 7g MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 166 )","749","166","12.0000","284.48","3413.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:01:42","2019");
INSERT INTO master_stock VALUES("6204","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-07-31","SALES","BY SALES (BILL NO: 167 )","750","167","60.0000","192.87","11572.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-04 14:47:58","2019");
INSERT INTO master_stock VALUES("6205","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 167 )","750","167","6.0000","49.56","297.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-04 14:47:58","2019");
INSERT INTO master_stock VALUES("6206","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 167 )","750","167","8.0000","258.29","2066.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-04 14:47:58","2019");
INSERT INTO master_stock VALUES("6207","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-07-31","SALES","BY SALES (BILL NO: 168 )","751","168","2.0000","746.19","1492.38","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:11:53","2019");
INSERT INTO master_stock VALUES("6208","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-07-31","SALES","BY SALES (BILL NO: 168 )","751","168","4.0000","428.60","1714.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:11:53","2019");
INSERT INTO master_stock VALUES("6209","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-07-31","SALES","BY SALES (BILL NO: 168 )","751","168","4.0000","428.60","1714.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:11:53","2019");
INSERT INTO master_stock VALUES("6210","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-31","SALES","BY SALES (BILL NO: 168 )","751","168","6.0000","373.10","2238.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:11:53","2019");
INSERT INTO master_stock VALUES("6211","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-07-31","SALES","BY SALES (BILL NO: 169 )","752","169","6.0000","114.22","685.32","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:16:56","2019");
INSERT INTO master_stock VALUES("6212","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-31","SALES","BY SALES (BILL NO: 169 )","752","169","6.0000","373.10","2238.60","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:16:56","2019");
INSERT INTO master_stock VALUES("6213","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-07-31","SALES","BY SALES (BILL NO: 170 )","753","170","18.0000","114.22","2055.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:32:44","2019");
INSERT INTO master_stock VALUES("6214","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-07-31","SALES","BY SALES (BILL NO: 170 )","753","170","8.0000","428.60","3428.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:32:44","2019");
INSERT INTO master_stock VALUES("6215","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-07-31","SALES","BY SALES (BILL NO: 170 )","753","170","3.0000","173.74","521.22","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:32:44","2019");
INSERT INTO master_stock VALUES("6216","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-31","SALES","BY SALES (BILL NO: 170 )","753","170","40.0000","774.91","30996.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:32:44","2019");
INSERT INTO master_stock VALUES("6217","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-07-31","SALES","BY SALES (BILL NO: 170 )","753","170","5.0000","546.41","2732.05","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:32:44","2019");
INSERT INTO master_stock VALUES("6218","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","SALES","BY SALES (BILL NO: 171 )","754","171","65.0000","94.83","6163.95","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:34:28","2019");
INSERT INTO master_stock VALUES("6219","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-07-31","SALES","BY SALES (BILL NO: 171 )","754","171","12.0000","474.14","5689.68","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:34:28","2019");
INSERT INTO master_stock VALUES("6220","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-07-31","SALES","BY SALES (BILL NO: 167 )","755","167","60.0000","192.87","11572.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:47:58","2019");
INSERT INTO master_stock VALUES("6221","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-07-31","SALES","BY SALES (BILL NO: 167 )","755","167","6.0000","49.56","297.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:47:58","2019");
INSERT INTO master_stock VALUES("6222","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-07-31","SALES","BY SALES (BILL NO: 167 )","755","167","8.0000","258.29","2066.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-04 14:47:58","2019");
INSERT INTO master_stock VALUES("6223","016","Redistribution (FRIGHT)","2019-07-31","SALES","BY SALES (BILL NO: 172 )","756","172","1.0000","10997.00","10997.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin ","::1","2019-08-04 15:24:39","2019");
INSERT INTO master_stock VALUES("6224","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-09","SALES","BY SALES (BILL NO: 173 )","757","173","15.0000","94.83","1422.45","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:00:30","2019");
INSERT INTO master_stock VALUES("6225","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6226","346","Eye.Daz.lipstick 4g MRP - 175","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","4.0000","567.52","2270.08","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6227","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6228","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","4.0000","546.41","2185.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6229","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","6.0000","137.74","826.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6230","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","6.0000","506.71","3040.26","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6231","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","2.0000","514.32","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6232","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-09","SALES","BY SALES (BILL NO: 174 )","758","174","3.0000","258.29","774.87","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-09 22:07:13","2019");
INSERT INTO master_stock VALUES("6233","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","30.0000","250.00","7500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6234","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6235","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","24.0000","64.30","1543.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6236","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","2.0000","696.40","1392.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6237","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","12.0000","348.20","4178.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6238","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","6.0000","400.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6239","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","4.0000","400.00","1600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6240","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","4.0000","400.00","1600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6241","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","192.0000","723.20","138854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6242","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6243","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6244","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","12.0000","480.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6245","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6246","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","240.0000","180.00","43200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6247","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5020 )","105","5020","24.0000","106.60","2558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:52:35","");
INSERT INTO master_stock VALUES("6248","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5021 )","106","5021","680.0000","88.50","60180.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:55:31","");
INSERT INTO master_stock VALUES("6249","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-07-31","PURCHASE","BY PURCHASE (BILL NO: 5021 )","106","5021","24.0000","221.25","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-16 11:55:31","");
INSERT INTO master_stock VALUES("6250","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-15","SALES","BY SALES (BILL NO: 175 )","759","175","1.0000","120.00","120.00","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-16 12:14:13","2019");
INSERT INTO master_stock VALUES("6251","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","20.0000","46.25","925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6252","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","31.0000","308.55","9565.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6253","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","11.0000","192.85","2121.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6254","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","72.0000","128.55","9255.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6255","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","33.0000","241.05","7954.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6256","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","24.0000","64.30","1543.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6257","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6258","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","12.0000","150.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6259","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","664.0000","208.90","138709.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6260","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","96.0000","112.50","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6261","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","192.0000","112.50","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6262","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6263","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5022 )","107","5022","120.0000","162.15","19458.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:17:07","");
INSERT INTO master_stock VALUES("6264","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5023 )","108","5023","12.0000","118.10","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:20:53","");
INSERT INTO master_stock VALUES("6265","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5023 )","108","5023","120.0000","442.50","53100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:20:53","");
INSERT INTO master_stock VALUES("6266","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5023 )","108","5023","96.0000","221.25","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-17 17:20:53","");
INSERT INTO master_stock VALUES("6267","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","12.0000","557.10","6685.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6268","365","Daz.Eterna Makeup Brush Set MRP-500","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","4.0000","214.30","857.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6269","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","8.0000","600.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6270","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","48.0000","85.30","4094.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6271","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","14.0000","257.15","3600.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6272","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","96.0000","278.55","26740.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6273","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","84.0000","300.00","25200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6274","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","24.0000","257.15","6171.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6275","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","44.0000","300.00","13200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6276","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","10.0000","342.85","3428.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6277","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","30.0000","342.85","10285.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6278","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","36.0000","342.85","12342.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6279","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-08-10","PURCHASE","BY PURCHASE (BILL NO: 5024 )","109","5024","3.0000","300.00","900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 13:09:19","");
INSERT INTO master_stock VALUES("6280","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-19","SALES","BY SALES (BILL NO: 175 )","760","175","6.0000","126.54","759.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:49:24","2019");
INSERT INTO master_stock VALUES("6281","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-19","SALES","BY SALES (BILL NO: 175 )","760","175","6.0000","474.14","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:49:24","2019");
INSERT INTO master_stock VALUES("6282","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","2.0000","225.02","450.04","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6283","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","4.0000","330.61","1322.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6284","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","13.0000","258.29","3357.77","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6285","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6286","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","3.0000","514.32","1542.96","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6287","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","4.0000","160.73","642.92","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6288","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","4.0000","774.91","3099.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6289","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-19","SALES","BY SALES (BILL NO: 176 )","761","176","6.0000","223.84","1343.04","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 18:53:36","2019");
INSERT INTO master_stock VALUES("6290","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","3.0000","474.14","1422.42","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6291","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","1.0000","104.10","104.10","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6292","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","9.0000","298.47","2686.23","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6293","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","1.0000","514.32","514.32","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6294","238","Eye. Daz. Face Powder 30g MRP 108","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","1.0000","291.85","291.85","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6295","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","3.0000","250.00","750.00","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6296","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-19","SALES","BY SALES (BILL NO: 177 )","762","177","1.0000","467.01","467.01","","CST00000058","ANJALI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-19 19:18:12","2019");
INSERT INTO master_stock VALUES("6297","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-19","SALES","BY SALES (BILL NO: 177 )","763","177","6.0000","546.41","3278.46","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-19 19:20:00","2019");
INSERT INTO master_stock VALUES("6298","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","2.0000","774.91","1549.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6299","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","1.0000","516.57","516.57","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6300","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","1.0000","330.61","330.61","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6301","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","4.0000","160.73","642.92","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6302","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","1.0000","514.32","514.32","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6303","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","2.0000","546.41","1092.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6304","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","2.0000","506.71","1013.42","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6305","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","6.0000","137.74","826.44","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6306","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","5.0000","69.49","347.45","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6307","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","4.0000","225.02","900.08","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6308","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","2.0000","173.74","347.48","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6309","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","1.0000","218.91","218.91","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6310","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-19","SALES","BY SALES (BILL NO: 178 )","764","178","4.0000","93.81","375.24","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:17:37","2019");
INSERT INTO master_stock VALUES("6311","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-19","SALES","BY SALES (BILL NO: 179 )","765","179","6.0000","189.60","1137.60","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:18:48","2019");
INSERT INTO master_stock VALUES("6312","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-08-19","SALES","BY SALES (BILL NO: 180 )","766","180","12.0000","122.65","1471.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:21:46","2019");
INSERT INTO master_stock VALUES("6313","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-19","SALES","BY SALES (BILL NO: 181 )","767","181","12.0000","474.14","5689.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:24:56","2019");
INSERT INTO master_stock VALUES("6314","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-19","SALES","BY SALES (BILL NO: 181 )","767","181","10.0000","189.60","1896.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:24:56","2019");
INSERT INTO master_stock VALUES("6315","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-08-19","SALES","BY SALES (BILL NO: 181 )","767","181","24.0000","81.27","1950.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:24:56","2019");
INSERT INTO master_stock VALUES("6316","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","10.0000","214.30","2143.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6317","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","15.0000","270.29","4054.35","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6318","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","12.0000","225.02","2700.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6319","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","6.0000","218.91","1313.46","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6320","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","24.0000","93.81","2251.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6321","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","20.0000","49.56","991.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6322","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","24.0000","546.41","13113.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6323","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","10.0000","258.29","2582.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6324","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","12.0000","69.49","833.88","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6325","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","15.0000","267.88","4018.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6326","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","14.0000","330.61","4628.54","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6327","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","6.0000","324.29","1945.74","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6328","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","14.0000","324.29","4540.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6329","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-19","SALES","BY SALES (BILL NO: 182 )","768","182","27.0000","243.23","6567.21","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6330","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-08-19","SALES","BY SALES (BILL NO: 183 )","769","183","8.0000","431.43","3451.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:44:50","2019");
INSERT INTO master_stock VALUES("6331","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-08-19","SALES","BY SALES (BILL NO: 183 )","769","183","6.0000","493.07","2958.42","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 11:44:50","2019");
INSERT INTO master_stock VALUES("6332","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","9.0000","214.30","1928.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6333","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","8.0000","270.29","2162.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6334","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","40.0000","192.87","7714.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6335","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","3.0000","506.71","1520.13","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6336","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","12.0000","120.54","1446.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6337","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","8.0000","225.02","1800.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6338","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","24.0000","257.16","6171.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6339","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","4.0000","172.19","688.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6340","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","2.0000","172.19","344.38","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6341","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","6.0000","284.11","1704.66","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6342","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-19","SALES","BY SALES (BILL NO: 184 )","770","184","10.0000","546.41","5464.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:22:22","2019");
INSERT INTO master_stock VALUES("6343","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-08-19","SALES","BY SALES (BILL NO: 185 )","771","185","100.0000","63.01","6301.00","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:25:22","2019");
INSERT INTO master_stock VALUES("6344","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","2.0000","516.57","1033.14","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6345","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","2.0000","270.29","540.58","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6346","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","3.0000","214.30","642.90","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6347","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","12.0000","120.54","1446.48","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6348","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","3.0000","137.74","413.22","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6349","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","2.0000","330.61","661.22","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6350","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","2.0000","173.74","347.48","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6351","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","2.0000","546.41","1092.82","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6352","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","12.0000","120.54","1446.48","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6353","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","12.0000","69.49","833.88","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6354","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","1.0000","514.32","514.32","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6355","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","1.0000","467.01","467.01","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6356","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","11.0000","206.64","2273.04","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6357","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","3.0000","225.02","675.06","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6358","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","6.0000","298.47","1790.82","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6359","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 186 )","772","186","16.0000","298.47","4775.52","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:47:19","2019");
INSERT INTO master_stock VALUES("6360","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-19","SALES","BY SALES (BILL NO: 187 )","773","187","3.0000","474.14","1422.42","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:48:29","2019");
INSERT INTO master_stock VALUES("6361","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-19","SALES","BY SALES (BILL NO: 187 )","773","187","6.0000","237.07","1422.42","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:48:29","2019");
INSERT INTO master_stock VALUES("6362","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-19","SALES","BY SALES (BILL NO: 188 )","774","188","12.0000","237.07","2844.84","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:50:36","2019");
INSERT INTO master_stock VALUES("6363","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-19","SALES","BY SALES (BILL NO: 188 )","774","188","3.0000","104.10","312.30","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:50:36","2019");
INSERT INTO master_stock VALUES("6364","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-19","SALES","BY SALES (BILL NO: 188 )","774","188","3.0000","126.54","379.62","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:50:36","2019");
INSERT INTO master_stock VALUES("6365","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-08-19","SALES","BY SALES (BILL NO: 189 )","775","189","18.0000","122.65","2207.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:51:38","2019");
INSERT INTO master_stock VALUES("6366","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","3.0000","516.57","1549.71","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6367","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","4.0000","270.29","1081.16","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6368","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","1.0000","330.61","330.61","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6369","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","6.0000","137.74","826.44","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6370","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","6.0000","88.40","530.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6371","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","30.0000","223.84","6715.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6372","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","1.0000","298.47","298.47","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6373","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","5.0000","298.47","1492.35","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6374","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-19","SALES","BY SALES (BILL NO: 190 )","776","190","15.0000","192.87","2893.05","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 12:55:08","2019");
INSERT INTO master_stock VALUES("6375","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","4.0000","369.80","1479.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6376","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","1.0000","493.07","493.07","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6377","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","7.0000","369.80","2588.60","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6378","365","Daz.Eterna Makeup Brush Set MRP-500","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","1.0000","308.17","308.17","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6379","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","4.0000","862.87","3451.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6380","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","4.0000","431.43","1725.72","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6381","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","21.0000","431.43","9060.03","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6382","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","1.0000","801.23","801.23","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6383","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","1.0000","122.65","122.65","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6384","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","6.0000","493.07","2958.42","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6385","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","1.0000","431.43","431.43","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6386","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-08-19","SALES","BY SALES (BILL NO: 191 )","777","191","6.0000","493.07","2958.42","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:11:59","2019");
INSERT INTO master_stock VALUES("6387","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-08-19","SALES","BY SALES (BILL NO: 192 )","778","192","7.0000","400.20","2801.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-20 13:15:42","2019");
INSERT INTO master_stock VALUES("6388","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-22","SALES","BY SALES (BILL NO: 193 )","779","193","2.0000","474.14","948.28","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 15:37:34","2019");
INSERT INTO master_stock VALUES("6389","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-22","SALES","BY SALES (BILL NO: 193 )","779","193","6.0000","237.07","1422.42","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 15:37:34","2019");
INSERT INTO master_stock VALUES("6390","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","3.0000","225.02","675.06","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6391","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","4.0000","172.19","688.76","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6392","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","2.0000","774.91","1549.82","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6393","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","1.0000","516.57","516.57","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6394","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","4.0000","137.74","550.96","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6395","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","23.0000","192.87","4436.01","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6396","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","8.0000","120.54","964.32","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6397","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","3.0000","93.81","281.43","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6398","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","3.0000","330.61","991.83","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6399","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","29.0000","223.84","6491.36","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6400","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","2.0000","160.73","321.46","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6401","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","6.0000","120.54","723.24","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6402","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","2.0000","546.41","1092.82","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6403","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-22","SALES","BY SALES (BILL NO: 194 )","780","194","2.0000","173.74","347.48","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:15:17","2019");
INSERT INTO master_stock VALUES("6404","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","4.0000","225.02","900.08","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6405","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","6.0000","172.19","1033.14","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6406","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","2.0000","546.41","1092.82","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6407","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","2.0000","774.91","1549.82","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6408","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","1.0000","516.57","516.57","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6409","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","6.0000","137.74","826.44","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6410","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","2.0000","514.32","1028.64","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6411","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","1.0000","467.01","467.01","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6412","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","8.0000","120.54","964.32","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6413","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","4.0000","93.81","375.24","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6414","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","6.0000","120.54","723.24","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6415","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","3.0000","160.73","482.19","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6416","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","3.0000","330.61","991.83","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6417","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","2.0000","173.74","347.48","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6418","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","1.0000","298.47","298.47","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6419","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","18.0000","298.47","5372.46","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6420","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-22","SALES","BY SALES (BILL NO: 195 )","781","195","26.0000","223.84","5819.84","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:35:04","2019");
INSERT INTO master_stock VALUES("6421","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-22","SALES","BY SALES (BILL NO: 196 )","782","196","4.0000","474.14","1896.56","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:37:20","2019");
INSERT INTO master_stock VALUES("6422","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-22","SALES","BY SALES (BILL NO: 196 )","782","196","8.0000","237.07","1896.56","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:37:20","2019");
INSERT INTO master_stock VALUES("6423","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","75.0000","94.83","7112.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6424","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","3.0000","474.14","1422.42","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6425","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","1.0000","126.54","126.54","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6426","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","3.0000","774.91","2324.73","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6427","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","1.0000","516.57","516.57","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6428","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","2.0000","546.41","1092.82","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6429","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","2.0000","330.61","661.22","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6430","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","4.0000","267.88","1071.52","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6431","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","2.0000","514.32","1028.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6432","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-22","SALES","BY SALES (BILL NO: 197 )","783","197","7.0000","137.74","964.18","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-23 17:46:22","2019");
INSERT INTO master_stock VALUES("6433","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-22","SALES","BY SALES (BILL NO: 197 )","784","197","75.0000","94.83","7112.25","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:47:43","2019");
INSERT INTO master_stock VALUES("6434","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-22","SALES","BY SALES (BILL NO: 197 )","784","197","3.0000","474.14","1422.42","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:47:43","2019");
INSERT INTO master_stock VALUES("6435","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-22","SALES","BY SALES (BILL NO: 197 )","784","197","1.0000","126.54","126.54","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:47:43","2019");
INSERT INTO master_stock VALUES("6436","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","3.0000","774.91","2324.73","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6437","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","1.0000","516.57","516.57","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6438","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","2.0000","546.41","1092.82","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6439","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","2.0000","330.61","661.22","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6440","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","4.0000","267.88","1071.52","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6441","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","2.0000","514.32","1028.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6442","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-22","SALES","BY SALES (BILL NO: 198 )","785","198","7.0000","137.74","964.18","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-23 17:50:39","2019");
INSERT INTO master_stock VALUES("6443","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-25","SALES","BY SALES (BILL NO: 199 )","786","199","1.0000","126.54","126.54","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:23:19","2019");
INSERT INTO master_stock VALUES("6444","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-25","SALES","BY SALES (BILL NO: 199 )","786","199","2.0000","474.14","948.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:23:19","2019");
INSERT INTO master_stock VALUES("6445","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-25","SALES","BY SALES (BILL NO: 199 )","786","199","2.0000","189.60","379.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:23:19","2019");
INSERT INTO master_stock VALUES("6446","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-25","SALES","BY SALES (BILL NO: 199 )","786","199","4.0000","237.07","948.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:23:19","2019");
INSERT INTO master_stock VALUES("6447","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","3.0000","774.91","2324.73","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6448","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","1.0000","516.57","516.57","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6449","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","1.0000","270.29","270.29","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6450","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","4.0000","160.73","642.92","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6451","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","7.0000","257.16","1800.12","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6452","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","6.0000","298.47","1790.82","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6453","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","2.0000","267.88","535.76","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6454","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","4.0000","69.49","277.96","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6455","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","1.0000","416.97","416.97","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6456","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","2.0000","514.32","1028.64","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6457","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","4.0000","225.02","900.08","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6458","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","4.0000","93.81","375.24","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6459","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","1.0000","330.61","330.61","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6460","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","2.0000","137.74","275.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6461","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","1.0000","173.74","173.74","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6462","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","3.0000","546.41","1639.23","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6463","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","2.0000","218.91","437.82","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6464","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-25","SALES","BY SALES (BILL NO: 200 )","787","200","19.0000","223.84","4252.96","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:28:15","2019");
INSERT INTO master_stock VALUES("6465","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-25","SALES","BY SALES (BILL NO: 201 )","788","201","25.0000","94.83","2370.75","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:31:06","2019");
INSERT INTO master_stock VALUES("6466","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-25","SALES","BY SALES (BILL NO: 201 )","788","201","1.0000","474.14","474.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:31:06","2019");
INSERT INTO master_stock VALUES("6467","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-25","SALES","BY SALES (BILL NO: 201 )","788","201","2.0000","189.60","379.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:31:06","2019");
INSERT INTO master_stock VALUES("6468","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-25","SALES","BY SALES (BILL NO: 201 )","788","201","4.0000","104.10","416.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:31:06","2019");
INSERT INTO master_stock VALUES("6469","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-25","SALES","BY SALES (BILL NO: 201 )","788","201","2.0000","237.07","474.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:31:06","2019");
INSERT INTO master_stock VALUES("6470","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","774.91","1549.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6471","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","516.57","1033.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6472","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","4.0000","120.54","482.16","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6473","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","4.0000","120.54","482.16","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6474","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","10.0000","137.74","1377.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6475","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","4.0000","225.02","900.08","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6476","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","93.81","187.62","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6477","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","160.73","321.46","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6478","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","257.16","514.32","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6479","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","3.0000","514.32","1542.96","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6480","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6481","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","2.0000","218.91","437.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6482","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-25","SALES","BY SALES (BILL NO: 202 )","789","202","24.0000","223.84","5372.16","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:34:54","2019");
INSERT INTO master_stock VALUES("6483","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-25","SALES","BY SALES (BILL NO: 203 )","790","203","3.0000","474.14","1422.42","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:36:17","2019");
INSERT INTO master_stock VALUES("6484","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-25","SALES","BY SALES (BILL NO: 203 )","790","203","6.0000","237.07","1422.42","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:36:17","2019");
INSERT INTO master_stock VALUES("6485","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","5.0000","774.91","3874.55","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6486","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","3.0000","516.57","1549.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6487","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","6.0000","173.74","1042.44","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6488","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","6.0000","257.16","1542.96","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6489","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","3.0000","467.01","1401.03","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6490","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","6.0000","514.32","3085.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6491","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","5.0000","546.41","2732.05","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6492","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","5.0000","258.29","1291.45","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6493","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-25","SALES","BY SALES (BILL NO: 204 )","791","204","14.0000","298.47","4178.58","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6494","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","5.0000","774.91","3874.55","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6495","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","3.0000","516.57","1549.71","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6496","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","6.0000","173.74","1042.44","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6497","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","6.0000","257.16","1542.96","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6498","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","3.0000","467.01","1401.03","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6499","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","6.0000","514.32","3085.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6500","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","5.0000","546.41","2732.05","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6501","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","5.0000","258.29","1291.45","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6502","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-25","SALES","BY SALES (BILL NO: 204 )","792","204","14.0000","298.47","4178.58","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:43:52","2019");
INSERT INTO master_stock VALUES("6503","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-25","SALES","BY SALES (BILL NO: 205 )","793","205","1.0000","214.30","214.30","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:47:58","2019");
INSERT INTO master_stock VALUES("6504","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-25","SALES","BY SALES (BILL NO: 205 )","793","205","5.0000","267.88","1339.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:47:58","2019");
INSERT INTO master_stock VALUES("6505","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-08-25","SALES","BY SALES (BILL NO: 205 )","793","205","12.0000","88.40","1060.80","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:47:58","2019");
INSERT INTO master_stock VALUES("6506","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","4.0000","862.87","3451.48","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6507","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","8.0000","431.43","3451.44","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6508","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","7.0000","369.80","2588.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6509","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","24.0000","400.20","9604.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6510","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","12.0000","493.07","5916.84","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6511","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","12.0000","493.07","5916.84","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6512","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","4.0000","122.65","490.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6513","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-08-25","SALES","BY SALES (BILL NO: 206 )","794","206","2.0000","801.23","1602.46","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 11:54:19","2019");
INSERT INTO master_stock VALUES("6514","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","10.0000","214.30","2143.00","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6515","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","15.0000","270.29","4054.35","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6516","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","12.0000","225.02","2700.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6517","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","6.0000","218.91","1313.46","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6518","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","24.0000","93.81","2251.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6519","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","20.0000","49.56","991.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6520","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","24.0000","546.41","13113.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6521","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","12.0000","69.49","833.88","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6522","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","15.0000","267.88","4018.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6523","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","14.0000","330.61","4628.54","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6524","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","6.0000","324.29","1945.74","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6525","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","14.0000","324.29","4540.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6526","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-19","SALES","BY SALES (BILL NO: 182 )","795","182","57.0000","223.84","12758.88","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 12:10:03","2019");
INSERT INTO master_stock VALUES("6527","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-25","SALES","BY SALES (BILL NO: 207 )","796","207","5.0000","474.14","2370.70","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:04:06","2019");
INSERT INTO master_stock VALUES("6528","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-25","SALES","BY SALES (BILL NO: 207 )","796","207","12.0000","104.10","1249.20","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:04:06","2019");
INSERT INTO master_stock VALUES("6529","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-25","SALES","BY SALES (BILL NO: 207 )","796","207","65.0000","94.83","6163.95","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:04:06","2019");
INSERT INTO master_stock VALUES("6530","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-25","SALES","BY SALES (BILL NO: 208 )","797","208","6.0000","173.74","1042.44","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:06:44","2019");
INSERT INTO master_stock VALUES("6531","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-25","SALES","BY SALES (BILL NO: 208 )","797","208","12.0000","120.54","1446.48","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:06:44","2019");
INSERT INTO master_stock VALUES("6532","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-25","SALES","BY SALES (BILL NO: 208 )","797","208","12.0000","137.74","1652.88","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:06:44","2019");
INSERT INTO master_stock VALUES("6533","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-25","SALES","BY SALES (BILL NO: 208 )","797","208","4.0000","546.41","2185.64","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-26 13:06:44","2019");
INSERT INTO master_stock VALUES("6534","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-29","SALES","BY SALES (BILL NO: 209 )","798","209","1.0000","258.29","258.29","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-30 19:30:01","2019");
INSERT INTO master_stock VALUES("6535","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-29","SALES","BY SALES (BILL NO: 209 )","798","209","1.0000","298.47","298.47","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-30 19:30:01","2019");
INSERT INTO master_stock VALUES("6536","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-29","SALES","BY SALES (BILL NO: 209 )","798","209","32.0000","192.87","6171.84","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-30 19:30:01","2019");
INSERT INTO master_stock VALUES("6537","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-08-29","SALES","BY SALES (BILL NO: 210 )","799","210","50.0000","63.01","3150.50","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-30 19:31:48","2019");
INSERT INTO master_stock VALUES("6538","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-29","SALES","BY SALES (BILL NO: 211 )","800","211","4.0000","257.16","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-30 19:32:29","2019");
INSERT INTO master_stock VALUES("6539","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-30","SALES","BY SALES (BILL NO: 212 )","801","212","30.0000","94.83","2844.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-08-31 10:00:05","2019");
INSERT INTO master_stock VALUES("6540","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","61.0000","223.84","13654.24","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6541","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","7.0000","258.29","1808.03","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6542","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","5.0000","257.16","1285.80","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6543","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","12.0000","93.81","1125.72","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6544","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","6.0000","160.73","964.38","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6545","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","3.0000","514.32","1542.96","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6546","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","1.0000","467.01","467.01","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6547","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","3.0000","218.91","656.73","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6548","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 213 )","802","213","26.0000","137.74","3581.24","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:27:02","2019");
INSERT INTO master_stock VALUES("6549","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 214 )","803","214","10.0000","104.10","1041.00","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:28:33","2019");
INSERT INTO master_stock VALUES("6550","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 215 )","804","215","35.0000","192.87","6750.45","Nail Trey 30 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:30:27","2019");
INSERT INTO master_stock VALUES("6551","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 216 )","805","216","6.0000","189.60","1137.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:36:42","2019");
INSERT INTO master_stock VALUES("6552","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-31","SALES","BY SALES (BILL NO: 216 )","805","216","5.0000","474.14","2370.70","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:36:42","2019");
INSERT INTO master_stock VALUES("6553","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","3.0000","774.91","2324.73","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6554","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","3.0000","516.57","1549.71","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6555","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","3.0000","546.41","1639.23","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6556","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","4.0000","120.54","482.16","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6557","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","6.0000","225.02","1350.12","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6558","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","4.0000","93.81","375.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6559","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","2.0000","241.09","482.18","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6560","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","4.0000","173.74","694.96","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6561","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","4.0000","160.73","642.92","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6562","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","6.0000","69.49","416.94","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6563","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","22.0000","192.87","4243.14","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6564","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 217 )","806","217","36.0000","223.84","8058.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:54:33","2019");
INSERT INTO master_stock VALUES("6565","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","SALES","BY SALES (BILL NO: 218 )","807","218","4.0000","126.54","506.16","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-01 16:56:50","2019");
INSERT INTO master_stock VALUES("6566","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","SALES","BY SALES (BILL NO: 218 )","808","218","4.0000","126.54","506.16","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 16:58:12","2019");
INSERT INTO master_stock VALUES("6567","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 219 )","809","219","3.0000","330.61","991.83","Nail Trey 30 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:02:02","2019");
INSERT INTO master_stock VALUES("6568","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 219 )","809","219","6.0000","137.74","826.44","Nail Trey 30 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:02:02","2019");
INSERT INTO master_stock VALUES("6569","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 219 )","809","219","10.0000","257.16","2571.60","Nail Trey 30 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:02:02","2019");
INSERT INTO master_stock VALUES("6570","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","SALES","BY SALES (BILL NO: 219 )","809","219","5.0000","214.30","1071.50","Nail Trey 30 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:02:02","2019");
INSERT INTO master_stock VALUES("6571","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-31","SALES","BY SALES (BILL NO: 219 )","809","219","5.0000","270.29","1351.45","Nail Trey 30 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:02:02","2019");
INSERT INTO master_stock VALUES("6572","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 220 )","810","220","50.0000","223.84","11192.00","Lipstick Trey 06 Pcs. Nail Glitter 45 Trey 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:15:43","2019");
INSERT INTO master_stock VALUES("6573","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-31","SALES","BY SALES (BILL NO: 220 )","810","220","3.0000","774.91","2324.73","Lipstick Trey 06 Pcs. Nail Glitter 45 Trey 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:15:43","2019");
INSERT INTO master_stock VALUES("6574","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-31","SALES","BY SALES (BILL NO: 220 )","810","220","3.0000","516.57","1549.71","Lipstick Trey 06 Pcs. Nail Glitter 45 Trey 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:15:43","2019");
INSERT INTO master_stock VALUES("6575","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 220 )","810","220","1.0000","330.61","330.61","Lipstick Trey 06 Pcs. Nail Glitter 45 Trey 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:15:43","2019");
INSERT INTO master_stock VALUES("6576","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 221 )","811","221","6.0000","137.74","826.44","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:19:08","2019");
INSERT INTO master_stock VALUES("6577","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 221 )","811","221","3.0000","330.61","991.83","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:19:08","2019");
INSERT INTO master_stock VALUES("6578","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-31","SALES","BY SALES (BILL NO: 221 )","811","221","5.0000","270.29","1351.45","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:19:08","2019");
INSERT INTO master_stock VALUES("6579","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 221 )","811","221","8.0000","257.16","2057.28","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:19:08","2019");
INSERT INTO master_stock VALUES("6580","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","SALES","BY SALES (BILL NO: 221 )","811","221","5.0000","214.30","1071.50","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:19:08","2019");
INSERT INTO master_stock VALUES("6581","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 222 )","812","222","4.0000","225.02","900.08","Eterna Trey 01 Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:31:02","2019");
INSERT INTO master_stock VALUES("6582","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 222 )","812","222","49.0000","223.84","10968.16","Eterna Trey 01 Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:31:02","2019");
INSERT INTO master_stock VALUES("6583","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 222 )","812","222","2.0000","546.41","1092.82","Eterna Trey 01 Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:31:02","2019");
INSERT INTO master_stock VALUES("6584","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 223 )","813","223","36.0000","192.87","6943.32","Nail Trey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:32:53","2019");
INSERT INTO master_stock VALUES("6585","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 223 )","813","223","6.0000","137.74","826.44","Nail Trey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:32:53","2019");
INSERT INTO master_stock VALUES("6586","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 224 )","814","224","6.0000","104.10","624.60","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:35:32","2019");
INSERT INTO master_stock VALUES("6587","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 224 )","814","224","4.0000","189.60","758.40","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:35:32","2019");
INSERT INTO master_stock VALUES("6588","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 225 )","815","225","70.0000","94.83","6638.10","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:49:43","2019");
INSERT INTO master_stock VALUES("6589","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","SALES","BY SALES (BILL NO: 225 )","815","225","1.0000","126.54","126.54","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:49:43","2019");
INSERT INTO master_stock VALUES("6590","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-31","SALES","BY SALES (BILL NO: 226 )","816","226","6.0000","172.19","1033.14","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:51:02","2019");
INSERT INTO master_stock VALUES("6591","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 226 )","816","226","2.0000","258.29","516.58","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:51:02","2019");
INSERT INTO master_stock VALUES("6592","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 226 )","816","226","27.0000","223.84","6043.68","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:51:02","2019");
INSERT INTO master_stock VALUES("6593","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","SALES","BY SALES (BILL NO: 227 )","817","227","5.0000","126.54","632.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:53:07","2019");
INSERT INTO master_stock VALUES("6594","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 228 )","818","228","8.0000","258.29","2066.32","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:54:17","2019");
INSERT INTO master_stock VALUES("6595","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 228 )","818","228","9.0000","257.16","2314.44","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:54:17","2019");
INSERT INTO master_stock VALUES("6596","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 228 )","818","228","9.0000","330.61","2975.49","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:54:17","2019");
INSERT INTO master_stock VALUES("6597","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-31","SALES","BY SALES (BILL NO: 228 )","818","228","9.0000","270.29","2432.61","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 17:54:17","2019");
INSERT INTO master_stock VALUES("6598","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 229 )","819","229","45.0000","94.83","4267.35","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:00:47","2019");
INSERT INTO master_stock VALUES("6599","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 229 )","819","229","8.0000","104.10","832.80","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:00:47","2019");
INSERT INTO master_stock VALUES("6600","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 229 )","819","229","6.0000","237.07","1422.42","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:00:47","2019");
INSERT INTO master_stock VALUES("6601","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 230 )","820","230","3.0000","514.32","1542.96","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:02:26","2019");
INSERT INTO master_stock VALUES("6602","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-31","SALES","BY SALES (BILL NO: 230 )","820","230","8.0000","774.91","6199.28","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:02:26","2019");
INSERT INTO master_stock VALUES("6603","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 230 )","820","230","6.0000","173.74","1042.44","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:02:26","2019");
INSERT INTO master_stock VALUES("6604","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 231 )","821","231","2.0000","237.07","474.14","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:11:34","2019");
INSERT INTO master_stock VALUES("6605","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-31","SALES","BY SALES (BILL NO: 231 )","821","231","2.0000","474.14","948.28","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:11:34","2019");
INSERT INTO master_stock VALUES("6606","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","3.0000","192.87","578.61","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6607","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","9.0000","69.49","625.41","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6608","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","1.0000","214.30","214.30","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6609","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","5.0000","160.73","803.65","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6610","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","4.0000","258.29","1033.16","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6611","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","2.0000","546.41","1092.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6612","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","2.0000","774.91","1549.82","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6613","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-31","SALES","BY SALES (BILL NO: 232 )","822","232","2.0000","516.57","1033.14","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:14:06","2019");
INSERT INTO master_stock VALUES("6614","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 233 )","823","233","6.0000","137.74","826.44","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:15:16","2019");
INSERT INTO master_stock VALUES("6615","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 233 )","823","233","4.0000","330.61","1322.44","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:15:16","2019");
INSERT INTO master_stock VALUES("6616","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 233 )","823","233","8.0000","257.16","2057.28","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:15:16","2019");
INSERT INTO master_stock VALUES("6617","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 233 )","823","233","32.0000","192.87","6171.84","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:15:16","2019");
INSERT INTO master_stock VALUES("6618","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 234 )","824","234","80.0000","94.83","7586.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:34:01","2019");
INSERT INTO master_stock VALUES("6619","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-31","SALES","BY SALES (BILL NO: 234 )","824","234","4.0000","474.14","1896.56","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:34:01","2019");
INSERT INTO master_stock VALUES("6620","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 234 )","824","234","6.0000","237.07","1422.42","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:34:01","2019");
INSERT INTO master_stock VALUES("6621","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","50.0000","223.84","11192.00","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6622","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","6.0000","192.87","1157.22","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6623","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","6.0000","241.09","1446.54","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6624","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","4.0000","214.30","857.20","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6625","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","3.0000","546.41","1639.23","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6626","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","3.0000","160.73","482.19","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6627","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","4.0000","225.02","900.08","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6628","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","4.0000","514.32","2057.28","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6629","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","2.0000","467.01","934.02","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6630","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","4.0000","284.11","1136.44","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6631","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","6.0000","172.19","1033.14","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6632","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","12.0000","173.74","2084.88","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6633","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","7.0000","298.47","2089.29","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6634","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","4.0000","774.91","3099.64","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6635","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","2.0000","516.57","1033.14","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6636","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-08-31","SALES","BY SALES (BILL NO: 235 )","825","235","5.0000","120.54","602.70","Lipstick Trey 06 Pcs. Nail Glitter 45 & 30 Trey 06 Pcs. each.Catolodge 03 Pcs,Nail Glitter Shade Card 08 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:41:22","2019");
INSERT INTO master_stock VALUES("6637","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-08-31","SALES","BY SALES (BILL NO: 236 )","826","236","50.0000","63.01","3150.50","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 18:42:46","2019");
INSERT INTO master_stock VALUES("6638","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 237 )","827","237","12.0000","237.07","2844.84","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:03:11","2019");
INSERT INTO master_stock VALUES("6639","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-08-31","SALES","BY SALES (BILL NO: 238 )","828","238","10.0000","122.65","1226.50","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:05:18","2019");
INSERT INTO master_stock VALUES("6640","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","2.0000","214.30","428.60","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6641","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","15.0000","120.54","1808.10","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6642","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","10.0000","516.57","5165.70","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6643","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","6.0000","546.41","3278.46","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6644","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","10.0000","173.74","1737.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6645","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","4.0000","225.02","900.08","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6646","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 239 )","829","239","12.0000","206.64","2479.68","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:07:23","2019");
INSERT INTO master_stock VALUES("6647","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 240 )","830","240","25.0000","206.64","5166.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:08:35","2019");
INSERT INTO master_stock VALUES("6648","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-31","SALES","BY SALES (BILL NO: 240 )","830","240","10.0000","270.29","2702.90","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:08:35","2019");
INSERT INTO master_stock VALUES("6649","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","SALES","BY SALES (BILL NO: 240 )","830","240","8.0000","214.30","1714.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:08:35","2019");
INSERT INTO master_stock VALUES("6650","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-08-31","SALES","BY SALES (BILL NO: 241 )","831","241","10.0000","774.91","7749.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:10:57","2019");
INSERT INTO master_stock VALUES("6651","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 241 )","831","241","12.0000","546.41","6556.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:10:57","2019");
INSERT INTO master_stock VALUES("6652","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 241 )","831","241","25.0000","120.54","3013.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:10:57","2019");
INSERT INTO master_stock VALUES("6653","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 241 )","831","241","10.0000","173.74","1737.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:10:57","2019");
INSERT INTO master_stock VALUES("6654","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-31","SALES","BY SALES (BILL NO: 241 )","831","241","12.0000","93.81","1125.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:10:57","2019");
INSERT INTO master_stock VALUES("6655","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 241 )","831","241","22.0000","223.84","4924.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:10:57","2019");
INSERT INTO master_stock VALUES("6656","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 242 )","832","242","10.0000","137.74","1377.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:26:20","2019");
INSERT INTO master_stock VALUES("6657","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","SALES","BY SALES (BILL NO: 242 )","832","242","52.0000","192.87","10029.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:26:20","2019");
INSERT INTO master_stock VALUES("6658","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 242 )","832","242","24.0000","257.16","6171.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:26:20","2019");
INSERT INTO master_stock VALUES("6659","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 242 )","832","242","10.0000","120.54","1205.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:26:20","2019");
INSERT INTO master_stock VALUES("6660","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 242 )","832","242","12.0000","546.41","6556.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:26:20","2019");
INSERT INTO master_stock VALUES("6661","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 242 )","832","242","15.0000","206.64","3099.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:26:20","2019");
INSERT INTO master_stock VALUES("6662","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-08-31","SALES","BY SALES (BILL NO: 243 )","833","243","12.0000","431.43","5177.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:28:05","2019");
INSERT INTO master_stock VALUES("6663","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-08-31","SALES","BY SALES (BILL NO: 243 )","833","243","8.0000","400.20","3201.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:28:05","2019");
INSERT INTO master_stock VALUES("6664","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-08-31","SALES","BY SALES (BILL NO: 243 )","833","243","3.0000","801.23","2403.69","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:28:05","2019");
INSERT INTO master_stock VALUES("6665","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 244 )","834","244","24.0000","237.07","5689.68","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:41:35","2019");
INSERT INTO master_stock VALUES("6666","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 244 )","834","244","5.0000","189.60","948.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:41:35","2019");
INSERT INTO master_stock VALUES("6667","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-31","SALES","BY SALES (BILL NO: 244 )","834","244","55.0000","94.83","5215.65","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:41:35","2019");
INSERT INTO master_stock VALUES("6668","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","20.0000","173.74","3474.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6669","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","10.0000","93.81","938.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6670","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","5.0000","258.29","1291.45","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6671","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","1.0000","330.61","330.61","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6672","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","5.0000","514.32","2571.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6673","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","3.0000","467.01","1401.03","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6674","346","Eye.Daz.lipstick 4g MRP - 175","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","10.0000","567.52","5675.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6675","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","3.0000","298.47","895.41","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6676","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","10.0000","516.57","5165.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6677","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6678","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","9.0000","206.64","1859.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6679","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","SALES","BY SALES (BILL NO: 245 )","835","245","20.0000","223.84","4476.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:45:32","2019");
INSERT INTO master_stock VALUES("6680","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","SALES","BY SALES (BILL NO: 246 )","836","246","6.0000","126.54","759.24","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:47:42","2019");
INSERT INTO master_stock VALUES("6681","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","36.0000","137.74","4958.64","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6682","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","15.0000","546.41","8196.15","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6683","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","10.0000","330.61","3306.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6684","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","5.0000","69.49","347.45","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6685","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","20.0000","298.47","5969.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6686","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","35.0000","206.64","7232.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6687","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","40.0000","120.54","4821.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6688","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","10.0000","258.29","2582.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6689","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 247 )","837","247","12.0000","257.16","3085.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:51:35","2019");
INSERT INTO master_stock VALUES("6690","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","SALES","BY SALES (BILL NO: 248 )","838","248","24.0000","126.54","3036.96","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:54:57","2019");
INSERT INTO master_stock VALUES("6691","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-31","SALES","BY SALES (BILL NO: 249 )","839","249","24.0000","172.19","4132.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:57:51","2019");
INSERT INTO master_stock VALUES("6692","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","SALES","BY SALES (BILL NO: 249 )","839","249","24.0000","137.74","3305.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:57:51","2019");
INSERT INTO master_stock VALUES("6693","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","SALES","BY SALES (BILL NO: 249 )","839","249","48.0000","257.16","12343.68","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-01 19:57:51","2019");
INSERT INTO master_stock VALUES("6694","016","Redistribution (FRIGHT)","2019-08-31","SALES","BY SALES (BILL NO: 250 )","840","250","1.0000","33529.00","33529.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-03 19:27:29","2019");
INSERT INTO master_stock VALUES("6695","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-08","SALES","BY SALES (BILL NO: 251 )","841","251","4.0000","493.07","1972.28","01 Pc. Product Catolodge,Tester Primer 01 Pc & Megestique Make Up Stick","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-09 18:43:54","2019");
INSERT INTO master_stock VALUES("6696","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-08","SALES","BY SALES (BILL NO: 251 )","841","251","4.0000","493.07","1972.28","01 Pc. Product Catolodge,Tester Primer 01 Pc & Megestique Make Up Stick","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-09 18:43:54","2019");
INSERT INTO master_stock VALUES("6697","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-08","SALES","BY SALES (BILL NO: 251 )","841","251","1.0000","801.23","801.23","01 Pc. Product Catolodge,Tester Primer 01 Pc & Megestique Make Up Stick","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-09 18:43:54","2019");
INSERT INTO master_stock VALUES("6698","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","10.0000","431.43","4314.30","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6699","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","6.0000","493.07","2958.42","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6700","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","6.0000","493.07","2958.42","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6701","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","2.0000","369.80","739.60","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6702","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","1.0000","431.43","431.43","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6703","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","4.0000","862.87","3451.48","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6704","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","1.0000","801.23","801.23","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6705","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","6.0000","400.20","2401.20","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6706","365","Daz.Eterna Makeup Brush Set MRP-500","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","1.0000","308.17","308.17","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6707","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","4.0000","369.80","1479.20","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6708","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","1.0000","122.65","122.65","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6709","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","1.0000","493.07","493.07","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6710","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-09-09","SALES","BY SALES (BILL NO: 252 )","842","252","3.0000","431.43","1294.29","Tester - Primer 650 01 Pc,Majestick make Up Stick 01 Pc,Liquid Lipstick 650 06 Pcs,Lipliner 300 01 Pc","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:46:48","2019");
INSERT INTO master_stock VALUES("6711","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-09","SALES","BY SALES (BILL NO: 253 )","843","253","8.0000","192.87","1542.96","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:48:40","2019");
INSERT INTO master_stock VALUES("6712","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-09","SALES","BY SALES (BILL NO: 253 )","843","253","1.0000","514.32","514.32","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:48:40","2019");
INSERT INTO master_stock VALUES("6713","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-09","SALES","BY SALES (BILL NO: 253 )","843","253","1.0000","516.57","516.57","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 14:48:40","2019");
INSERT INTO master_stock VALUES("6714","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-09","SALES","BY SALES (BILL NO: 254 )","844","254","4.0000","774.91","3099.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 15:08:06","2019");
INSERT INTO master_stock VALUES("6715","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-09","SALES","BY SALES (BILL NO: 254 )","844","254","2.0000","516.57","1033.14","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 15:08:06","2019");
INSERT INTO master_stock VALUES("6716","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-09","SALES","BY SALES (BILL NO: 254 )","844","254","2.0000","546.41","1092.82","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 15:08:06","2019");
INSERT INTO master_stock VALUES("6717","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-09","SALES","BY SALES (BILL NO: 254 )","844","254","6.0000","137.74","826.44","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 15:08:06","2019");
INSERT INTO master_stock VALUES("6718","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-09","SALES","BY SALES (BILL NO: 254 )","844","254","2.0000","514.32","1028.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 15:08:06","2019");
INSERT INTO master_stock VALUES("6719","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-09","SALES","BY SALES (BILL NO: 254 )","844","254","2.0000","330.61","661.22","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 15:08:06","2019");
INSERT INTO master_stock VALUES("6720","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","70.0000","192.87","13500.90","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6721","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","12.0000","298.47","3581.64","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6722","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","8.0000","223.84","1790.72","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6723","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","2.0000","516.57","1033.14","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6724","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","4.0000","267.88","1071.52","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6725","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","3.0000","258.29","774.87","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6726","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","4.0000","270.29","1081.16","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6727","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","1.0000","214.30","214.30","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6728","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-09","SALES","BY SALES (BILL NO: 255 )","845","255","19.0000","69.49","1320.31","Lipstick 100 Shade Card 05 Pcs. Nail Glitter 30 Trey 15 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:05","2019");
INSERT INTO master_stock VALUES("6729","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-09","SALES","BY SALES (BILL NO: 256 )","846","256","1.0000","400.20","400.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:45","2019");
INSERT INTO master_stock VALUES("6730","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-09","SALES","BY SALES (BILL NO: 256 )","846","256","1.0000","493.07","493.07","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:25:45","2019");
INSERT INTO master_stock VALUES("6731","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-09","SALES","BY SALES (BILL NO: 257 )","847","257","3.0000","126.54","379.62","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:26:47","2019");
INSERT INTO master_stock VALUES("6732","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-09","SALES","BY SALES (BILL NO: 257 )","847","257","6.0000","81.27","487.62","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:26:47","2019");
INSERT INTO master_stock VALUES("6733","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-09","SALES","BY SALES (BILL NO: 258 )","848","258","4.0000","126.54","506.16","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:31:48","2019");
INSERT INTO master_stock VALUES("6734","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-09","SALES","BY SALES (BILL NO: 258 )","848","258","10.0000","237.07","2370.70","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:31:48","2019");
INSERT INTO master_stock VALUES("6735","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-09","SALES","BY SALES (BILL NO: 258 )","848","258","4.0000","189.60","758.40","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:31:48","2019");
INSERT INTO master_stock VALUES("6736","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-09","SALES","BY SALES (BILL NO: 259 )","849","259","59.0000","192.87","11379.33","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:33:05","2019");
INSERT INTO master_stock VALUES("6737","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-09","SALES","BY SALES (BILL NO: 259 )","849","259","18.0000","257.16","4628.88","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:33:05","2019");
INSERT INTO master_stock VALUES("6738","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-09","SALES","BY SALES (BILL NO: 259 )","849","259","8.0000","270.29","2162.32","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:33:05","2019");
INSERT INTO master_stock VALUES("6739","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-09","SALES","BY SALES (BILL NO: 260 )","850","260","80.0000","94.83","7586.40","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:34:51","2019");
INSERT INTO master_stock VALUES("6740","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-09","SALES","BY SALES (BILL NO: 260 )","850","260","6.0000","104.10","624.60","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:34:51","2019");
INSERT INTO master_stock VALUES("6741","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-09","SALES","BY SALES (BILL NO: 261 )","851","261","27.0000","192.87","5207.49","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:36:46","2019");
INSERT INTO master_stock VALUES("6742","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-09","SALES","BY SALES (BILL NO: 261 )","851","261","2.0000","546.41","1092.82","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:36:46","2019");
INSERT INTO master_stock VALUES("6743","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-09","SALES","BY SALES (BILL NO: 261 )","851","261","2.0000","774.91","1549.82","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:36:46","2019");
INSERT INTO master_stock VALUES("6744","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-09","SALES","BY SALES (BILL NO: 261 )","851","261","3.0000","214.30","642.90","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:36:46","2019");
INSERT INTO master_stock VALUES("6745","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-09","SALES","BY SALES (BILL NO: 261 )","851","261","1.0000","173.74","173.74","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:36:46","2019");
INSERT INTO master_stock VALUES("6746","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-09","SALES","BY SALES (BILL NO: 261 )","851","261","8.0000","257.16","2057.28","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 18:36:46","2019");
INSERT INTO master_stock VALUES("6747","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-09","SALES","BY SALES (BILL NO: 262 )","852","262","3.0000","126.54","379.62","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:28:32","2019");
INSERT INTO master_stock VALUES("6748","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-09","SALES","BY SALES (BILL NO: 262 )","852","262","2.0000","237.07","474.14","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:28:32","2019");
INSERT INTO master_stock VALUES("6749","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","20.0000","206.64","4132.80","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6750","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","25.0000","223.84","5596.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6751","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","2.0000","546.41","1092.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6752","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","4.0000","330.61","1322.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6753","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","3.0000","225.02","675.06","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6754","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","4.0000","514.32","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6755","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","17.0000","298.47","5073.99","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6756","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-09","SALES","BY SALES (BILL NO: 263 )","853","263","8.0000","257.16","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-10 22:42:39","2019");
INSERT INTO master_stock VALUES("6757","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 264 )","854","264","2.0000","189.60","379.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:00:39","2019");
INSERT INTO master_stock VALUES("6758","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-10","SALES","BY SALES (BILL NO: 264 )","854","264","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:00:39","2019");
INSERT INTO master_stock VALUES("6759","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 264 )","854","264","15.0000","104.10","1561.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:00:39","2019");
INSERT INTO master_stock VALUES("6760","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","12.0000","137.74","1652.88","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6761","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","8.0000","120.54","964.32","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6762","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","3.0000","774.91","2324.73","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6763","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","3.0000","516.57","1549.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6764","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","2.0000","270.29","540.58","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6765","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","2.0000","214.30","428.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6766","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","1.0000","514.32","514.32","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6767","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","2.0000","93.81","187.62","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6768","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6769","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","3.0000","298.47","895.41","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6770","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","9.0000","223.84","2014.56","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6771","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","5.0000","172.19","860.95","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6772","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","4.0000","546.41","2185.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6773","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","5.0000","257.16","1285.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6774","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","2.0000","120.54","241.08","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6775","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-10","SALES","BY SALES (BILL NO: 265 )","855","265","1.0000","330.61","330.61","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:08:32","2019");
INSERT INTO master_stock VALUES("6776","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 266 )","856","266","6.0000","104.10","624.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:15:17","2019");
INSERT INTO master_stock VALUES("6777","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-10","SALES","BY SALES (BILL NO: 266 )","856","266","3.0000","474.14","1422.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:15:17","2019");
INSERT INTO master_stock VALUES("6778","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","6.0000","774.91","4649.46","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6779","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","6.0000","137.74","826.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6780","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","3.0000","546.41","1639.23","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6781","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","6.0000","172.19","1033.14","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6782","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","3.0000","330.61","991.83","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6783","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","6.0000","257.16","1542.96","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6784","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","6.0000","173.74","1042.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6785","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","20.0000","298.47","5969.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6786","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","40.0000","223.84","8953.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6787","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-10","SALES","BY SALES (BILL NO: 267 )","857","267","52.0000","192.87","10029.24","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:20:27","2019");
INSERT INTO master_stock VALUES("6788","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 268 )","858","268","4.0000","189.60","758.40","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-11 11:28:04","2019");
INSERT INTO master_stock VALUES("6789","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 268 )","858","268","15.0000","94.83","1422.45","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-11 11:28:04","2019");
INSERT INTO master_stock VALUES("6790","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 268 )","858","268","3.0000","104.10","312.30","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-11 11:28:04","2019");
INSERT INTO master_stock VALUES("6791","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-10","SALES","BY SALES (BILL NO: 268 )","858","268","2.0000","474.14","948.28","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-11 11:28:04","2019");
INSERT INTO master_stock VALUES("6792","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 268 )","859","268","4.0000","189.60","758.40","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:32:26","2019");
INSERT INTO master_stock VALUES("6793","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 268 )","859","268","15.0000","94.83","1422.45","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:32:26","2019");
INSERT INTO master_stock VALUES("6794","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 268 )","859","268","3.0000","104.10","312.30","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:32:26","2019");
INSERT INTO master_stock VALUES("6795","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-10","SALES","BY SALES (BILL NO: 268 )","859","268","2.0000","474.14","948.28","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:32:26","2019");
INSERT INTO master_stock VALUES("6796","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-10","SALES","BY SALES (BILL NO: 268 )","859","268","4.0000","81.27","325.08","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:32:26","2019");
INSERT INTO master_stock VALUES("6797","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-10","SALES","BY SALES (BILL NO: 268 )","859","268","4.0000","126.54","506.16","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:32:26","2019");
INSERT INTO master_stock VALUES("6798","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","4.0000","214.30","857.20","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6799","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","3.0000","270.29","810.87","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6800","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","4.0000","774.91","3099.64","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6801","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","3.0000","516.57","1549.71","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6802","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","7.0000","120.54","843.78","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6803","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","3.0000","120.54","361.62","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6804","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","4.0000","172.19","688.76","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6805","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","3.0000","546.41","1639.23","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6806","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","2.0000","173.74","347.48","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6807","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","2.0000","258.29","516.58","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6808","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","3.0000","267.88","803.64","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6809","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","4.0000","257.16","1028.64","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6810","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-09-10","SALES","BY SALES (BILL NO: 269 )","860","269","44.0000","103.35","4547.40","Nail GlitterTrey 30 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 11:36:35","2019");
INSERT INTO master_stock VALUES("6811","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","3.0000","431.43","1294.29","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6812","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","2.0000","122.65","245.30","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6813","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","1.0000","431.43","431.43","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6814","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","21.0000","431.43","9060.03","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6815","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","8.0000","400.20","3201.60","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6816","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","6.0000","369.80","2218.80","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6817","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","4.0000","862.87","3451.48","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6818","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-09-10","SALES","BY SALES (BILL NO: 270 )","861","270","4.0000","369.80","1479.20","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 12:32:16","2019");
INSERT INTO master_stock VALUES("6819","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-10","SALES","BY SALES (BILL NO: 271 )","862","271","4.0000","104.10","416.40","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 14:07:16","2019");
INSERT INTO master_stock VALUES("6820","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-10","SALES","BY SALES (BILL NO: 271 )","862","271","4.0000","126.54","506.16","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 14:07:16","2019");
INSERT INTO master_stock VALUES("6821","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-10","SALES","BY SALES (BILL NO: 271 )","862","271","8.0000","81.27","650.16","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 14:07:16","2019");
INSERT INTO master_stock VALUES("6822","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5025 )","110","5025","60.0000","118.10","7086.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:46:01","");
INSERT INTO master_stock VALUES("6823","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5025 )","110","5025","240.0000","88.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:46:01","");
INSERT INTO master_stock VALUES("6824","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5025 )","110","5025","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:46:01","");
INSERT INTO master_stock VALUES("6825","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5025 )","110","5025","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:46:01","");
INSERT INTO master_stock VALUES("6826","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5025 )","110","5025","96.0000","221.25","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:46:01","");
INSERT INTO master_stock VALUES("6827","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","72.0000","308.55","22215.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:30","");
INSERT INTO master_stock VALUES("6828","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","320.0000","192.85","61712.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6829","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","120.0000","128.55","15426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6830","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","48.0000","250.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6831","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6832","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","43.0000","241.05","10365.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6833","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","24.0000","64.30","1543.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6834","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","8.0000","749.95","5999.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6835","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","18.0000","300.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6836","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","36.0000","400.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6837","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","24.0000","400.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6838","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","60.0000","250.00","15000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6839","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","348.0000","278.55","96935.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6840","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","48.0000","480.00","23040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6841","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","168.0000","240.00","40320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6842","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","1320.0000","208.90","275748.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6843","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","496.0000","180.00","89280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6844","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6845","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","192.0000","509.95","97910.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6846","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","72.0000","112.50","8100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6847","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5026 )","111","5026","48.0000","160.70","7713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-11 15:56:31","");
INSERT INTO master_stock VALUES("6848","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","240.0000","128.55","30852.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6849","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6850","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","120.0000","225.00","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6851","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","120.0000","162.15","19458.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6852","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6853","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","71.0000","480.00","34080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6854","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5027 )","112","5027","120.0000","112.50","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:55:35","");
INSERT INTO master_stock VALUES("6855","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5028 )","113","5028","40.0000","176.95","7078.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:57:17","");
INSERT INTO master_stock VALUES("6856","240","Eye.Kumkum 5g Single Colour MRP 10","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5028 )","113","5028","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:57:17","");
INSERT INTO master_stock VALUES("6857","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5028 )","113","5028","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:57:17","");
INSERT INTO master_stock VALUES("6858","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-08-31","PURCHASE","BY PURCHASE (BILL NO: 5028 )","113","5028","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-13 14:57:17","");
INSERT INTO master_stock VALUES("6859","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-14","SALES","BY SALES (BILL NO: 272 )","863","272","16.0000","400.20","6403.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-14 23:33:42","2019");
INSERT INTO master_stock VALUES("6860","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-14","SALES","BY SALES (BILL NO: 272 )","863","272","6.0000","493.07","2958.42","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-14 23:33:42","2019");
INSERT INTO master_stock VALUES("6861","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-14","SALES","BY SALES (BILL NO: 273 )","864","273","20.0000","173.74","3474.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-14 23:35:23","2019");
INSERT INTO master_stock VALUES("6862","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-14","SALES","BY SALES (BILL NO: 273 )","864","273","15.0000","93.81","1407.15","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-14 23:35:23","2019");
INSERT INTO master_stock VALUES("6863","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-15","SALES","BY SALES (BILL NO: 274 )","865","274","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 09:49:47","2019");
INSERT INTO master_stock VALUES("6864","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-15","SALES","BY SALES (BILL NO: 274 )","865","274","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 09:49:47","2019");
INSERT INTO master_stock VALUES("6865","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-15","SALES","BY SALES (BILL NO: 274 )","865","274","2.0000","514.32","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 09:49:47","2019");
INSERT INTO master_stock VALUES("6866","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-15","SALES","BY SALES (BILL NO: 274 )","865","274","3.0000","774.91","2324.73","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 09:49:47","2019");
INSERT INTO master_stock VALUES("6867","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-15","SALES","BY SALES (BILL NO: 274 )","865","274","6.0000","120.54","723.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 09:49:47","2019");
INSERT INTO master_stock VALUES("6868","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","35.0000","192.87","6750.45","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6869","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","2.0000","516.57","1033.14","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6870","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","3.0000","774.91","2324.73","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6871","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","3.0000","546.41","1639.23","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6872","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","3.0000","416.97","1250.91","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6873","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","6.0000","120.54","723.24","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6874","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","3.0000","514.32","1542.96","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6875","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-15","SALES","BY SALES (BILL NO: 275 )","866","275","12.0000","137.74","1652.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:04:19","2019");
INSERT INTO master_stock VALUES("6876","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-15","SALES","BY SALES (BILL NO: 276 )","867","276","30.0000","192.87","5786.10","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-16 13:43:21","2019");
INSERT INTO master_stock VALUES("6877","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-15","SALES","BY SALES (BILL NO: 277 )","868","277","3.0000","474.14","1422.42","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 10:59:11","2019");
INSERT INTO master_stock VALUES("6878","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-15","SALES","BY SALES (BILL NO: 276 )","869","276","30.0000","192.87","5786.10","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 13:43:21","2019");
INSERT INTO master_stock VALUES("6879","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-15","SALES","BY SALES (BILL NO: 278 )","870","278","4.0000","774.91","3099.64","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:07:13","2019");
INSERT INTO master_stock VALUES("6880","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-15","SALES","BY SALES (BILL NO: 278 )","870","278","8.0000","214.30","1714.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:07:13","2019");
INSERT INTO master_stock VALUES("6881","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-15","SALES","BY SALES (BILL NO: 278 )","870","278","3.0000","258.29","774.87","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:07:13","2019");
INSERT INTO master_stock VALUES("6882","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-15","SALES","BY SALES (BILL NO: 278 )","870","278","4.0000","241.09","964.36","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:07:13","2019");
INSERT INTO master_stock VALUES("6883","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-15","SALES","BY SALES (BILL NO: 278 )","870","278","8.0000","330.61","2644.88","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:07:13","2019");
INSERT INTO master_stock VALUES("6884","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-15","SALES","BY SALES (BILL NO: 279 )","871","279","6.0000","493.07","2958.42","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:09:58","2019");
INSERT INTO master_stock VALUES("6885","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-15","SALES","BY SALES (BILL NO: 279 )","871","279","2.0000","801.23","1602.46","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:09:58","2019");
INSERT INTO master_stock VALUES("6886","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-15","SALES","BY SALES (BILL NO: 279 )","871","279","8.0000","400.20","3201.60","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:09:58","2019");
INSERT INTO master_stock VALUES("6887","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-09-15","SALES","BY SALES (BILL NO: 279 )","871","279","3.0000","431.43","1294.29","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-16 19:09:58","2019");
INSERT INTO master_stock VALUES("6888","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-16","SALES","BY SALES (BILL NO: 280 )","872","280","18.0000","104.10","1873.80","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:36:28","2019");
INSERT INTO master_stock VALUES("6889","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-16","SALES","BY SALES (BILL NO: 280 )","872","280","12.0000","189.60","2275.20","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:36:29","2019");
INSERT INTO master_stock VALUES("6890","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-16","SALES","BY SALES (BILL NO: 280 )","872","280","24.0000","81.27","1950.48","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:36:29","2019");
INSERT INTO master_stock VALUES("6891","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","1.0000","258.29","258.29","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6892","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","2.0000","270.29","540.58","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6893","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","12.0000","69.49","833.88","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6894","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","5.0000","267.88","1339.40","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6895","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","12.0000","298.47","3581.64","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6896","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","12.0000","93.81","1125.72","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6897","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-16","SALES","BY SALES (BILL NO: 281 )","873","281","29.0000","192.87","5593.23","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 04 Pcs.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:39:14","2019");
INSERT INTO master_stock VALUES("6898","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-16","SALES","BY SALES (BILL NO: 282 )","874","282","4.0000","104.10","416.40","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:41:15","2019");
INSERT INTO master_stock VALUES("6899","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-16","SALES","BY SALES (BILL NO: 282 )","874","282","2.0000","189.60","379.20","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:41:15","2019");
INSERT INTO master_stock VALUES("6900","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-16","SALES","BY SALES (BILL NO: 282 )","874","282","2.0000","474.14","948.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:41:15","2019");
INSERT INTO master_stock VALUES("6901","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-16","SALES","BY SALES (BILL NO: 282 )","874","282","6.0000","237.07","1422.42","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:41:15","2019");
INSERT INTO master_stock VALUES("6902","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","4.0000","546.41","2185.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6903","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","6.0000","225.02","1350.12","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6904","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","7.0000","516.57","3615.99","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6905","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","7.0000","774.91","5424.37","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6906","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","6.0000","514.32","3085.92","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6907","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","5.0000","93.81","469.05","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6908","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","4.0000","172.19","688.76","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6909","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","5.0000","241.09","1205.45","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6910","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","15.0000","120.54","1808.10","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6911","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","4.0000","258.29","1033.16","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6912","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","2.0000","267.88","535.76","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6913","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","81.0000","223.84","18131.04","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6914","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-16","SALES","BY SALES (BILL NO: 283 )","875","283","12.0000","173.74","2084.88","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:47:03","2019");
INSERT INTO master_stock VALUES("6915","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-16","SALES","BY SALES (BILL NO: 284 )","876","284","4.0000","225.02","900.08","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:48:13","2019");
INSERT INTO master_stock VALUES("6916","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-16","SALES","BY SALES (BILL NO: 285 )","877","285","16.0000","237.07","3793.12","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:53:13","2019");
INSERT INTO master_stock VALUES("6917","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-16","SALES","BY SALES (BILL NO: 286 )","878","286","10.0000","516.57","5165.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:55:01","2019");
INSERT INTO master_stock VALUES("6918","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-16","SALES","BY SALES (BILL NO: 286 )","878","286","10.0000","546.41","5464.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:55:01","2019");
INSERT INTO master_stock VALUES("6919","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","2019-09-16","SALES","BY SALES (BILL NO: 286 )","878","286","1.0000","467.01","467.01","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:55:01","2019");
INSERT INTO master_stock VALUES("6920","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-16","SALES","BY SALES (BILL NO: 286 )","878","286","8.0000","514.32","4114.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-17 21:55:01","2019");
INSERT INTO master_stock VALUES("6921","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-19","SALES","BY SALES (BILL NO: 287 )","879","287","60.0000","223.84","13430.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-20 18:42:21","2019");
INSERT INTO master_stock VALUES("6922","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-19","SALES","BY SALES (BILL NO: 288 )","880","288","6.0000","493.07","2958.42","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-20 18:48:13","2019");
INSERT INTO master_stock VALUES("6923","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-19","SALES","BY SALES (BILL NO: 288 )","880","288","10.0000","493.07","4930.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-20 18:48:13","2019");
INSERT INTO master_stock VALUES("6924","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-19","SALES","BY SALES (BILL NO: 288 )","880","288","6.0000","400.20","2401.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-20 18:48:13","2019");
INSERT INTO master_stock VALUES("6925","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-19","SALES","BY SALES (BILL NO: 288 )","880","288","2.0000","801.23","1602.46","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-20 18:48:13","2019");
INSERT INTO master_stock VALUES("6926","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-19","SALES","BY SALES (BILL NO: 289 )","881","289","5.0000","267.88","1339.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-20 18:50:30","2019");
INSERT INTO master_stock VALUES("6927","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-20","SALES","BY SALES (BILL NO: 290 )","882","290","1.0000","493.07","493.07","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-21 19:38:27","2019");
INSERT INTO master_stock VALUES("6928","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-20","SALES","BY SALES (BILL NO: 290 )","882","290","4.0000","400.20","1600.80","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-21 19:38:27","2019");
INSERT INTO master_stock VALUES("6929","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-20","SALES","BY SALES (BILL NO: 291 )","883","291","21.0000","298.47","6267.87","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-21 19:40:34","2019");
INSERT INTO master_stock VALUES("6930","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-21","SALES","BY SALES (BILL NO: 292 )","884","292","16.0000","214.30","3428.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 09:41:56","2019");
INSERT INTO master_stock VALUES("6931","346","Eye.Daz.lipstick 4g MRP - 175","2019-09-21","SALES","BY SALES (BILL NO: 292 )","884","292","20.0000","567.52","11350.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 09:41:56","2019");
INSERT INTO master_stock VALUES("6932","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","96.0000","308.55","29620.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6933","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","11.0000","250.00","2750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6934","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","38.0000","200.00","7600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6935","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","31.0000","241.05","7472.55","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6936","346","Eye.Daz.lipstick 4g MRP - 175","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","34.0000","487.50","16575.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6937","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6938","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","48.0000","106.60","5116.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6939","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","57.0000","250.00","14250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6940","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6941","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","96.0000","723.20","69427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6942","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","96.0000","482.10","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6943","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","196.0000","278.55","54595.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6944","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","120.0000","318.20","38184.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6945","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","984.0000","208.90","205557.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6946","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","510.0000","180.00","91800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6947","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6948","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","168.0000","509.95","85671.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6949","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","72.0000","112.50","8100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6950","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5029 )","114","5029","192.0000","240.00","46080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:25:41","");
INSERT INTO master_stock VALUES("6951","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5030 )","115","5030","120.0000","118.10","14172.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:42:37","");
INSERT INTO master_stock VALUES("6952","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5030 )","115","5030","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:42:37","");
INSERT INTO master_stock VALUES("6953","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5030 )","115","5030","84.0000","75.85","6371.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:42:37","");
INSERT INTO master_stock VALUES("6954","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-14","PURCHASE","BY PURCHASE (BILL NO: 5030 )","115","5030","72.0000","221.25","15930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:42:37","");
INSERT INTO master_stock VALUES("6955","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6956","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","183.0000","241.05","44112.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6957","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","15.0000","250.00","3750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6958","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","146.0000","278.55","40668.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6959","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","31.0000","480.00","14880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6960","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","192.0000","208.90","40108.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6961","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","768.0000","180.00","138240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6962","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5031 )","116","5031","120.0000","160.70","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:49:03","");
INSERT INTO master_stock VALUES("6963","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5032 )","117","5032","40.0000","176.95","7078.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:50:37","");
INSERT INTO master_stock VALUES("6964","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5032 )","117","5032","12.0000","75.85","910.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:50:37","");
INSERT INTO master_stock VALUES("6965","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-17","PURCHASE","BY PURCHASE (BILL NO: 5032 )","117","5032","72.0000","221.25","15930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 16:50:37","");
INSERT INTO master_stock VALUES("6966","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-21","SALES","BY SALES (BILL NO: 293 )","885","293","3.0000","474.14","1422.42","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:26:47","2019");
INSERT INTO master_stock VALUES("6967","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-21","SALES","BY SALES (BILL NO: 293 )","885","293","4.0000","126.54","506.16","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:26:47","2019");
INSERT INTO master_stock VALUES("6968","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-21","SALES","BY SALES (BILL NO: 293 )","885","293","4.0000","189.60","758.40","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:26:47","2019");
INSERT INTO master_stock VALUES("6969","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","4.0000","93.81","375.24","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6970","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","6.0000","225.02","1350.12","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6971","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","6.0000","69.49","416.94","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6972","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","4.0000","774.91","3099.64","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6973","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","4.0000","516.57","2066.28","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6974","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","4.0000","546.41","2185.64","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6975","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","4.0000","137.74","550.96","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6976","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","2.0000","514.32","1028.64","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6977","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-21","SALES","BY SALES (BILL NO: 294 )","886","294","13.0000","298.47","3880.11","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-22 19:31:03","2019");
INSERT INTO master_stock VALUES("6978","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","143.0000","223.84","32009.12","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6979","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","150.0000","192.87","28930.50","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6980","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","24.0000","173.74","4169.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6981","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","20.0000","298.47","5969.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6982","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","24.0000","214.30","5143.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6983","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","6.0000","514.32","3085.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6984","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","9.0000","340.95","3068.55","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6985","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-22","SALES","BY SALES (BILL NO: 295 )","887","295","24.0000","774.91","18597.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("6986","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2019-09-22","SALES","BY SALES (BILL NO: 296 )","888","296","3.0000","431.43","1294.29","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:30:01","2019");
INSERT INTO master_stock VALUES("6987","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-09-22","SALES","BY SALES (BILL NO: 296 )","888","296","4.0000","369.80","1479.20","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:30:01","2019");
INSERT INTO master_stock VALUES("6988","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-09-22","SALES","BY SALES (BILL NO: 296 )","888","296","12.0000","431.43","5177.16","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:30:01","2019");
INSERT INTO master_stock VALUES("6989","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-22","SALES","BY SALES (BILL NO: 296 )","888","296","6.0000","493.07","2958.42","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:30:01","2019");
INSERT INTO master_stock VALUES("6990","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-22","SALES","BY SALES (BILL NO: 296 )","888","296","5.0000","493.07","2465.35","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:30:01","2019");
INSERT INTO master_stock VALUES("6991","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-22","SALES","BY SALES (BILL NO: 297 )","889","297","12.0000","126.54","1518.48","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-23 14:45:39","2019");
INSERT INTO master_stock VALUES("6992","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-22","SALES","BY SALES (BILL NO: 297 )","889","297","3.0000","189.60","568.80","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-23 14:45:39","2019");
INSERT INTO master_stock VALUES("6993","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","4.0000","214.30","857.20","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("6994","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","5.0000","774.91","3874.55","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("6995","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","4.0000","516.57","2066.28","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("6996","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","6.0000","122.65","735.90","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("6997","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","12.0000","257.16","3085.92","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("6998","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","4.0000","330.61","1322.44","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("6999","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","3.0000","546.41","1639.23","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("7000","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","6.0000","137.74","826.44","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("7001","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-22","SALES","BY SALES (BILL NO: 298 )","890","298","6.0000","120.54","723.24","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:37:35","2019");
INSERT INTO master_stock VALUES("7002","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-22","SALES","BY SALES (BILL NO: 299 )","891","299","54.0000","192.87","10414.98","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 13:50:50","2019");
INSERT INTO master_stock VALUES("7003","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-22","SALES","BY SALES (BILL NO: 300 )","892","300","2.0000","189.60","379.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:17:14","2019");
INSERT INTO master_stock VALUES("7004","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-22","SALES","BY SALES (BILL NO: 300 )","892","300","1.0000","474.14","474.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:17:14","2019");
INSERT INTO master_stock VALUES("7005","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-22","SALES","BY SALES (BILL NO: 300 )","892","300","12.0000","104.10","1249.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:17:14","2019");
INSERT INTO master_stock VALUES("7006","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 300 )","892","300","4.0000","237.07","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:17:14","2019");
INSERT INTO master_stock VALUES("7007","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-22","SALES","BY SALES (BILL NO: 301 )","893","301","2.0000","493.07","986.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:32:08","2019");
INSERT INTO master_stock VALUES("7008","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-22","SALES","BY SALES (BILL NO: 301 )","893","301","2.0000","493.07","986.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:32:08","2019");
INSERT INTO master_stock VALUES("7009","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","1.0000","774.91","774.91","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7010","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","1.0000","270.29","270.29","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7011","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","2.0000","93.81","187.62","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7012","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","4.0000","516.57","2066.28","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7013","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","1.0000","241.09","241.09","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7014","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","9.0000","225.02","2025.18","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7015","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","10.0000","206.64","2066.40","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7016","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","4.0000","546.41","2185.64","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7017","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","2.0000","173.74","347.48","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7018","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","1.0000","258.29","258.29","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7019","346","Eye.Daz.lipstick 4g MRP - 175","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","3.0000","567.52","1702.56","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7020","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","8.0000","257.16","2057.28","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7021","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","4.0000","298.47","1193.88","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7022","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","6.0000","172.19","1033.14","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7023","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","22.0000","192.87","4243.14","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7024","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-22","SALES","BY SALES (BILL NO: 302 )","894","302","14.0000","223.84","3133.76","Nail Glitter Trey 30 06 Pcs. , Shade Card Lipstic 100 05 Pcs. , Nail Glitter 05 Pcs.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:38:12","2019");
INSERT INTO master_stock VALUES("7025","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-22","SALES","BY SALES (BILL NO: 297 )","895","297","12.0000","126.54","1518.48","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 14:45:39","2019");
INSERT INTO master_stock VALUES("7026","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-22","SALES","BY SALES (BILL NO: 303 )","896","303","100.0000","223.84","22384.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 16:23:26","2019");
INSERT INTO master_stock VALUES("7027","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-22","SALES","BY SALES (BILL NO: 303 )","896","303","20.0000","173.74","3474.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 16:23:26","2019");
INSERT INTO master_stock VALUES("7028","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-22","SALES","BY SALES (BILL NO: 303 )","896","303","50.0000","298.47","14923.50","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 16:23:26","2019");
INSERT INTO master_stock VALUES("7029","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-22","SALES","BY SALES (BILL NO: 303 )","896","303","24.0000","137.74","3305.76","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 16:23:26","2019");
INSERT INTO master_stock VALUES("7030","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-22","SALES","BY SALES (BILL NO: 303 )","896","303","54.0000","192.87","10414.98","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 16:23:26","2019");
INSERT INTO master_stock VALUES("7031","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-22","SALES","BY SALES (BILL NO: 303 )","896","303","10.0000","241.09","2410.90","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 16:23:26","2019");
INSERT INTO master_stock VALUES("7032","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-22","SALES","BY SALES (BILL NO: 304 )","897","304","35.0000","94.83","3319.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:32:11","2019");
INSERT INTO master_stock VALUES("7033","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 304 )","897","304","16.0000","237.07","3793.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:32:11","2019");
INSERT INTO master_stock VALUES("7034","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-22","SALES","BY SALES (BILL NO: 304 )","897","304","10.0000","474.14","4741.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:32:11","2019");
INSERT INTO master_stock VALUES("7035","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","10.0000","516.57","5165.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7036","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","8.0000","214.30","1714.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7037","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","10.0000","514.32","5143.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7038","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","15.0000","546.41","8196.15","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7039","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","5.0000","93.81","469.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7040","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","15.0000","774.91","11623.65","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7041","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","12.0000","120.54","1446.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7042","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","2.0000","493.07","986.14","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7043","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","29.0000","206.64","5992.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7044","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","12.0000","330.61","3967.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7045","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 305 )","898","305","12.0000","257.16","3085.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 17:37:08","2019");
INSERT INTO master_stock VALUES("7046","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-22","SALES","BY SALES (BILL NO: 306 )","899","306","130.0000","94.83","12327.90","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:33:08","2019");
INSERT INTO master_stock VALUES("7047","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","11.0000","431.43","4745.73","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7048","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","7.0000","369.80","2588.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7049","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","2.0000","493.07","986.14","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7050","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","6.0000","400.20","2401.20","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7051","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","4.0000","493.07","1972.28","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7052","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","4.0000","369.80","1479.20","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7053","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","5.0000","493.07","2465.35","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7054","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-22","SALES","BY SALES (BILL NO: 307 )","900","307","12.0000","122.65","1471.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:35:53","2019");
INSERT INTO master_stock VALUES("7055","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","6.0000","516.57","3099.42","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7056","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","8.0000","774.91","6199.28","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7057","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","3.0000","172.19","516.57","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7058","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","3.0000","546.41","1639.23","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7059","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","6.0000","241.09","1446.54","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7060","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","3.0000","93.81","281.43","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7061","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","3.0000","173.74","521.22","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7062","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","20.0000","267.88","5357.60","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7063","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","6.0000","257.16","1542.96","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7064","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","21.0000","298.47","6267.87","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7065","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","8.0000","214.30","1714.40","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7066","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","27.0000","206.64","5579.28","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7067","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","4.0000","330.61","1322.44","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7068","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","40.0000","192.87","7714.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7069","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","8.0000","258.29","2066.32","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7070","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-22","SALES","BY SALES (BILL NO: 308 )","901","308","59.0000","223.84","13206.56","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 19:42:10","2019");
INSERT INTO master_stock VALUES("7071","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 309 )","902","309","8.0000","237.07","1896.56","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-23 20:46:51","2019");
INSERT INTO master_stock VALUES("7072","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-22","SALES","BY SALES (BILL NO: 309 )","902","309","12.0000","126.54","1518.48","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-23 20:46:51","2019");
INSERT INTO master_stock VALUES("7073","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-22","SALES","BY SALES (BILL NO: 309 )","903","309","10.0000","474.14","4741.40","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:48:05","2019");
INSERT INTO master_stock VALUES("7074","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-22","SALES","BY SALES (BILL NO: 309 )","903","309","8.0000","237.07","1896.56","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:48:05","2019");
INSERT INTO master_stock VALUES("7075","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-22","SALES","BY SALES (BILL NO: 309 )","903","309","12.0000","126.54","1518.48","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:48:05","2019");
INSERT INTO master_stock VALUES("7076","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","3.0000","214.30","642.90","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7077","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","30.0000","298.47","8954.10","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7078","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","7.0000","516.57","3615.99","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7079","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","16.0000","257.16","4114.56","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7080","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","3.0000","514.32","1542.96","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7081","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","7.0000","774.91","5424.37","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7082","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-22","SALES","BY SALES (BILL NO: 310 )","904","310","113.0000","192.87","21794.31","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-23 20:59:08","2019");
INSERT INTO master_stock VALUES("7083","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-23","SALES","BY SALES (BILL NO: 311 )","905","311","48.0000","192.87","9257.76","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:17:07","2019");
INSERT INTO master_stock VALUES("7084","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-23","SALES","BY SALES (BILL NO: 312 )","906","312","45.0000","94.83","4267.35","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:37:16","2019");
INSERT INTO master_stock VALUES("7085","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-23","SALES","BY SALES (BILL NO: 312 )","906","312","4.0000","474.14","1896.56","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:37:16","2019");
INSERT INTO master_stock VALUES("7086","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 312 )","906","312","6.0000","237.07","1422.42","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:37:16","2019");
INSERT INTO master_stock VALUES("7087","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-23","SALES","BY SALES (BILL NO: 312 )","906","312","24.0000","81.27","1950.48","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:37:16","2019");
INSERT INTO master_stock VALUES("7088","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","4.0000","516.57","2066.28","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7089","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","3.0000","774.91","2324.73","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7090","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","3.0000","214.30","642.90","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7091","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","12.0000","69.49","833.88","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7092","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","4.0000","257.16","1028.64","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7093","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","5.0000","258.29","1291.45","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7094","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-23","SALES","BY SALES (BILL NO: 313 )","907","313","41.0000","223.84","9177.44","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:40:13","2019");
INSERT INTO master_stock VALUES("7095","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-23","SALES","BY SALES (BILL NO: 314 )","908","314","2.0000","474.14","948.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:45:34","2019");
INSERT INTO master_stock VALUES("7096","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-23","SALES","BY SALES (BILL NO: 314 )","908","314","5.0000","94.83","474.15","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:45:34","2019");
INSERT INTO master_stock VALUES("7097","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-23","SALES","BY SALES (BILL NO: 315 )","909","315","2.0000","400.20","800.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:47:35","2019");
INSERT INTO master_stock VALUES("7098","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-23","SALES","BY SALES (BILL NO: 315 )","909","315","1.0000","493.07","493.07","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:47:35","2019");
INSERT INTO master_stock VALUES("7099","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-23","SALES","BY SALES (BILL NO: 315 )","909","315","1.0000","493.07","493.07","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:47:35","2019");
INSERT INTO master_stock VALUES("7100","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","774.91","2324.73","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7101","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","5.0000","270.29","1351.45","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7102","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","214.30","642.90","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7103","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","8.0000","257.16","2057.28","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7104","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","4.0000","241.09","964.36","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7105","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","258.29","774.87","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7106","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","120.54","361.62","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7107","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","546.41","1639.23","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7108","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","330.61","991.83","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7109","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","2.0000","514.32","1028.64","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7110","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","1.0000","267.88","267.88","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7111","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","3.0000","516.57","1549.71","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7112","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","72.0000","192.87","13886.64","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7113","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-23","SALES","BY SALES (BILL NO: 316 )","910","316","4.0000","137.74","550.96","Lipstick Trey 10 Pcs.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 16:53:25","2019");
INSERT INTO master_stock VALUES("7114","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-23","SALES","BY SALES (BILL NO: 317 )","911","317","2.0000","189.60","379.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:13:19","2019");
INSERT INTO master_stock VALUES("7115","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-23","SALES","BY SALES (BILL NO: 317 )","911","317","4.0000","104.10","416.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:13:19","2019");
INSERT INTO master_stock VALUES("7116","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 317 )","911","317","2.0000","237.07","474.14","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:13:19","2019");
INSERT INTO master_stock VALUES("7117","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","1.0000","173.74","173.74","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7118","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","11.0000","298.47","3283.17","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7119","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","5.0000","258.29","1291.45","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7120","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","8.0000","257.16","2057.28","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7121","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","4.0000","93.81","375.24","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7122","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","12.0000","69.49","833.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7123","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-23","SALES","BY SALES (BILL NO: 318 )","912","318","12.0000","192.87","2314.44","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 17:16:05","2019");
INSERT INTO master_stock VALUES("7124","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-23","SALES","BY SALES (BILL NO: 319 )","913","319","6.0000","474.14","2844.84","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:34:34","2019");
INSERT INTO master_stock VALUES("7125","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-23","SALES","BY SALES (BILL NO: 319 )","913","319","10.0000","189.60","1896.00","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:34:34","2019");
INSERT INTO master_stock VALUES("7126","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-23","SALES","BY SALES (BILL NO: 319 )","913","319","8.0000","126.54","1012.32","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:34:34","2019");
INSERT INTO master_stock VALUES("7127","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","8.0000","774.91","6199.28","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7128","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","12.0000","516.57","6198.84","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7129","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","24.0000","69.49","1667.76","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7130","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","10.0000","225.02","2250.20","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7131","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","6.0000","546.41","3278.46","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7132","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","6.0000","137.74","826.44","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7133","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","3.0000","514.32","1542.96","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7134","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","21.0000","298.47","6267.87","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7135","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","4.0000","241.09","964.36","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7136","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","6.0000","93.81","562.86","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7137","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","59.0000","192.87","11379.33","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7138","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","77.0000","223.84","17235.68","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7139","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-23","SALES","BY SALES (BILL NO: 320 )","914","320","10.0000","172.19","1721.90","Nail Glitter 30 Trey 06 Pcs., Shade Card Lipstick 100 05 Pcs, Nail Glitter 05 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 19:45:46","2019");
INSERT INTO master_stock VALUES("7140","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-23","SALES","BY SALES (BILL NO: 321 )","915","321","6.0000","126.54","759.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:50:55","2019");
INSERT INTO master_stock VALUES("7141","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-23","SALES","BY SALES (BILL NO: 321 )","915","321","6.0000","189.60","1137.60","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:50:55","2019");
INSERT INTO master_stock VALUES("7142","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","5.0000","516.57","2582.85","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7143","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","4.0000","774.91","3099.64","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7144","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","6.0000","137.74","826.44","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7145","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","4.0000","546.41","2185.64","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7146","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","21.0000","298.47","6267.87","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7147","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","8.0000","258.29","2066.32","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7148","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","1.0000","514.32","514.32","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7149","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","8.0000","257.16","2057.28","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7150","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","7.0000","225.02","1575.14","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7151","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","6.0000","172.19","1033.14","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7152","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","70.0000","192.87","13500.90","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7153","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-23","SALES","BY SALES (BILL NO: 322 )","916","322","64.0000","223.84","14325.76","Nail Glitter 30 Trey 06 Pcs. , Lipstick Trey 06 Pcs.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 20:59:39","2019");
INSERT INTO master_stock VALUES("7154","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","11.0000","298.47","3283.17","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7155","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","6.0000","330.61","1983.66","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7156","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","8.0000","257.16","2057.28","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7157","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","30.0000","206.64","6199.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7158","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","24.0000","223.84","5372.16","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7159","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","6.0000","120.54","723.24","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7160","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","1.0000","270.29","270.29","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7161","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","2.0000","172.19","344.38","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7162","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","2.0000","514.32","1028.64","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7163","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","2.0000","774.91","1549.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7164","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","3.0000","516.57","1549.71","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7165","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","4.0000","173.74","694.96","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7166","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-23","SALES","BY SALES (BILL NO: 323 )","917","323","2.0000","546.41","1092.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 21:24:31","2019");
INSERT INTO master_stock VALUES("7167","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-23","SALES","BY SALES (BILL NO: 324 )","918","324","54.0000","192.87","10414.98","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 23:20:49","2019");
INSERT INTO master_stock VALUES("7168","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-23","SALES","BY SALES (BILL NO: 324 )","918","324","16.0000","257.16","4114.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-24 23:20:49","2019");
INSERT INTO master_stock VALUES("7169","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-22","SALES","BY SALES (BILL NO: 295 )","919","295","143.0000","223.84","32009.12","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("7170","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-22","SALES","BY SALES (BILL NO: 295 )","919","295","24.0000","173.74","4169.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("7171","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-22","SALES","BY SALES (BILL NO: 295 )","919","295","20.0000","298.47","5969.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 07:58:28","2019");
INSERT INTO master_stock VALUES("7172","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-24","SALES","BY SALES (BILL NO: 325 )","920","325","150.0000","192.87","28930.50","Nail Glitter Trey 30 12 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 08:02:14","2019");
INSERT INTO master_stock VALUES("7173","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-24","SALES","BY SALES (BILL NO: 325 )","920","325","24.0000","214.30","5143.20","Nail Glitter Trey 30 12 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 08:02:14","2019");
INSERT INTO master_stock VALUES("7174","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-24","SALES","BY SALES (BILL NO: 325 )","920","325","24.0000","774.91","18597.84","Nail Glitter Trey 30 12 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 08:02:14","2019");
INSERT INTO master_stock VALUES("7175","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 325 )","920","325","6.0000","514.32","3085.92","Nail Glitter Trey 30 12 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 08:02:14","2019");
INSERT INTO master_stock VALUES("7176","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-09-24","SALES","BY SALES (BILL NO: 325 )","920","325","9.0000","340.95","3068.55","Nail Glitter Trey 30 12 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 08:02:14","2019");
INSERT INTO master_stock VALUES("7177","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-24","SALES","BY SALES (BILL NO: 326 )","921","326","3.0000","126.54","379.62","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:19:18","2019");
INSERT INTO master_stock VALUES("7178","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7179","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","4.0000","172.19","688.76","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7180","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7181","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7182","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7183","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","2.0000","514.32","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7184","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","10.0000","258.29","2582.90","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7185","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","4.0000","225.02","900.08","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7186","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","4.0000","330.61","1322.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7187","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-24","SALES","BY SALES (BILL NO: 327 )","922","327","11.0000","223.84","2462.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-25 23:22:13","2019");
INSERT INTO master_stock VALUES("7188","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-24","SALES","BY SALES (BILL NO: 328 )","923","328","4.0000","126.54","506.16","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:01:36","2019");
INSERT INTO master_stock VALUES("7189","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","3.0000","774.91","2324.73","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7190","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","3.0000","516.57","1549.71","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7191","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","15.0000","298.47","4477.05","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7192","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","1.0000","546.41","546.41","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7193","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","8.0000","257.16","2057.28","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7194","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","10.0000","223.84","2238.40","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7195","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","6.0000","69.49","416.94","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7196","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-24","SALES","BY SALES (BILL NO: 329 )","924","329","47.0000","192.87","9064.89","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:11:12","2019");
INSERT INTO master_stock VALUES("7197","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-24","SALES","BY SALES (BILL NO: 330 )","925","330","6.0000","104.10","624.60","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:27:05","2019");
INSERT INTO master_stock VALUES("7198","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-24","SALES","BY SALES (BILL NO: 330 )","925","330","5.0000","474.14","2370.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:27:05","2019");
INSERT INTO master_stock VALUES("7199","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-24","SALES","BY SALES (BILL NO: 330 )","925","330","5.0000","126.54","632.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:27:05","2019");
INSERT INTO master_stock VALUES("7200","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-24","SALES","BY SALES (BILL NO: 330 )","925","330","10.0000","237.07","2370.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-26 00:27:05","2019");
INSERT INTO master_stock VALUES("7201","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","3.0000","516.57","1549.71","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7202","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","3.0000","774.91","2324.73","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7203","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","2.0000","514.32","1028.64","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7204","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","3.0000","546.41","1639.23","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7205","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","3.0000","241.09","723.27","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7206","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","3.0000","88.40","265.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7207","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","12.0000","257.16","3085.92","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7208","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","5.0000","267.88","1339.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7209","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","32.0000","223.84","7162.88","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7210","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-24","SALES","BY SALES (BILL NO: 331 )","926","331","30.0000","192.87","5786.10","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7211","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-26","SALES","BY SALES (BILL NO: 332 )","927","332","4.0000","493.07","1972.28","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:36:56","2019");
INSERT INTO master_stock VALUES("7212","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-26","SALES","BY SALES (BILL NO: 333 )","928","333","5.0000","267.88","1339.40","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:39:21","2019");
INSERT INTO master_stock VALUES("7213","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-09-26","SALES","BY SALES (BILL NO: 333 )","928","333","4.0000","172.19","688.76","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:39:21","2019");
INSERT INTO master_stock VALUES("7214","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-26","SALES","BY SALES (BILL NO: 333 )","928","333","4.0000","173.74","694.96","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:39:21","2019");
INSERT INTO master_stock VALUES("7215","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-26","SALES","BY SALES (BILL NO: 333 )","928","333","4.0000","257.16","1028.64","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:39:21","2019");
INSERT INTO master_stock VALUES("7216","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-26","SALES","BY SALES (BILL NO: 333 )","928","333","1.0000","270.29","270.29","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:39:21","2019");
INSERT INTO master_stock VALUES("7217","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-26","SALES","BY SALES (BILL NO: 334 )","929","334","2.0000","474.14","948.28","","CST00000006","MITALI DISTRIBUTOR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 10:40:15","2019");
INSERT INTO master_stock VALUES("7218","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-26","SALES","BY SALES (BILL NO: 335 )","930","335","10.0000","546.41","5464.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:17:50","2019");
INSERT INTO master_stock VALUES("7219","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-26","SALES","BY SALES (BILL NO: 335 )","930","335","8.0000","69.49","555.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:17:50","2019");
INSERT INTO master_stock VALUES("7220","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-09-26","SALES","BY SALES (BILL NO: 335 )","930","335","2.0000","88.40","176.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:17:50","2019");
INSERT INTO master_stock VALUES("7221","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-09-26","SALES","BY SALES (BILL NO: 335 )","930","335","4.0000","284.11","1136.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:17:50","2019");
INSERT INTO master_stock VALUES("7222","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-26","SALES","BY SALES (BILL NO: 335 )","930","335","5.0000","173.74","868.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:17:50","2019");
INSERT INTO master_stock VALUES("7223","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-26","SALES","BY SALES (BILL NO: 336 )","931","336","10.0000","81.27","812.70","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 08:40:25","2019");
INSERT INTO master_stock VALUES("7224","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-26","SALES","BY SALES (BILL NO: 337 )","932","337","6.0000","493.07","2958.42","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:20:21","2019");
INSERT INTO master_stock VALUES("7225","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-26","SALES","BY SALES (BILL NO: 337 )","932","337","24.0000","122.65","2943.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 18:20:21","2019");
INSERT INTO master_stock VALUES("7226","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-26","SALES","BY SALES (BILL NO: 338 )","933","338","36.0000","104.10","3747.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:23:09","2019");
INSERT INTO master_stock VALUES("7227","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-26","SALES","BY SALES (BILL NO: 338 )","933","338","12.0000","474.14","5689.68","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:23:09","2019");
INSERT INTO master_stock VALUES("7228","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-26","SALES","BY SALES (BILL NO: 339 )","934","339","3.0000","120.54","361.62","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:25:31","2019");
INSERT INTO master_stock VALUES("7229","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-09-26","SALES","BY SALES (BILL NO: 339 )","934","339","2.0000","225.02","450.04","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:25:31","2019");
INSERT INTO master_stock VALUES("7230","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-26","SALES","BY SALES (BILL NO: 339 )","934","339","14.0000","298.47","4178.58","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:25:31","2019");
INSERT INTO master_stock VALUES("7231","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-26","SALES","BY SALES (BILL NO: 339 )","934","339","8.0000","257.16","2057.28","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:25:31","2019");
INSERT INTO master_stock VALUES("7232","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-26","SALES","BY SALES (BILL NO: 339 )","934","339","16.0000","69.49","1111.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:25:31","2019");
INSERT INTO master_stock VALUES("7233","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-26","SALES","BY SALES (BILL NO: 339 )","934","339","48.0000","192.87","9257.76","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:25:31","2019");
INSERT INTO master_stock VALUES("7234","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-26","SALES","BY SALES (BILL NO: 340 )","935","340","6.0000","104.10","624.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:29:25","2019");
INSERT INTO master_stock VALUES("7235","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-26","SALES","BY SALES (BILL NO: 340 )","935","340","6.0000","237.07","1422.42","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:29:25","2019");
INSERT INTO master_stock VALUES("7236","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-26","SALES","BY SALES (BILL NO: 340 )","935","340","6.0000","474.14","2844.84","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:29:25","2019");
INSERT INTO master_stock VALUES("7237","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-26","SALES","BY SALES (BILL NO: 340 )","935","340","12.0000","81.27","975.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:29:25","2019");
INSERT INTO master_stock VALUES("7238","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-26","SALES","BY SALES (BILL NO: 341 )","936","341","6.0000","774.91","4649.46","Shade Card Lipstick 100 05 Pcs. , Nail Glitter 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7239","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-26","SALES","BY SALES (BILL NO: 341 )","936","341","6.0000","120.54","723.24","Shade Card Lipstick 100 05 Pcs. , Nail Glitter 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7240","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-26","SALES","BY SALES (BILL NO: 341 )","936","341","6.0000","546.41","3278.46","Shade Card Lipstick 100 05 Pcs. , Nail Glitter 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7241","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-26","SALES","BY SALES (BILL NO: 341 )","936","341","11.0000","298.47","3283.17","Shade Card Lipstick 100 05 Pcs. , Nail Glitter 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7242","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-26","SALES","BY SALES (BILL NO: 341 )","936","341","60.0000","192.87","11572.20","Shade Card Lipstick 100 05 Pcs. , Nail Glitter 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7243","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","5.0000","516.57","2582.85","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7244","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","5.0000","774.91","3874.55","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7245","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","2.0000","514.32","1028.64","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7246","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","5.0000","546.41","2732.05","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7247","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","3.0000","241.09","723.27","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7248","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","3.0000","88.40","265.20","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7249","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","12.0000","257.16","3085.92","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7250","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","5.0000","267.88","1339.40","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7251","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","32.0000","223.84","7162.88","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7252","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-24","SALES","BY SALES (BILL NO: 331 )","937","331","30.0000","192.87","5786.10","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 19:47:57","2019");
INSERT INTO master_stock VALUES("7253","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-26","SALES","BY SALES (BILL NO: 341 )","938","341","6.0000","774.91","4649.46","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7254","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-26","SALES","BY SALES (BILL NO: 341 )","938","341","6.0000","120.54","723.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7255","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-26","SALES","BY SALES (BILL NO: 341 )","938","341","6.0000","546.41","3278.46","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7256","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-26","SALES","BY SALES (BILL NO: 341 )","938","341","11.0000","298.47","3283.17","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7257","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-26","SALES","BY SALES (BILL NO: 341 )","938","341","72.0000","192.87","13886.64","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-27 21:38:28","2019");
INSERT INTO master_stock VALUES("7258","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-27","SALES","BY SALES (BILL NO: 342 )","939","342","45.0000","94.83","4267.35","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 08:57:07","2019");
INSERT INTO master_stock VALUES("7259","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-27","SALES","BY SALES (BILL NO: 342 )","939","342","12.0000","237.07","2844.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 08:57:07","2019");
INSERT INTO master_stock VALUES("7260","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-27","SALES","BY SALES (BILL NO: 343 )","940","343","16.0000","257.16","4114.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7261","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-27","SALES","BY SALES (BILL NO: 343 )","940","343","24.0000","137.74","3305.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7262","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-27","SALES","BY SALES (BILL NO: 343 )","940","343","24.0000","120.54","2892.96","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7263","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-27","SALES","BY SALES (BILL NO: 343 )","940","343","6.0000","514.32","3085.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7264","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-27","SALES","BY SALES (BILL NO: 343 )","940","343","9.0000","330.61","2975.49","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7265","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","16.0000","257.16","4114.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7266","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","24.0000","137.74","3305.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7267","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","24.0000","120.54","2892.96","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7268","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","6.0000","514.32","3085.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7269","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","9.0000","330.61","2975.49","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7270","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","4.0000","223.84","895.36","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7271","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-27","SALES","BY SALES (BILL NO: 343 )","941","343","19.0000","298.47","5670.93","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-28 10:20:35","2019");
INSERT INTO master_stock VALUES("7272","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-28","SALES","BY SALES (BILL NO: 344 )","942","344","21.0000","298.47","6267.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-29 09:34:06","2019");
INSERT INTO master_stock VALUES("7273","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-28","SALES","BY SALES (BILL NO: 344 )","942","344","59.0000","192.87","11379.33","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-29 09:34:06","2019");
INSERT INTO master_stock VALUES("7274","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-28","SALES","BY SALES (BILL NO: 344 )","942","344","25.0000","206.64","5166.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-29 09:34:06","2019");
INSERT INTO master_stock VALUES("7275","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-28","SALES","BY SALES (BILL NO: 345 )","943","345","24.0000","223.84","5372.16","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-29 09:38:40","2019");
INSERT INTO master_stock VALUES("7276","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-28","SALES","BY SALES (BILL NO: 345 )","943","345","1.0000","514.32","514.32","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-29 09:38:40","2019");
INSERT INTO master_stock VALUES("7277","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-28","SALES","BY SALES (BILL NO: 345 )","943","345","2.0000","516.57","1033.14","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-29 09:38:40","2019");
INSERT INTO master_stock VALUES("7278","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-29","SALES","BY SALES (BILL NO: 346 )","944","346","4.0000","257.16","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:37:18","2019");
INSERT INTO master_stock VALUES("7279","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 346 )","944","346","6.0000","206.64","1239.84","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:37:18","2019");
INSERT INTO master_stock VALUES("7280","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-29","SALES","BY SALES (BILL NO: 346 )","944","346","22.0000","223.84","4924.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:37:18","2019");
INSERT INTO master_stock VALUES("7281","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-26","SALES","BY SALES (BILL NO: 336 )","945","336","10.0000","81.27","812.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:40:25","2019");
INSERT INTO master_stock VALUES("7282","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","12.0000","557.10","6685.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7283","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","6.0000","600.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7284","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","11.0000","257.15","2828.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7285","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7286","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","28.0000","300.00","8400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7287","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","6.0000","257.15","1542.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7288","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","6.0000","342.85","2057.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7289","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","7.0000","342.85","2399.95","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7290","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","9.0000","342.85","3085.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7291","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-09-24","PURCHASE","BY PURCHASE (BILL NO: 5033 )","118","5033","6.0000","300.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 08:45:12","");
INSERT INTO master_stock VALUES("7292","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","20.0000","330.61","6612.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7293","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","30.0000","546.41","16392.30","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7294","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","15.0000","516.57","7748.55","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7295","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","24.0000","774.91","18597.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7296","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","24.0000","137.74","3305.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7297","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","10.0000","120.54","1205.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7298","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","24.0000","120.54","2892.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7299","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7300","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","10.0000","93.81","938.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7301","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","22.0000","257.16","5657.52","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7302","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-29","SALES","BY SALES (BILL NO: 347 )","946","347","116.0000","223.84","25965.44","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 09:37:56","2019");
INSERT INTO master_stock VALUES("7303","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 348 )","947","348","6.0000","237.07","1422.42","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 18:58:15","2019");
INSERT INTO master_stock VALUES("7304","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 348 )","947","348","20.0000","94.83","1896.60","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 18:58:15","2019");
INSERT INTO master_stock VALUES("7305","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 348 )","947","348","8.0000","104.10","832.80","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 18:58:15","2019");
INSERT INTO master_stock VALUES("7306","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-29","SALES","BY SALES (BILL NO: 349 )","948","349","4.0000","93.81","375.24","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 18:59:09","2019");
INSERT INTO master_stock VALUES("7307","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-29","SALES","BY SALES (BILL NO: 349 )","948","349","68.0000","192.87","13115.16","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 18:59:09","2019");
INSERT INTO master_stock VALUES("7308","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-09-29","SALES","BY SALES (BILL NO: 350 )","949","350","4.0000","122.65","490.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:00:52","2019");
INSERT INTO master_stock VALUES("7309","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-29","SALES","BY SALES (BILL NO: 350 )","949","350","1.0000","493.07","493.07","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:00:52","2019");
INSERT INTO master_stock VALUES("7310","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 350 )","949","350","3.0000","400.20","1200.60","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:00:52","2019");
INSERT INTO master_stock VALUES("7311","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 351 )","950","351","4.0000","189.60","758.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:02:45","2019");
INSERT INTO master_stock VALUES("7312","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 351 )","950","351","4.0000","237.07","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:02:45","2019");
INSERT INTO master_stock VALUES("7313","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-29","SALES","BY SALES (BILL NO: 351 )","950","351","1.0000","474.14","474.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:02:45","2019");
INSERT INTO master_stock VALUES("7314","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 351 )","950","351","8.0000","104.10","832.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:02:45","2019");
INSERT INTO master_stock VALUES("7315","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","10.0000","214.30","2143.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7316","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","3.0000","516.57","1549.71","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7317","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","2.0000","137.74","275.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7318","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","2.0000","120.54","241.08","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7319","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","1.0000","514.32","514.32","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7320","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","2.0000","298.47","596.94","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7321","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","4.0000","241.09","964.36","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7322","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","5.0000","93.81","469.05","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7323","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","17.0000","223.84","3805.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7324","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","6.0000","192.87","1157.22","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7325","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","4.0000","774.91","3099.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7326","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-29","SALES","BY SALES (BILL NO: 352 )","951","352","3.0000","546.41","1639.23","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 19:14:25","2019");
INSERT INTO master_stock VALUES("7327","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-09-29","SALES","BY SALES (BILL NO: 353 )","952","353","1.0000","369.80","369.80","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:32:54","2019");
INSERT INTO master_stock VALUES("7328","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-09-29","SALES","BY SALES (BILL NO: 353 )","952","353","1.0000","493.07","493.07","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:32:54","2019");
INSERT INTO master_stock VALUES("7329","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-09-29","SALES","BY SALES (BILL NO: 353 )","952","353","1.0000","431.43","431.43","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:32:54","2019");
INSERT INTO master_stock VALUES("7330","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 353 )","952","353","6.0000","400.20","2401.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:32:54","2019");
INSERT INTO master_stock VALUES("7331","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 354 )","953","354","2.0000","801.23","1602.46","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:33:44","2019");
INSERT INTO master_stock VALUES("7332","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-09-29","SALES","BY SALES (BILL NO: 355 )","954","355","3.0000","431.43","1294.29","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:36:08","2019");
INSERT INTO master_stock VALUES("7333","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 355 )","954","355","8.0000","400.20","3201.60","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:36:08","2019");
INSERT INTO master_stock VALUES("7334","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-09-29","SALES","BY SALES (BILL NO: 355 )","954","355","2.0000","369.80","739.60","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:36:08","2019");
INSERT INTO master_stock VALUES("7335","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-09-29","SALES","BY SALES (BILL NO: 355 )","954","355","2.0000","862.87","1725.74","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:36:08","2019");
INSERT INTO master_stock VALUES("7336","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 355 )","954","355","1.0000","801.23","801.23","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 21:36:08","2019");
INSERT INTO master_stock VALUES("7337","240","Eye.Kumkum 5g Single Colour MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 356 )","955","356","6.0000","104.10","624.60","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 22:05:44","2019");
INSERT INTO master_stock VALUES("7338","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 356 )","955","356","50.0000","94.83","4741.50","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 22:05:44","2019");
INSERT INTO master_stock VALUES("7339","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-29","SALES","BY SALES (BILL NO: 357 )","956","357","4.0000","514.32","2057.28","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 22:07:08","2019");
INSERT INTO master_stock VALUES("7340","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-29","SALES","BY SALES (BILL NO: 357 )","956","357","40.0000","192.87","7714.80","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 22:07:08","2019");
INSERT INTO master_stock VALUES("7341","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-09-29","SALES","BY SALES (BILL NO: 358 )","957","358","8.0000","493.07","3944.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:09:09","2019");
INSERT INTO master_stock VALUES("7342","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 358 )","957","358","4.0000","801.23","3204.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:09:09","2019");
INSERT INTO master_stock VALUES("7343","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-09-29","SALES","BY SALES (BILL NO: 358 )","957","358","7.0000","493.07","3451.49","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:09:09","2019");
INSERT INTO master_stock VALUES("7344","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 359 )","958","359","75.0000","94.83","7112.25","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:12:23","2019");
INSERT INTO master_stock VALUES("7345","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-29","SALES","BY SALES (BILL NO: 359 )","958","359","12.0000","126.54","1518.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:12:23","2019");
INSERT INTO master_stock VALUES("7346","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 359 )","958","359","20.0000","237.07","4741.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:12:23","2019");
INSERT INTO master_stock VALUES("7347","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-29","SALES","BY SALES (BILL NO: 359 )","958","359","30.0000","474.14","14224.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-09-30 23:12:23","2019");
INSERT INTO master_stock VALUES("7348","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","8.0000","514.32","4114.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7349","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","9.0000","214.30","1928.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7350","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","21.0000","298.47","6267.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7351","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","12.0000","284.11","3409.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7352","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7353","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","10.0000","93.81","938.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7354","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","30.0000","173.74","5212.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7355","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","39.0000","206.64","8058.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7356","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","24.0000","137.74","3305.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7357","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","20.0000","546.41","10928.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7358","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 360 )","959","360","28.0000","258.29","7232.12","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-09-30 23:56:38","2019");
INSERT INTO master_stock VALUES("7359","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","8.0000","514.32","4114.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7360","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","9.0000","214.30","1928.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7361","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","21.0000","298.47","6267.87","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7362","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","12.0000","284.11","3409.32","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7363","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7364","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","10.0000","93.81","938.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7365","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","39.0000","206.64","8058.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7366","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","24.0000","137.74","3305.76","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7367","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","28.0000","258.29","7232.12","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7368","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","12.0000","340.95","4091.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7369","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","15.0000","173.74","2606.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7370","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-09-29","SALES","BY SALES (BILL NO: 360 )","960","360","17.0000","546.41","9288.97","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:03:22","2019");
INSERT INTO master_stock VALUES("7371","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 361 )","961","361","16.0000","400.20","6403.20","Tester Liq. Lipstick 02 Pcs.,Primer 01 Pc.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:11:47","2019");
INSERT INTO master_stock VALUES("7372","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-09-29","SALES","BY SALES (BILL NO: 361 )","961","361","3.0000","801.23","2403.69","Tester Liq. Lipstick 02 Pcs.,Primer 01 Pc.","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:11:47","2019");
INSERT INTO master_stock VALUES("7373","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-09-29","SALES","BY SALES (BILL NO: 362 )","962","362","10.0000","94.83","948.30","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:13:49","2019");
INSERT INTO master_stock VALUES("7374","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 362 )","962","362","4.0000","237.07","948.28","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:13:49","2019");
INSERT INTO master_stock VALUES("7375","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-29","SALES","BY SALES (BILL NO: 363 )","963","363","4.0000","330.61","1322.44","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:15:22","2019");
INSERT INTO master_stock VALUES("7376","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-29","SALES","BY SALES (BILL NO: 363 )","963","363","50.0000","192.87","9643.50","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:15:22","2019");
INSERT INTO master_stock VALUES("7377","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-29","SALES","BY SALES (BILL NO: 363 )","963","363","4.0000","258.29","1033.16","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 00:15:22","2019");
INSERT INTO master_stock VALUES("7378","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-09-30","SALES","BY SALES (BILL NO: 364 )","964","364","11.0000","298.47","3283.17","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 12:43:30","2019");
INSERT INTO master_stock VALUES("7379","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-09-30","SALES","BY SALES (BILL NO: 364 )","964","364","2.0000","330.61","661.22","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 12:43:30","2019");
INSERT INTO master_stock VALUES("7380","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-09-30","SALES","BY SALES (BILL NO: 364 )","964","364","3.0000","192.87","578.61","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 12:43:30","2019");
INSERT INTO master_stock VALUES("7381","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-09-30","SALES","BY SALES (BILL NO: 364 )","964","364","5.0000","258.29","1291.45","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 12:43:30","2019");
INSERT INTO master_stock VALUES("7382","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-09-30","SALES","BY SALES (BILL NO: 364 )","964","364","4.0000","774.91","3099.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 12:43:30","2019");
INSERT INTO master_stock VALUES("7383","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-09-30","SALES","BY SALES (BILL NO: 365 )","965","365","4.0000","237.07","948.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 15:15:03","2019");
INSERT INTO master_stock VALUES("7384","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-30","SALES","BY SALES (BILL NO: 366 )","966","366","4.0000","214.30","857.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-01 15:19:07","2019");
INSERT INTO master_stock VALUES("7385","016","Redistribution (FRIGHT)","2019-09-30","SALES","BY SALES (BILL NO: 367 )","967","367","1.0000","30416.00","30416.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-02 08:14:28","2019");
INSERT INTO master_stock VALUES("7386","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5034 )","119","5034","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:27:59","");
INSERT INTO master_stock VALUES("7387","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5034 )","119","5034","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:27:59","");
INSERT INTO master_stock VALUES("7388","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5034 )","119","5034","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:27:59","");
INSERT INTO master_stock VALUES("7389","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","60.0000","46.25","2775.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7390","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","120.0000","250.00","30000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7391","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7392","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7393","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7394","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","120.0000","162.15","19458.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7395","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","86.0000","482.10","41460.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7396","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","96.0000","318.20","30547.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7397","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","24.0000","480.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7398","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-09-30","PURCHASE","BY PURCHASE (BILL NO: 5035 )","120","5035","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-10-25 16:40:55","");
INSERT INTO master_stock VALUES("7399","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","103.0000","192.85","19863.55","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:41","");
INSERT INTO master_stock VALUES("7400","346","Eye.Daz.lipstick 4g MRP - 175","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","15.0000","487.50","7312.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7401","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","12.0000","696.40","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7402","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","4.0000","749.95","2999.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7403","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","12.0000","106.60","1279.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7404","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","29.0000","348.20","10097.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7405","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","1.0000","300.00","300.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7406","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","28.0000","400.00","11200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7407","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","30.0000","400.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7408","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","12.0000","350.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7409","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","72.0000","210.00","15120.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7410","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7411","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","384.0000","180.00","69120.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7412","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5036 )","121","5036","120.0000","112.50","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:23:42","");
INSERT INTO master_stock VALUES("7413","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5037 )","122","5037","480.0000","88.50","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:26:02","");
INSERT INTO master_stock VALUES("7414","240","Eye.Kumkum 5g Single Colour MRP 10","2019-10-24","PURCHASE","BY PURCHASE (BILL NO: 5037 )","122","5037","38.0000","97.15","3691.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-06 22:26:02","");
INSERT INTO master_stock VALUES("7415","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 368 )","968","368","6.0000","474.14","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:29:46","2019");
INSERT INTO master_stock VALUES("7416","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 369 )","969","369","4.0000","774.91","3099.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:32:11","2019");
INSERT INTO master_stock VALUES("7417","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 369 )","969","369","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:32:11","2019");
INSERT INTO master_stock VALUES("7418","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 369 )","969","369","2.0000","257.16","514.32","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:32:11","2019");
INSERT INTO master_stock VALUES("7419","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","4.0000","546.41","2185.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7420","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","6.0000","120.54","723.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7421","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","4.0000","330.61","1322.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7422","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","6.0000","120.54","723.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7423","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","6.0000","514.32","3085.92","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7424","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","5.0000","270.29","1351.45","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7425","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","20.0000","223.84","4476.80","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7426","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","6.0000","69.49","416.94","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7427","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","6.0000","137.74","826.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7428","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","9.0000","258.29","2324.61","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7429","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 370 )","970","370","4.0000","401.81","1607.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-07 00:37:18","2019");
INSERT INTO master_stock VALUES("7430","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 371 )","971","371","30.0000","94.83","2844.90","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:33:58","2019");
INSERT INTO master_stock VALUES("7431","240","Eye.Kumkum 5g Single Colour MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 371 )","971","371","12.0000","104.10","1249.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:33:58","2019");
INSERT INTO master_stock VALUES("7432","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 372 )","972","372","16.0000","298.47","4775.52","Nail Glitter Trey 30 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:36:15","2019");
INSERT INTO master_stock VALUES("7433","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 372 )","972","372","6.0000","225.02","1350.12","Nail Glitter Trey 30 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:36:15","2019");
INSERT INTO master_stock VALUES("7434","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-10-31","SALES","BY SALES (BILL NO: 373 )","973","373","3.0000","862.87","2588.61","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:55:27","2019");
INSERT INTO master_stock VALUES("7435","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-10-31","SALES","BY SALES (BILL NO: 373 )","973","373","3.0000","801.23","2403.69","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:55:27","2019");
INSERT INTO master_stock VALUES("7436","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-10-31","SALES","BY SALES (BILL NO: 373 )","973","373","4.0000","493.07","1972.28","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 14:55:27","2019");
INSERT INTO master_stock VALUES("7437","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","17.0000","298.47","5073.99","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7438","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","2.0000","223.84","447.68","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7439","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","4.0000","516.57","2066.28","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7440","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","6.0000","137.74","826.44","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7441","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","5.0000","214.30","1071.50","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7442","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","4.0000","330.61","1322.44","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7443","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","7.0000","258.29","1808.03","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7444","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","4.0000","340.95","1363.80","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7445","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","12.0000","49.56","594.72","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7446","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","8.0000","401.81","3214.48","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7447","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 374 )","974","374","7.0000","192.87","1350.09","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:01:34","2019");
INSERT INTO master_stock VALUES("7448","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 375 )","975","375","60.0000","94.83","5689.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:18:30","2019");
INSERT INTO master_stock VALUES("7449","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 375 )","975","375","6.0000","237.07","1422.42","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:18:30","2019");
INSERT INTO master_stock VALUES("7450","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-10-31","SALES","BY SALES (BILL NO: 376 )","976","376","4.0000","369.80","1479.20","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:19:39","2019");
INSERT INTO master_stock VALUES("7451","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","16.0000","298.47","4775.52","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7452","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","4.0000","516.57","2066.28","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7453","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","4.0000","546.41","2185.64","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7454","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","18.0000","223.84","4029.12","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7455","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","4.0000","270.29","1081.16","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7456","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","5.0000","774.91","3874.55","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7457","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","4.0000","340.95","1363.80","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7458","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","4.0000","401.81","1607.24","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7459","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","12.0000","49.56","594.72","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7460","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 377 )","977","377","6.0000","257.16","1542.96","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:22:55","2019");
INSERT INTO master_stock VALUES("7461","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-10-31","SALES","BY SALES (BILL NO: 378 )","978","378","11.0000","431.43","4745.73","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:28:59","2019");
INSERT INTO master_stock VALUES("7462","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-10-31","SALES","BY SALES (BILL NO: 378 )","978","378","5.0000","493.07","2465.35","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:28:59","2019");
INSERT INTO master_stock VALUES("7463","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","30.0000","223.84","6715.20","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7464","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","4.0000","401.81","1607.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7465","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","4.0000","516.57","2066.28","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7466","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","4.0000","774.91","3099.64","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7467","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","2.0000","546.41","1092.82","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7468","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","4.0000","270.29","1081.16","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7469","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","4.0000","214.30","857.20","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7470","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","12.0000","298.47","3581.64","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7471","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 379 )","979","379","4.0000","49.56","198.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 15:33:16","2019");
INSERT INTO master_stock VALUES("7472","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","4.0000","401.81","1607.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7473","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7474","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","18.0000","206.64","3719.52","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7475","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","3.0000","514.32","1542.96","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7476","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","8.0000","340.95","2727.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7477","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","2.0000","516.57","1033.14","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7478","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","2.0000","774.91","1549.82","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7479","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","6.0000","172.19","1033.14","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7480","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","3.0000","330.61","991.83","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7481","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","6.0000","257.16","1542.96","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7482","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","4.0000","173.74","694.96","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7483","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","7.0000","298.47","2089.29","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7484","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","6.0000","137.74","826.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7485","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","12.0000","192.87","2314.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7486","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","16.0000","223.84","3581.44","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7487","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 380 )","980","380","8.0000","49.56","396.48","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:20:19","2019");
INSERT INTO master_stock VALUES("7488","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-10-31","SALES","BY SALES (BILL NO: 381 )","981","381","2.0000","126.54","253.08","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:21:25","2019");
INSERT INTO master_stock VALUES("7489","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","2.0000","516.57","1033.14","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7490","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","6.0000","137.74","826.44","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7491","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","6.0000","69.49","416.94","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7492","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","3.0000","774.91","2324.73","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7493","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","5.0000","225.02","1125.10","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7494","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","28.0000","192.87","5400.36","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7495","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","4.0000","257.16","1028.64","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7496","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","4.0000","340.95","1363.80","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7497","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","6.0000","49.56","297.36","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7498","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 382 )","982","382","3.0000","546.41","1639.23","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:32:21","2019");
INSERT INTO master_stock VALUES("7499","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 383 )","983","383","2.0000","189.60","379.20","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:33:46","2019");
INSERT INTO master_stock VALUES("7500","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 383 )","983","383","2.0000","474.14","948.28","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:33:46","2019");
INSERT INTO master_stock VALUES("7501","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 383 )","983","383","15.0000","94.83","1422.45","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:33:46","2019");
INSERT INTO master_stock VALUES("7502","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","3.0000","774.91","2324.73","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7503","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","4.0000","257.16","1028.64","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7504","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","4.0000","340.95","1363.80","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7505","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","3.0000","330.61","991.83","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7506","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","2.0000","225.02","450.04","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7507","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","6.0000","120.54","723.24","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7508","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","10.0000","192.87","1928.70","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7509","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","6.0000","49.56","297.36","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7510","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","11.0000","298.47","3283.17","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7511","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-10-31","SALES","BY SALES (BILL NO: 384 )","984","384","10.0000","137.74","1377.40","Shade Card Nail Glitter 05 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:46:47","2019");
INSERT INTO master_stock VALUES("7512","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","6.0000","49.56","297.36","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7513","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","4.0000","401.81","1607.24","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7514","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","8.0000","340.95","2727.60","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7515","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","19.0000","298.47","5670.93","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7516","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","4.0000","241.09","964.36","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7517","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","15.0000","257.16","3857.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7518","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 385 )","985","385","48.0000","206.64","9918.72","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:57:29","2019");
INSERT INTO master_stock VALUES("7519","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-10-31","SALES","BY SALES (BILL NO: 386 )","986","386","1.0000","862.87","862.87","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:58:31","2019");
INSERT INTO master_stock VALUES("7520","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-10-31","SALES","BY SALES (BILL NO: 386 )","986","386","2.0000","801.23","1602.46","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 19:58:31","2019");
INSERT INTO master_stock VALUES("7521","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 387 )","987","387","12.0000","340.95","4091.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:02:42","2019");
INSERT INTO master_stock VALUES("7522","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 387 )","987","387","12.0000","546.41","6556.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:02:42","2019");
INSERT INTO master_stock VALUES("7523","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 387 )","987","387","12.0000","516.57","6198.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:02:42","2019");
INSERT INTO master_stock VALUES("7524","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 387 )","987","387","4.0000","401.81","1607.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:02:42","2019");
INSERT INTO master_stock VALUES("7525","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","32.0000","192.87","6171.84","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7526","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","18.0000","223.84","4029.12","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7527","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","6.0000","49.56","297.36","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7528","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","4.0000","401.81","1607.24","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7529","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","2.0000","774.91","1549.82","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7530","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","2.0000","546.41","1092.82","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7531","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","4.0000","340.95","1363.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7532","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","2.0000","241.09","482.18","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7533","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-10-31","SALES","BY SALES (BILL NO: 388 )","988","388","9.0000","298.47","2686.23","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:14:18","2019");
INSERT INTO master_stock VALUES("7534","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 389 )","989","389","14.0000","258.29","3616.06","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:20:42","2019");
INSERT INTO master_stock VALUES("7535","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 389 )","989","389","6.0000","49.56","297.36","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:20:42","2019");
INSERT INTO master_stock VALUES("7536","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 389 )","989","389","6.0000","340.95","2045.70","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:20:42","2019");
INSERT INTO master_stock VALUES("7537","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 389 )","989","389","8.0000","120.54","964.32","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:20:42","2019");
INSERT INTO master_stock VALUES("7538","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 389 )","989","389","6.0000","225.02","1350.12","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:20:42","2019");
INSERT INTO master_stock VALUES("7539","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 389 )","989","389","43.0000","192.87","8293.41","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:20:42","2019");
INSERT INTO master_stock VALUES("7540","240","Eye.Kumkum 5g Single Colour MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 390 )","990","390","12.0000","104.10","1249.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:21:31","2019");
INSERT INTO master_stock VALUES("7541","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","54.0000","192.87","10414.98","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7542","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","5.0000","546.41","2732.05","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7543","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","8.0000","257.16","2057.28","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7544","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","4.0000","514.32","2057.28","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7545","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","5.0000","267.88","1339.40","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7546","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","5.0000","340.95","1704.75","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7547","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","4.0000","401.81","1607.24","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7548","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 391 )","991","391","6.0000","49.56","297.36","Nail Glitter Trey 30 05 Pcs.","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:27:55","2019");
INSERT INTO master_stock VALUES("7549","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-10-31","SALES","BY SALES (BILL NO: 392 )","992","392","3.0000","126.54","379.62","","CST00000051","JET ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 20:28:52","2019");
INSERT INTO master_stock VALUES("7550","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","13.0000","192.87","2507.31","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7551","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","2.0000","774.91","1549.82","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7552","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","4.0000","340.95","1363.80","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7553","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","1.0000","546.41","546.41","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7554","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","5.0000","223.84","1119.20","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7555","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","6.0000","120.54","723.24","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7556","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","8.0000","120.54","964.32","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7557","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","2.0000","330.61","661.22","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7558","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","1.0000","225.02","225.02","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7559","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","1.0000","514.32","514.32","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7560","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 393 )","993","393","1.0000","241.09","241.09","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7561","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","13.0000","192.87","2507.31","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7562","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","6.0000","258.29","1549.74","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7563","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","6.0000","137.74","826.44","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7564","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","6.0000","172.19","1033.14","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7565","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","2.0000","241.09","482.18","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7566","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","4.0000","93.81","375.24","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7567","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","3.0000","516.57","1549.71","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7568","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","3.0000","774.91","2324.73","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7569","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","2.0000","257.16","514.32","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7570","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","4.0000","214.30","857.20","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7571","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 394 )","994","394","8.0000","340.95","2727.60","Nail Glitter Trey 30 03 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:38:09","2019");
INSERT INTO master_stock VALUES("7572","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 395 )","995","395","2.0000","474.14","948.28","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:39:11","2019");
INSERT INTO master_stock VALUES("7573","240","Eye.Kumkum 5g Single Colour MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 395 )","995","395","1.0000","104.10","104.10","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:39:11","2019");
INSERT INTO master_stock VALUES("7574","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 395 )","995","395","4.0000","237.07","948.28","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 21:39:11","2019");
INSERT INTO master_stock VALUES("7575","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","4.0000","401.81","1607.24","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7576","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","13.0000","192.87","2507.31","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7577","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","2.0000","774.91","1549.82","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7578","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","4.0000","340.95","1363.80","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7579","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","1.0000","546.41","546.41","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7580","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","5.0000","223.84","1119.20","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7581","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","6.0000","120.54","723.24","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7582","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","8.0000","120.54","964.32","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7583","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","2.0000","330.61","661.22","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7584","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","1.0000","225.02","225.02","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7585","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","1.0000","514.32","514.32","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7586","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","1.0000","241.09","241.09","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7587","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","SALES","BY SALES (BILL NO: 393 )","996","393","2.0000","49.56","99.12","Nail Glitter Trey 45 04 Pcs. / 01 Card Mascara 50 Delivered against Inv. No. 302","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-09 22:14:57","2019");
INSERT INTO master_stock VALUES("7588","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 396 )","997","396","3.0000","516.57","1549.71","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:40:30","2019");
INSERT INTO master_stock VALUES("7589","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 396 )","997","396","2.0000","774.91","1549.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:40:30","2019");
INSERT INTO master_stock VALUES("7590","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 396 )","997","396","2.0000","546.41","1092.82","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:40:30","2019");
INSERT INTO master_stock VALUES("7591","346","Eye.Daz.lipstick 4g MRP - 175","2019-10-31","SALES","BY SALES (BILL NO: 396 )","997","396","21.0000","522.36","10969.56","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:40:30","2019");
INSERT INTO master_stock VALUES("7592","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 396 )","997","396","7.0000","257.16","1800.12","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:40:30","2019");
INSERT INTO master_stock VALUES("7593","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-10-31","SALES","BY SALES (BILL NO: 396 )","997","396","25.0000","206.64","5166.00","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:40:30","2019");
INSERT INTO master_stock VALUES("7594","240","Eye.Kumkum 5g Single Colour MRP 10","2019-10-31","SALES","BY SALES (BILL NO: 397 )","998","397","8.0000","104.10","832.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:41:39","2019");
INSERT INTO master_stock VALUES("7595","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-10-31","SALES","BY SALES (BILL NO: 397 )","998","397","10.0000","82.00","820.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:41:39","2019");
INSERT INTO master_stock VALUES("7596","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-10-31","SALES","BY SALES (BILL NO: 398 )","999","398","8.0000","340.95","2727.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:44:16","2019");
INSERT INTO master_stock VALUES("7597","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 398 )","999","398","8.0000","401.81","3214.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:44:16","2019");
INSERT INTO master_stock VALUES("7598","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-10-31","SALES","BY SALES (BILL NO: 398 )","999","398","10.0000","69.49","694.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:44:16","2019");
INSERT INTO master_stock VALUES("7599","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-10-31","SALES","BY SALES (BILL NO: 398 )","999","398","5.0000","225.02","1125.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:44:16","2019");
INSERT INTO master_stock VALUES("7600","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 398 )","999","398","24.0000","774.91","18597.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:44:16","2019");
INSERT INTO master_stock VALUES("7601","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","SALES","BY SALES (BILL NO: 399 )","1000","399","62.0000","192.87","11957.94","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:49:38","2019");
INSERT INTO master_stock VALUES("7602","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-10-31","SALES","BY SALES (BILL NO: 399 )","1000","399","15.0000","546.41","8196.15","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:49:38","2019");
INSERT INTO master_stock VALUES("7603","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-10-31","SALES","BY SALES (BILL NO: 399 )","1000","399","8.0000","516.57","4132.56","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:49:38","2019");
INSERT INTO master_stock VALUES("7604","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 399 )","1000","399","12.0000","257.16","3085.92","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:49:38","2019");
INSERT INTO master_stock VALUES("7605","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-10-31","SALES","BY SALES (BILL NO: 400 )","1001","400","36.0000","774.91","27896.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:55:23","2019");
INSERT INTO master_stock VALUES("7606","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","SALES","BY SALES (BILL NO: 400 )","1001","400","10.0000","514.32","5143.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:55:23","2019");
INSERT INTO master_stock VALUES("7607","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-10-31","SALES","BY SALES (BILL NO: 400 )","1001","400","24.0000","173.74","4169.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 11:55:23","2019");
INSERT INTO master_stock VALUES("7608","016","Redistribution (FRIGHT)","2019-10-31","SALES","BY SALES (BILL NO: 401 )","1002","401","1.0000","9999.00","9999.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 12:04:49","2019");
INSERT INTO master_stock VALUES("7609","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5038 )","123","5038","60.0000","46.25","2775.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:26:00","");
INSERT INTO master_stock VALUES("7610","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5038 )","123","5038","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:26:00","");
INSERT INTO master_stock VALUES("7611","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5038 )","123","5038","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:26:00","");
INSERT INTO master_stock VALUES("7612","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5038 )","123","5038","36.0000","480.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:26:00","");
INSERT INTO master_stock VALUES("7613","414","Eye.Daz.Compact Powder 12G MRP 150","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5038 )","123","5038","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:26:00","");
INSERT INTO master_stock VALUES("7614","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5038 )","123","5038","560.0000","180.00","100800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:26:00","");
INSERT INTO master_stock VALUES("7615","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5039 )","124","5039","480.0000","88.50","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:27:44","");
INSERT INTO master_stock VALUES("7616","240","Eye.Kumkum 5g Single Colour MRP 10","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5039 )","124","5039","36.0000","97.15","3497.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:27:44","");
INSERT INTO master_stock VALUES("7617","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-10-31","PURCHASE","BY PURCHASE (BILL NO: 5039 )","124","5039","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-10 18:27:44","");
INSERT INTO master_stock VALUES("7618","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-11-11","SALES","BY SALES (BILL NO: 402 )","1003","402","3.0000","298.47","895.41","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-12 01:55:23","2019");
INSERT INTO master_stock VALUES("7619","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-11","SALES","BY SALES (BILL NO: 402 )","1003","402","8.0000","257.16","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-12 01:55:24","2019");
INSERT INTO master_stock VALUES("7620","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-11-16","SALES","BY SALES (BILL NO: 403 )","1004","403","6.0000","237.07","1422.42","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 20:50:56","2019");
INSERT INTO master_stock VALUES("7621","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-16","SALES","BY SALES (BILL NO: 403 )","1004","403","4.0000","104.10","416.40","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 20:50:56","2019");
INSERT INTO master_stock VALUES("7622","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-16","SALES","BY SALES (BILL NO: 403 )","1004","403","2.0000","474.14","948.28","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 20:50:56","2019");
INSERT INTO master_stock VALUES("7623","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-16","SALES","BY SALES (BILL NO: 404 )","1005","404","16.0000","400.20","6403.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 20:56:34","2019");
INSERT INTO master_stock VALUES("7624","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","6.0000","330.61","1983.66","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7625","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","24.0000","206.64","4959.36","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7626","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","12.0000","298.47","3581.64","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7627","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","4.0000","173.74","694.96","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7628","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","6.0000","270.29","1621.74","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7629","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","3.0000","241.09","723.27","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7630","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","3.0000","93.81","281.43","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7631","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","6.0000","401.81","2410.86","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7632","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","2.0000","514.32","1028.64","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7633","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","35.0000","223.84","7834.40","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7634","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","6.0000","120.54","723.24","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7635","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","1.0000","774.91","774.91","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7636","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","2.0000","516.57","1033.14","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7637","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","1.0000","546.41","546.41","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7638","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","20.0000","49.56","991.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7639","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-16","SALES","BY SALES (BILL NO: 405 )","1006","405","6.0000","340.95","2045.70","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:09:09","2019");
INSERT INTO master_stock VALUES("7640","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-16","SALES","BY SALES (BILL NO: 406 )","1007","406","12.0000","137.74","1652.88","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:28:32","2019");
INSERT INTO master_stock VALUES("7641","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-16","SALES","BY SALES (BILL NO: 406 )","1007","406","2.0000","257.16","514.32","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:28:32","2019");
INSERT INTO master_stock VALUES("7642","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-16","SALES","BY SALES (BILL NO: 406 )","1007","406","4.0000","330.61","1322.44","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:28:32","2019");
INSERT INTO master_stock VALUES("7643","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-16","SALES","BY SALES (BILL NO: 406 )","1007","406","4.0000","514.32","2057.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:28:32","2019");
INSERT INTO master_stock VALUES("7644","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-16","SALES","BY SALES (BILL NO: 406 )","1007","406","12.0000","546.41","6556.92","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:28:32","2019");
INSERT INTO master_stock VALUES("7645","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-16","SALES","BY SALES (BILL NO: 406 )","1007","406","3.0000","340.95","1022.85","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-17 21:28:32","2019");
INSERT INTO master_stock VALUES("7646","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1008","407","2.0000","493.07","986.14","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7647","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1008","407","1.0000","862.87","862.87","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7648","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1008","407","1.0000","400.20","400.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7649","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1008","407","4.0000","431.43","1725.72","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7650","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","3.0000","546.41","1639.23","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7651","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","3.0000","516.57","1549.71","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7652","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","3.0000","774.91","2324.73","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7653","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","6.0000","214.30","1285.80","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7654","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","6.0000","270.29","1621.74","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7655","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","1.0000","173.74","173.74","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7656","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-11-18","SALES","BY SALES (BILL NO: 408 )","1009","408","5.0000","267.88","1339.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:34:46","2019");
INSERT INTO master_stock VALUES("7657","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1010","407","1.0000","862.87","862.87","Eterna Shade Card Lipstick 350-02 Pcs","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7658","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1010","407","1.0000","493.07","493.07","Eterna Shade Card Lipstick 350-02 Pcs","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7659","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1010","407","2.0000","431.43","862.86","Eterna Shade Card Lipstick 350-02 Pcs","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7660","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1010","407","2.0000","493.07","986.14","Eterna Shade Card Lipstick 350-02 Pcs","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7661","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-11-18","SALES","BY SALES (BILL NO: 407 )","1010","407","8.0000","431.43","3451.44","Eterna Shade Card Lipstick 350-02 Pcs","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:42:30","2019");
INSERT INTO master_stock VALUES("7662","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-18","SALES","BY SALES (BILL NO: 409 )","1011","409","6.0000","137.74","826.44","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:44:16","2019");
INSERT INTO master_stock VALUES("7663","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-11-18","SALES","BY SALES (BILL NO: 409 )","1011","409","1.0000","120.54","120.54","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-19 20:44:16","2019");
INSERT INTO master_stock VALUES("7664","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1012","410","7.0000","400.20","2801.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-19 20:47:42","2019");
INSERT INTO master_stock VALUES("7665","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1012","410","1.0000","369.80","369.80","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-19 20:47:42","2019");
INSERT INTO master_stock VALUES("7666","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","3.0000","774.91","2324.73","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7667","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","2.0000","516.57","1033.14","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7668","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","8.0000","137.74","1101.92","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7669","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7670","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","16.0000","120.54","1928.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7671","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7672","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","2.0000","546.41","1092.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7673","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","9.0000","258.29","2324.61","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7674","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-18","SALES","BY SALES (BILL NO: 410 )","1013","410","16.0000","49.56","792.96","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-20 00:59:02","2019");
INSERT INTO master_stock VALUES("7675","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","3.0000","369.80","1109.40","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7676","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","1.0000","801.23","801.23","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7677","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","1.0000","431.43","431.43","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7678","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","9.0000","431.43","3882.87","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7679","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","1.0000","493.07","493.07","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7680","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","2.0000","862.87","1725.74","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7681","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","5.0000","493.07","2465.35","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7682","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","5.0000","493.07","2465.35","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7683","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-21","SALES","BY SALES (BILL NO: 411 )","1014","411","6.0000","400.20","2401.20","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:33:53","2019");
INSERT INTO master_stock VALUES("7684","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","8.0000","270.29","2162.32","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:53","2019");
INSERT INTO master_stock VALUES("7685","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","10.0000","214.30","2143.00","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7686","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","2.0000","774.91","1549.82","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7687","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","3.0000","516.57","1549.71","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7688","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","7.0000","546.41","3824.87","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7689","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","2.0000","173.74","347.48","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7690","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","4.0000","241.09","964.36","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7691","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","4.0000","93.81","375.24","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7692","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","2.0000","284.11","568.22","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7693","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","8.0000","401.81","3214.48","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7694","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","3.0000","340.95","1022.85","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7695","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","28.0000","206.64","5785.92","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7696","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","3.0000","257.16","771.48","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7697","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-21","SALES","BY SALES (BILL NO: 412 )","1015","412","14.0000","258.29","3616.06","Nail Glitter Trey 45 - 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-22 23:41:54","2019");
INSERT INTO master_stock VALUES("7698","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-11-23","SALES","BY SALES (BILL NO: 413 )","1016","413","3.0000","189.60","568.80","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:31:41","2019");
INSERT INTO master_stock VALUES("7699","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-11-23","SALES","BY SALES (BILL NO: 413 )","1016","413","8.0000","237.07","1896.56","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:31:41","2019");
INSERT INTO master_stock VALUES("7700","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","3.0000","774.91","2324.73","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7701","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","4.0000","516.57","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7702","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7703","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7704","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","3.0000","546.41","1639.23","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7705","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7706","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-23","SALES","BY SALES (BILL NO: 414 )","1017","414","8.0000","330.61","2644.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-25 01:33:55","2019");
INSERT INTO master_stock VALUES("7707","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-24","SALES","BY SALES (BILL NO: 415 )","1018","415","30.0000","223.84","6715.20","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-26 01:01:06","2019");
INSERT INTO master_stock VALUES("7708","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-24","SALES","BY SALES (BILL NO: 415 )","1018","415","4.0000","401.81","1607.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-26 01:01:07","2019");
INSERT INTO master_stock VALUES("7709","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-11-24","SALES","BY SALES (BILL NO: 415 )","1018","415","6.0000","298.47","1790.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-26 01:01:07","2019");
INSERT INTO master_stock VALUES("7710","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-24","SALES","BY SALES (BILL NO: 415 )","1018","415","6.0000","49.56","297.36","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-26 01:01:07","2019");
INSERT INTO master_stock VALUES("7711","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1019","416","3.0000","104.10","312.30","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:25:11","2019");
INSERT INTO master_stock VALUES("7712","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1019","416","20.0000","94.83","1896.60","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:25:11","2019");
INSERT INTO master_stock VALUES("7713","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1019","416","5.0000","474.14","2370.70","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:25:11","2019");
INSERT INTO master_stock VALUES("7714","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1020","416","3.0000","104.10","312.30","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:26:10","2019");
INSERT INTO master_stock VALUES("7715","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1020","416","20.0000","94.83","1896.60","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:26:10","2019");
INSERT INTO master_stock VALUES("7716","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1020","416","5.0000","474.14","2370.70","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:26:10","2019");
INSERT INTO master_stock VALUES("7717","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-11-26","SALES","BY SALES (BILL NO: 416 )","1020","416","12.0000","237.07","2844.84","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:26:10","2019");
INSERT INTO master_stock VALUES("7718","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","6.0000","516.57","3099.42","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7719","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","12.0000","137.74","1652.88","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7720","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","1.0000","257.16","257.16","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7721","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","4.0000","270.29","1081.16","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7722","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","2.0000","514.32","1028.64","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7723","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","6.0000","774.91","4649.46","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7724","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","5.0000","225.02","1125.10","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7725","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","5.0000","172.19","860.95","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7726","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","6.0000","546.41","3278.46","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7727","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","5.0000","267.88","1339.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7728","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","17.0000","298.47","5073.99","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7729","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","5.0000","241.09","1205.45","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7730","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","6.0000","120.54","723.24","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7731","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","1.0000","340.95","340.95","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7732","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","62.0000","192.87","11957.94","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7733","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1021","417","25.0000","206.64","5166.00","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7734","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","8.0000","103.35","826.80","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7735","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","3.0000","241.09","723.27","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7736","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","4.0000","93.81","375.24","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7737","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","3.0000","546.41","1639.23","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7738","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","3.0000","172.19","516.57","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7739","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","6.0000","225.02","1350.12","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7740","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","12.0000","69.49","833.88","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7741","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-26","SALES","BY SALES (BILL NO: 418 )","1022","418","45.0000","192.87","8679.15","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:40:05","2019");
INSERT INTO master_stock VALUES("7742","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","6.0000","516.57","3099.42","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7743","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","12.0000","137.74","1652.88","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7744","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","1.0000","257.16","257.16","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7745","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","6.0000","120.54","723.24","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7746","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","4.0000","270.29","1081.16","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7747","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","2.0000","514.32","1028.64","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7748","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","6.0000","774.91","4649.46","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7749","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","5.0000","225.02","1125.10","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7750","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","5.0000","172.19","860.95","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7751","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","6.0000","546.41","3278.46","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7752","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","5.0000","267.88","1339.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7753","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","17.0000","298.47","5073.99","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7754","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","5.0000","241.09","1205.45","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7755","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","1.0000","340.95","340.95","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7756","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","62.0000","192.87","11957.94","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7757","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-26","SALES","BY SALES (BILL NO: 417 )","1023","417","25.0000","206.64","5166.00","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 20:52:13","2019");
INSERT INTO master_stock VALUES("7758","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-26","SALES","BY SALES (BILL NO: 419 )","1024","419","5.0000","400.20","2001.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:38:40","2019");
INSERT INTO master_stock VALUES("7759","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-11-26","SALES","BY SALES (BILL NO: 419 )","1024","419","2.0000","801.23","1602.46","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:38:40","2019");
INSERT INTO master_stock VALUES("7760","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","8.0000","270.29","2162.32","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7761","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","10.0000","214.30","2143.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7762","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","2.0000","774.91","1549.82","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7763","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","2.0000","546.41","1092.82","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7764","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","2.0000","516.57","1033.14","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7765","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","4.0000","137.74","550.96","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7766","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","5.0000","267.88","1339.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7767","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-26","SALES","BY SALES (BILL NO: 420 )","1025","420","25.0000","223.84","5596.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:43:54","2019");
INSERT INTO master_stock VALUES("7768","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-26","SALES","BY SALES (BILL NO: 421 )","1026","421","5.0000","493.07","2465.35","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:45:50","2019");
INSERT INTO master_stock VALUES("7769","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-11-26","SALES","BY SALES (BILL NO: 421 )","1026","421","1.0000","369.80","369.80","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:45:50","2019");
INSERT INTO master_stock VALUES("7770","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2019-11-26","SALES","BY SALES (BILL NO: 421 )","1026","421","2.0000","369.80","739.60","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-11-27 21:45:50","2019");
INSERT INTO master_stock VALUES("7771","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-25","PURCHASE","BY PURCHASE (BILL NO: 5040 )","125","5040","500.0000","59.95","29975.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-01 20:46:11","");
INSERT INTO master_stock VALUES("7772","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-25","PURCHASE","BY PURCHASE (BILL NO: 5041 )","126","5041","160.0000","46.25","7400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-01 20:48:09","");
INSERT INTO master_stock VALUES("7773","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 422 )","1027","422","60.0000","94.83","5689.80","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:04:48","2019");
INSERT INTO master_stock VALUES("7774","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","SALES","BY SALES (BILL NO: 423 )","1028","423","25.0000","63.01","1575.25","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:06:36","2019");
INSERT INTO master_stock VALUES("7775","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7776","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","14.0000","258.29","3616.06","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7777","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","4.0000","340.95","1363.80","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7778","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","6.0000","206.64","1239.84","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7779","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","6.0000","774.91","4649.46","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7780","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","8.0000","330.61","2644.88","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7781","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","4.0000","401.81","1607.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7782","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","2.0000","241.09","482.18","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7783","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","4.0000","103.35","413.40","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7784","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","36.0000","223.84","8058.24","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7785","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 424 )","1029","424","20.0000","192.87","3857.40","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:11:29","2019");
INSERT INTO master_stock VALUES("7786","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 425 )","1030","425","70.0000","94.83","6638.10","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:28:39","2019");
INSERT INTO master_stock VALUES("7787","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 426 )","1031","426","8.0000","120.54","964.32","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:33:16","2019");
INSERT INTO master_stock VALUES("7788","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 426 )","1031","426","1.0000","514.32","514.32","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:33:16","2019");
INSERT INTO master_stock VALUES("7789","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 426 )","1031","426","48.0000","192.87","9257.76","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:33:16","2019");
INSERT INTO master_stock VALUES("7790","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","SALES","BY SALES (BILL NO: 426 )","1031","426","15.0000","137.74","2066.10","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:33:16","2019");
INSERT INTO master_stock VALUES("7791","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 426 )","1031","426","3.0000","103.35","310.05","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:33:16","2019");
INSERT INTO master_stock VALUES("7792","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-11-30","SALES","BY SALES (BILL NO: 427 )","1032","427","2.0000","431.43","862.86","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:58:18","2019");
INSERT INTO master_stock VALUES("7793","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-11-30","SALES","BY SALES (BILL NO: 427 )","1032","427","3.0000","862.87","2588.61","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:58:18","2019");
INSERT INTO master_stock VALUES("7794","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-30","SALES","BY SALES (BILL NO: 427 )","1032","427","4.0000","493.07","1972.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 15:58:18","2019");
INSERT INTO master_stock VALUES("7795","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","4.0000","516.57","2066.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7796","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","4.0000","546.41","2185.64","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7797","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","2.0000","173.74","347.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7798","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","3.0000","225.02","675.06","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7799","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","3.0000","241.09","723.27","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7800","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","4.0000","330.61","1322.44","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7801","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","2.0000","270.29","540.58","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7802","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","3.0000","258.29","774.87","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7803","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","2.0000","103.35","206.70","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7804","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","1.0000","514.32","514.32","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7805","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","15.0000","298.47","4477.05","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7806","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","4.0000","774.91","3099.64","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7807","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","30.0000","192.87","5786.10","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7808","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","SALES","BY SALES (BILL NO: 428 )","1033","428","6.0000","137.74","826.44","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:37:55","2019");
INSERT INTO master_stock VALUES("7809","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 429 )","1034","429","30.0000","94.83","2844.90","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:47:46","2019");
INSERT INTO master_stock VALUES("7810","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-11-30","SALES","BY SALES (BILL NO: 429 )","1034","429","4.0000","82.00","328.00","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:47:46","2019");
INSERT INTO master_stock VALUES("7811","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","2.0000","516.57","1033.14","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7812","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","3.0000","774.91","2324.73","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7813","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","4.0000","120.54","482.16","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7814","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","2.0000","172.19","344.38","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7815","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","2.0000","173.74","347.48","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7816","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","1.0000","514.32","514.32","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7817","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","30.0000","192.87","5786.10","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7818","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","4.0000","225.02","900.08","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7819","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","3.0000","546.41","1639.23","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7820","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","13.0000","298.47","3880.11","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7821","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","SALES","BY SALES (BILL NO: 430 )","1035","430","6.0000","137.74","826.44","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 16:53:59","2019");
INSERT INTO master_stock VALUES("7822","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 431 )","1036","431","3.0000","189.60","568.80","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:36:01","2019");
INSERT INTO master_stock VALUES("7823","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-11-30","SALES","BY SALES (BILL NO: 431 )","1036","431","6.0000","126.54","759.24","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:36:01","2019");
INSERT INTO master_stock VALUES("7824","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 431 )","1036","431","3.0000","474.14","1422.42","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:36:01","2019");
INSERT INTO master_stock VALUES("7825","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 431 )","1036","431","8.0000","104.10","832.80","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:36:01","2019");
INSERT INTO master_stock VALUES("7826","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 431 )","1036","431","3.0000","237.07","711.21","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:36:01","2019");
INSERT INTO master_stock VALUES("7827","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","214.30","857.20","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7828","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","270.29","1081.16","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7829","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","1.0000","516.57","516.57","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7830","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","225.02","900.08","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7831","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","3.0000","546.41","1639.23","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7832","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","103.35","413.40","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7833","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","267.88","1071.52","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7834","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","3.0000","173.74","521.22","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7835","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","17.0000","192.87","3278.79","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7836","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","6.0000","514.32","3085.92","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7837","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","241.09","964.36","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7838","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","401.81","1607.24","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7839","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","5.0000","69.49","347.45","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7840","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","4.0000","258.29","1033.16","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7841","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","21.0000","298.47","6267.87","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7842","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","6.0000","137.74","826.44","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7843","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","3.0000","257.16","771.48","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7844","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 432 )","1037","432","2.0000","774.91","1549.82","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 17:50:05","2019");
INSERT INTO master_stock VALUES("7845","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 433 )","1038","433","35.0000","94.83","3319.05","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:05:34","2019");
INSERT INTO master_stock VALUES("7846","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 433 )","1038","433","3.0000","474.14","1422.42","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:05:34","2019");
INSERT INTO master_stock VALUES("7847","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","SALES","BY SALES (BILL NO: 434 )","1039","434","5.0000","63.01","315.05","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:06:54","2019");
INSERT INTO master_stock VALUES("7848","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 435 )","1040","435","4.0000","270.29","1081.16","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:09:27","2019");
INSERT INTO master_stock VALUES("7849","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 435 )","1040","435","4.0000","774.91","3099.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:09:27","2019");
INSERT INTO master_stock VALUES("7850","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 435 )","1040","435","2.0000","49.56","99.12","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:09:27","2019");
INSERT INTO master_stock VALUES("7851","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 435 )","1040","435","13.0000","223.84","2909.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:09:27","2019");
INSERT INTO master_stock VALUES("7852","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 435 )","1040","435","4.0000","160.73","642.92","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:09:27","2019");
INSERT INTO master_stock VALUES("7853","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 435 )","1040","435","4.0000","298.47","1193.88","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:09:27","2019");
INSERT INTO master_stock VALUES("7854","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 436 )","1041","436","2.0000","474.14","948.28","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:40:48","2019");
INSERT INTO master_stock VALUES("7855","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 437 )","1042","437","2.0000","514.32","1028.64","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:43:42","2019");
INSERT INTO master_stock VALUES("7856","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 437 )","1042","437","36.0000","223.84","8058.24","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:43:42","2019");
INSERT INTO master_stock VALUES("7857","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","SALES","BY SALES (BILL NO: 438 )","1043","438","150.0000","63.01","9451.50","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:54:02","2019");
INSERT INTO master_stock VALUES("7858","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 439 )","1044","439","40.0000","49.56","1982.40","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 18:55:02","2019");
INSERT INTO master_stock VALUES("7859","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","SALES","BY SALES (BILL NO: 440 )","1045","440","150.0000","63.01","9451.50","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:04:57","2019");
INSERT INTO master_stock VALUES("7860","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 441 )","1046","441","20.0000","49.56","991.20","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:06:33","2019");
INSERT INTO master_stock VALUES("7861","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","SALES","BY SALES (BILL NO: 442 )","1047","442","100.0000","63.01","6301.00","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:12:52","2019");
INSERT INTO master_stock VALUES("7862","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 443 )","1048","443","40.0000","94.83","3793.20","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:14:45","2019");
INSERT INTO master_stock VALUES("7863","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 443 )","1048","443","3.0000","474.14","1422.42","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:14:45","2019");
INSERT INTO master_stock VALUES("7864","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-11-30","SALES","BY SALES (BILL NO: 444 )","1049","444","3.0000","172.19","516.57","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:18:50","2019");
INSERT INTO master_stock VALUES("7865","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-11-30","SALES","BY SALES (BILL NO: 444 )","1049","444","8.0000","120.54","964.32","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:18:50","2019");
INSERT INTO master_stock VALUES("7866","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 444 )","1049","444","4.0000","120.54","482.16","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:18:50","2019");
INSERT INTO master_stock VALUES("7867","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 444 )","1049","444","6.0000","514.32","3085.92","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:18:50","2019");
INSERT INTO master_stock VALUES("7868","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 444 )","1049","444","4.0000","330.61","1322.44","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:18:50","2019");
INSERT INTO master_stock VALUES("7869","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 444 )","1049","444","41.0000","223.84","9177.44","","CST00000042","TRIYASHA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:18:50","2019");
INSERT INTO master_stock VALUES("7870","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 445 )","1050","445","1.0000","474.14","474.14","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:42:09","2019");
INSERT INTO master_stock VALUES("7871","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-11-30","SALES","BY SALES (BILL NO: 446 )","1051","446","6.0000","369.80","2218.80","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:44:36","2019");
INSERT INTO master_stock VALUES("7872","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-11-30","SALES","BY SALES (BILL NO: 446 )","1051","446","2.0000","801.23","1602.46","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:44:36","2019");
INSERT INTO master_stock VALUES("7873","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","2019-11-30","SALES","BY SALES (BILL NO: 446 )","1051","446","7.0000","431.43","3020.01","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:44:36","2019");
INSERT INTO master_stock VALUES("7874","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-11-30","SALES","BY SALES (BILL NO: 446 )","1051","446","10.0000","493.07","4930.70","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:44:36","2019");
INSERT INTO master_stock VALUES("7875","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-30","SALES","BY SALES (BILL NO: 446 )","1051","446","8.0000","493.07","3944.56","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:44:36","2019");
INSERT INTO master_stock VALUES("7876","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-30","SALES","BY SALES (BILL NO: 446 )","1051","446","16.0000","400.20","6403.20","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:44:36","2019");
INSERT INTO master_stock VALUES("7877","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","6.0000","516.57","3099.42","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7878","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","6.0000","120.54","723.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7879","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","10.0000","258.29","2582.90","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7880","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","4.0000","103.35","413.40","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7881","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","4.0000","241.09","964.36","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7882","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","7.0000","214.30","1500.10","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7883","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","7.0000","270.29","1892.03","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7884","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","6.0000","340.95","2045.70","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7885","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","2.0000","173.74","347.48","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7886","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","2.0000","546.41","1092.82","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7887","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","3.0000","172.19","516.57","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7888","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","30.0000","223.84","6715.20","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7889","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","8.0000","330.61","2644.88","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7890","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","2.0000","774.91","1549.82","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7891","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","8.0000","257.16","2057.28","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7892","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","4.0000","137.74","550.96","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7893","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 447 )","1052","447","8.0000","298.47","2387.76","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 19:49:53","2019");
INSERT INTO master_stock VALUES("7894","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 448 )","1053","448","12.0000","120.54","1446.48","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:11:48","2019");
INSERT INTO master_stock VALUES("7895","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 448 )","1053","448","6.0000","103.35","620.10","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:11:48","2019");
INSERT INTO master_stock VALUES("7896","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 448 )","1053","448","17.0000","192.87","3278.79","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:11:48","2019");
INSERT INTO master_stock VALUES("7897","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 448 )","1053","448","20.0000","49.56","991.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:11:48","2019");
INSERT INTO master_stock VALUES("7898","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 448 )","1053","448","5.0000","160.73","803.65","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:11:48","2019");
INSERT INTO master_stock VALUES("7899","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 448 )","1053","448","8.0000","298.47","2387.76","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:11:48","2019");
INSERT INTO master_stock VALUES("7900","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","SALES","BY SALES (BILL NO: 449 )","1054","449","55.0000","63.01","3465.55","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:15:33","2019");
INSERT INTO master_stock VALUES("7901","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 450 )","1055","450","25.0000","94.83","2370.75","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:49:32","2019");
INSERT INTO master_stock VALUES("7902","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 450 )","1055","450","6.0000","189.60","1137.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:49:32","2019");
INSERT INTO master_stock VALUES("7903","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 450 )","1055","450","6.0000","237.07","1422.42","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:49:32","2019");
INSERT INTO master_stock VALUES("7904","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 450 )","1055","450","3.0000","104.10","312.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:49:32","2019");
INSERT INTO master_stock VALUES("7905","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","9.0000","493.07","4437.63","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7906","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","13.0000","400.20","5202.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7907","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","1.0000","493.07","493.07","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7908","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","2.0000","431.43","862.86","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7909","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","1.0000","862.87","862.87","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7910","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","4.0000","801.23","3204.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7911","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-11-30","SALES","BY SALES (BILL NO: 451 )","1056","451","10.0000","493.07","4930.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 20:52:52","2019");
INSERT INTO master_stock VALUES("7912","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","6.0000","103.35","620.10","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7913","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","6.0000","241.09","1446.54","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7914","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","8.0000","401.81","3214.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7915","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","9.0000","330.61","2975.49","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7916","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","3.0000","340.95","1022.85","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7917","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","4.0000","270.29","1081.16","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7918","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","12.0000","160.73","1928.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7919","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","6.0000","298.47","1790.82","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7920","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 452 )","1057","452","9.0000","546.41","4917.69","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:05:50","2019");
INSERT INTO master_stock VALUES("7921","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 453 )","1058","453","20.0000","104.10","2082.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:24:42","2019");
INSERT INTO master_stock VALUES("7922","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 453 )","1058","453","10.0000","189.60","1896.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:24:42","2019");
INSERT INTO master_stock VALUES("7923","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-11-30","SALES","BY SALES (BILL NO: 453 )","1058","453","12.0000","82.00","984.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:24:42","2019");
INSERT INTO master_stock VALUES("7924","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 454 )","1059","454","100.0000","192.87","19287.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:26:57","2019");
INSERT INTO master_stock VALUES("7925","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 454 )","1059","454","6.0000","774.91","4649.46","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:26:57","2019");
INSERT INTO master_stock VALUES("7926","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 454 )","1059","454","3.0000","546.41","1639.23","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:26:57","2019");
INSERT INTO master_stock VALUES("7927","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 454 )","1059","454","2.0000","330.61","661.22","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:26:57","2019");
INSERT INTO master_stock VALUES("7928","399","Eye.Daz.Lipstick 4g with TST MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 454 )","1059","454","6.0000","298.47","1790.82","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:26:57","2019");
INSERT INTO master_stock VALUES("7929","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 454 )","1059","454","3.0000","100.13","300.39","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:26:57","2019");
INSERT INTO master_stock VALUES("7930","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 455 )","1060","455","4.0000","173.74","694.96","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:37:46","2019");
INSERT INTO master_stock VALUES("7931","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 455 )","1060","455","5.0000","514.32","2571.60","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:37:46","2019");
INSERT INTO master_stock VALUES("7932","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 455 )","1060","455","28.0000","258.29","7232.12","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:37:46","2019");
INSERT INTO master_stock VALUES("7933","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 455 )","1060","455","3.0000","774.91","2324.73","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:37:46","2019");
INSERT INTO master_stock VALUES("7934","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 455 )","1060","455","20.0000","49.56","991.20","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:37:46","2019");
INSERT INTO master_stock VALUES("7935","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","20.0000","49.56","991.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7936","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","4.0000","241.09","964.36","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7937","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","6.0000","270.29","1621.74","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7938","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","4.0000","340.95","1363.80","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7939","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","4.0000","774.91","3099.64","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7940","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","5.0000","516.57","2582.85","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7941","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","3.0000","546.41","1639.23","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7942","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-30","SALES","BY SALES (BILL NO: 456 )","1061","456","16.0000","206.64","3306.24","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-04 21:55:43","2019");
INSERT INTO master_stock VALUES("7943","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","2019-11-30","SALES","BY SALES (BILL NO: 457 )","1062","457","5.0000","493.07","2465.35","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:28:00","2019");
INSERT INTO master_stock VALUES("7944","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 458 )","1063","458","3.0000","189.60","568.80","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:29:38","2019");
INSERT INTO master_stock VALUES("7945","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-11-30","SALES","BY SALES (BILL NO: 458 )","1063","458","10.0000","126.54","1265.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:29:38","2019");
INSERT INTO master_stock VALUES("7946","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 458 )","1063","458","290.0000","94.83","27500.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:29:38","2019");
INSERT INTO master_stock VALUES("7947","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","35.0000","173.74","6080.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7948","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7949","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","10.0000","120.54","1205.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7950","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","5.0000","69.49","347.45","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7951","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","12.0000","516.57","6198.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7952","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","12.0000","514.32","6171.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7953","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","38.0000","49.56","1883.28","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7954","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","9.0000","270.29","2432.61","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7955","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","32.0000","192.87","6171.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7956","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","4.0000","225.02","900.08","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7957","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","16.0000","401.81","6428.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7958","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","16.0000","340.95","5455.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7959","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","30.0000","223.84","6715.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7960","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","42.0000","298.47","12535.74","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7961","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 459 )","1064","459","12.0000","774.91","9298.92","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 15:35:21","2019");
INSERT INTO master_stock VALUES("7962","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-30","SALES","BY SALES (BILL NO: 460 )","1065","460","70.0000","94.83","6638.10","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:09:11","2019");
INSERT INTO master_stock VALUES("7963","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 460 )","1065","460","10.0000","474.14","4741.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:09:11","2019");
INSERT INTO master_stock VALUES("7964","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-11-30","SALES","BY SALES (BILL NO: 460 )","1065","460","6.0000","82.00","492.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:09:11","2019");
INSERT INTO master_stock VALUES("7965","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","20.0000","137.74","2754.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7966","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","26.0000","298.47","7760.22","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7967","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","8.0000","774.91","6199.28","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7968","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","6.0000","241.09","1446.54","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7969","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","6.0000","103.35","620.10","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7970","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","8.0000","214.30","1714.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7971","414","Eye.Daz.Compact Powder 12G MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","2.0000","401.81","803.62","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7972","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","6.0000","516.57","3099.42","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7973","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","6.0000","69.49","416.94","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7974","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-11-30","SALES","BY SALES (BILL NO: 461 )","1066","461","10.0000","120.54","1205.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:14:50","2019");
INSERT INTO master_stock VALUES("7975","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-11-30","SALES","BY SALES (BILL NO: 462 )","1067","462","101.0000","223.84","22607.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:18:20","2019");
INSERT INTO master_stock VALUES("7976","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-11-30","SALES","BY SALES (BILL NO: 462 )","1067","462","4.0000","330.61","1322.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:18:20","2019");
INSERT INTO master_stock VALUES("7977","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-11-30","SALES","BY SALES (BILL NO: 462 )","1067","462","15.0000","173.74","2606.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:18:20","2019");
INSERT INTO master_stock VALUES("7978","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-11-30","SALES","BY SALES (BILL NO: 462 )","1067","462","5.0000","546.41","2732.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:18:20","2019");
INSERT INTO master_stock VALUES("7979","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-11-30","SALES","BY SALES (BILL NO: 462 )","1067","462","6.0000","514.32","3085.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:18:20","2019");
INSERT INTO master_stock VALUES("7980","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","SALES","BY SALES (BILL NO: 462 )","1067","462","20.0000","49.56","991.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 16:18:20","2019");
INSERT INTO master_stock VALUES("7981","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-11-30","SALES","BY SALES (BILL NO: 463 )","1068","463","10.0000","214.30","2143.00","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 23:19:16","2019");
INSERT INTO master_stock VALUES("7982","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-11-30","SALES","BY SALES (BILL NO: 463 )","1068","463","4.0000","267.88","1071.52","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-05 23:19:16","2019");
INSERT INTO master_stock VALUES("7983","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5042 )","127","5042","35.0000","88.50","3097.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-06 00:29:08","");
INSERT INTO master_stock VALUES("7984","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","12.0000","192.85","2314.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7985","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","120.0000","128.55","15426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7986","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","20.0000","278.55","5571.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7987","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","78.0000","150.00","11700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7988","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","96.0000","240.00","23040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7989","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","48.0000","723.20","34713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7990","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7991","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","6.0000","150.00","900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7992","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","24.0000","171.40","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7993","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","4.0000","300.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7994","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5043 )","128","5043","13.0000","487.50","6337.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:28:09","");
INSERT INTO master_stock VALUES("7995","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-11-23","PURCHASE","BY PURCHASE (BILL NO: 5042 )","129","5042","35.0000","88.50","3097.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-06 00:29:08","");
INSERT INTO master_stock VALUES("7996","240","Eye.Kumkum 5g Single Colour MRP 10","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5044 )","130","5044","36.0000","97.15","3497.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:06:07","");
INSERT INTO master_stock VALUES("7997","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5045 )","131","5045","200.0000","59.95","11990.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:06:58","");
INSERT INTO master_stock VALUES("7998","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","15.0000","46.25","693.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("7999","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","200.0000","192.85","38570.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8000","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","120.0000","128.55","15426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8001","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","12.0000","250.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8002","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","102.0000","241.05","24587.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8003","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","96.0000","482.10","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8004","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8005","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","192.0000","180.00","34560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8006","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","96.0000","723.20","69427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8007","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","212.0000","278.55","59052.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8008","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","257.0000","642.80","165199.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8009","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5046 )","132","5046","46.0000","375.00","17250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:11:27","");
INSERT INTO master_stock VALUES("8010","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5047 )","133","5047","12.0000","257.15","3085.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:14:04","");
INSERT INTO master_stock VALUES("8011","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5047 )","133","5047","96.0000","150.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:14:04","");
INSERT INTO master_stock VALUES("8012","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5047 )","133","5047","72.0000","171.40","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:14:04","");
INSERT INTO master_stock VALUES("8013","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2019-11-30","PURCHASE","BY PURCHASE (BILL NO: 5047 )","133","5047","12.0000","300.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-10 00:14:04","");
INSERT INTO master_stock VALUES("8014","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2019-12-10","SALES","BY SALES (BILL NO: 464 )","1069","464","3.0000","246.53","739.59","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-11 18:04:48","2019");
INSERT INTO master_stock VALUES("8015","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2019-12-10","SALES","BY SALES (BILL NO: 464 )","1069","464","4.0000","431.43","1725.72","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-11 18:04:48","2019");
INSERT INTO master_stock VALUES("8016","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2019-12-10","SALES","BY SALES (BILL NO: 464 )","1069","464","23.0000","215.72","4961.56","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-11 18:04:48","2019");
INSERT INTO master_stock VALUES("8017","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-10","SALES","BY SALES (BILL NO: 465 )","1070","465","15.0000","688.76","10331.40","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-11 18:07:43","2019");
INSERT INTO master_stock VALUES("8018","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-10","SALES","BY SALES (BILL NO: 465 )","1070","465","30.0000","206.64","6199.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-11 18:07:43","2019");
INSERT INTO master_stock VALUES("8019","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-12-10","SALES","BY SALES (BILL NO: 465 )","1070","465","45.0000","223.84","10072.80","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-11 18:07:43","2019");
INSERT INTO master_stock VALUES("8020","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-13","SALES","BY SALES (BILL NO: 466 )","1071","466","105.0000","94.83","9957.15","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 20:53:33","2019");
INSERT INTO master_stock VALUES("8021","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-13","SALES","BY SALES (BILL NO: 466 )","1071","466","4.0000","474.14","1896.56","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 20:53:33","2019");
INSERT INTO master_stock VALUES("8022","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-12-13","SALES","BY SALES (BILL NO: 466 )","1071","466","6.0000","189.60","1137.60","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 20:53:33","2019");
INSERT INTO master_stock VALUES("8023","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-13","SALES","BY SALES (BILL NO: 466 )","1071","466","4.0000","237.07","948.28","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 20:53:33","2019");
INSERT INTO master_stock VALUES("8024","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","1.0000","546.41","546.41","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8025","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","1.0000","774.91","774.91","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8026","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","1.0000","516.57","516.57","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8027","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","2.0000","257.16","514.32","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8028","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","2.0000","160.73","321.46","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8029","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","1.0000","225.02","225.02","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8030","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","2.0000","103.35","206.70","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8031","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","2.0000","120.54","241.08","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8032","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","2.0000","120.54","241.08","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8033","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","59.0000","192.87","11379.33","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8034","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-13","SALES","BY SALES (BILL NO: 467 )","1072","467","2.0000","137.74","275.48","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:07:29","2019");
INSERT INTO master_stock VALUES("8035","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-13","SALES","BY SALES (BILL NO: 468 )","1073","468","12.0000","237.07","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:26:37","2019");
INSERT INTO master_stock VALUES("8036","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-12-13","SALES","BY SALES (BILL NO: 469 )","1074","469","11.0000","522.36","5745.96","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:28:23","2019");
INSERT INTO master_stock VALUES("8037","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-13","SALES","BY SALES (BILL NO: 469 )","1074","469","43.0000","206.64","8885.52","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:28:23","2019");
INSERT INTO master_stock VALUES("8038","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-13","SALES","BY SALES (BILL NO: 469 )","1074","469","30.0000","688.76","20662.80","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:28:23","2019");
INSERT INTO master_stock VALUES("8039","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2019-12-13","SALES","BY SALES (BILL NO: 470 )","1075","470","15.0000","215.72","3235.80","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:44:04","2019");
INSERT INTO master_stock VALUES("8040","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2019-12-13","SALES","BY SALES (BILL NO: 470 )","1075","470","4.0000","431.43","1725.72","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:44:04","2019");
INSERT INTO master_stock VALUES("8041","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2019-12-13","SALES","BY SALES (BILL NO: 470 )","1075","470","12.0000","369.80","4437.60","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:44:04","2019");
INSERT INTO master_stock VALUES("8042","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-13","SALES","BY SALES (BILL NO: 471 )","1076","471","150.0000","63.01","9451.50","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-14 21:50:38","2019");
INSERT INTO master_stock VALUES("8043","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-16","SALES","BY SALES (BILL NO: 472 )","1077","472","18.0000","241.09","4339.62","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-17 19:52:11","2019");
INSERT INTO master_stock VALUES("8044","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-12-16","SALES","BY SALES (BILL NO: 472 )","1077","472","2.0000","522.36","1044.72","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-17 19:52:11","2019");
INSERT INTO master_stock VALUES("8045","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-16","SALES","BY SALES (BILL NO: 472 )","1077","472","19.0000","298.47","5670.93","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-17 19:52:11","2019");
INSERT INTO master_stock VALUES("8046","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-16","SALES","BY SALES (BILL NO: 472 )","1077","472","30.0000","688.76","20662.80","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-17 19:52:11","2019");
INSERT INTO master_stock VALUES("8047","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-16","SALES","BY SALES (BILL NO: 472 )","1077","472","12.0000","192.87","2314.44","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-17 19:52:11","2019");
INSERT INTO master_stock VALUES("8048","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-21","SALES","BY SALES (BILL NO: 473 )","1078","473","50.0000","63.01","3150.50","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-23 00:44:58","2019");
INSERT INTO master_stock VALUES("8049","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-12-23","SALES","BY SALES (BILL NO: 474 )","1079","474","5.0000","189.60","948.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-24 20:14:31","2019");
INSERT INTO master_stock VALUES("8050","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-12-23","SALES","BY SALES (BILL NO: 474 )","1080","474","5.0000","189.60","948.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:14:31","2019");
INSERT INTO master_stock VALUES("8051","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-23","SALES","BY SALES (BILL NO: 474 )","1080","474","6.0000","474.14","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:14:31","2019");
INSERT INTO master_stock VALUES("8052","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-12-23","SALES","BY SALES (BILL NO: 475 )","1081","475","4.0000","330.61","1322.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:16:21","2019");
INSERT INTO master_stock VALUES("8053","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-23","SALES","BY SALES (BILL NO: 475 )","1081","475","4.0000","257.16","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:16:21","2019");
INSERT INTO master_stock VALUES("8054","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-23","SALES","BY SALES (BILL NO: 475 )","1081","475","14.0000","688.76","9642.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:16:21","2019");
INSERT INTO master_stock VALUES("8055","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-23","SALES","BY SALES (BILL NO: 475 )","1081","475","14.0000","206.64","2892.96","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:16:21","2019");
INSERT INTO master_stock VALUES("8056","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-12-23","SALES","BY SALES (BILL NO: 475 )","1081","475","1.0000","223.84","223.84","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-24 20:16:21","2019");
INSERT INTO master_stock VALUES("8057","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","6.0000","774.91","4649.46","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8058","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","6.0000","516.57","3099.42","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8059","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","9.0000","270.29","2432.61","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8060","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","8.0000","214.30","1714.40","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8061","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","4.0000","284.11","1136.44","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8062","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","8.0000","546.41","4371.28","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8063","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","18.0000","298.47","5372.46","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8064","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","16.0000","258.29","4132.64","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8065","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","3.0000","257.16","771.48","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8066","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","4.0000","401.81","1607.24","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8067","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","4.0000","173.74","694.96","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8068","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","4.0000","241.09","964.36","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8069","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","6.0000","120.54","723.24","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8070","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","3.0000","340.95","1022.85","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8071","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","3.0000","330.61","991.83","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8072","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","56.0000","223.84","12535.04","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8073","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","39.0000","206.64","8058.96","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8074","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-24","SALES","BY SALES (BILL NO: 476 )","1082","476","28.0000","688.76","19285.28","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-25 19:01:05","2019");
INSERT INTO master_stock VALUES("8075","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","4.0000","257.16","1028.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8076","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","5.0000","270.29","1351.45","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8077","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","4.0000","160.73","642.92","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8078","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","6.0000","516.57","3099.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8079","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","6.0000","120.54","723.24","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8080","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","25.0000","298.47","7461.75","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8081","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1083","477","15.0000","688.76","10331.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8082","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-28","SALES","BY SALES (BILL NO: 478 )","1084","478","100.0000","63.01","6301.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 19:02:45","2019");
INSERT INTO master_stock VALUES("8083","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","23.0000","298.47","6864.81","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8084","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","1.0000","401.81","401.81","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8085","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","1.0000","160.73","160.73","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8086","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","3.0000","270.29","810.87","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8087","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","2.0000","214.30","428.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8088","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","2.0000","514.32","1028.64","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8089","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","5.0000","267.88","1339.40","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8090","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","2.0000","241.09","482.18","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8091","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","10.0000","49.56","495.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8092","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-28","SALES","BY SALES (BILL NO: 479 )","1085","479","25.0000","688.76","17219.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:40:33","2019");
INSERT INTO master_stock VALUES("8093","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-28","SALES","BY SALES (BILL NO: 480 )","1086","480","40.0000","94.83","3793.20","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:41:35","2019");
INSERT INTO master_stock VALUES("8094","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-12-28","SALES","BY SALES (BILL NO: 480 )","1086","480","2.0000","126.54","253.08","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:41:35","2019");
INSERT INTO master_stock VALUES("8095","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-28","SALES","BY SALES (BILL NO: 481 )","1087","481","30.0000","63.01","1890.30","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 21:42:21","2019");
INSERT INTO master_stock VALUES("8096","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-28","SALES","BY SALES (BILL NO: 482 )","1088","482","22.0000","298.47","6566.34","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:25:09","2019");
INSERT INTO master_stock VALUES("8097","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-28","SALES","BY SALES (BILL NO: 482 )","1088","482","18.0000","688.76","12397.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:25:09","2019");
INSERT INTO master_stock VALUES("8098","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-28","SALES","BY SALES (BILL NO: 482 )","1088","482","10.0000","137.74","1377.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:25:09","2019");
INSERT INTO master_stock VALUES("8099","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-28","SALES","BY SALES (BILL NO: 482 )","1088","482","15.0000","120.54","1808.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:25:09","2019");
INSERT INTO master_stock VALUES("8100","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-28","SALES","BY SALES (BILL NO: 483 )","1089","483","50.0000","63.01","3150.50","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:26:24","2019");
INSERT INTO master_stock VALUES("8101","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-28","SALES","BY SALES (BILL NO: 484 )","1090","484","6.0000","474.14","2844.84","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:28:23","2019");
INSERT INTO master_stock VALUES("8102","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2019-12-28","SALES","BY SALES (BILL NO: 484 )","1090","484","10.0000","82.00","820.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:28:23","2019");
INSERT INTO master_stock VALUES("8103","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","4.0000","103.35","413.40","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8104","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","8.0000","516.57","4132.56","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8105","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","4.0000","225.02","900.08","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8106","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","3.0000","330.61","991.83","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8107","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","15.0000","206.64","3099.60","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8108","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","4.0000","401.81","1607.24","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8109","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","4.0000","257.16","1028.64","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8110","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-28","SALES","BY SALES (BILL NO: 485 )","1091","485","5.0000","546.41","2732.05","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-29 22:30:43","2019");
INSERT INTO master_stock VALUES("8111","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","5.0000","69.49","347.45","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8112","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","5.0000","284.11","1420.55","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8113","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","10.0000","774.91","7749.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8114","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","10.0000","192.87","1928.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8115","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","10.0000","270.29","2702.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8116","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","20.0000","49.56","991.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8117","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","66.0000","688.76","45458.16","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8118","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","22.0000","298.47","6566.34","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8119","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-12-28","SALES","BY SALES (BILL NO: 486 )","1092","486","15.0000","522.36","7835.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:56:47","2019");
INSERT INTO master_stock VALUES("8120","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-12-28","SALES","BY SALES (BILL NO: 487 )","1093","487","10.0000","126.54","1265.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:58:28","2019");
INSERT INTO master_stock VALUES("8121","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-28","SALES","BY SALES (BILL NO: 487 )","1093","487","10.0000","104.10","1041.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:58:28","2019");
INSERT INTO master_stock VALUES("8122","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-12-28","SALES","BY SALES (BILL NO: 487 )","1093","487","5.0000","189.60","948.00","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 00:58:28","2019");
INSERT INTO master_stock VALUES("8123","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","2.0000","516.57","1033.14","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8124","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","11.0000","129.15","1420.65","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8125","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","10.0000","91.07","910.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8126","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","4.0000","241.09","964.36","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8127","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","4.0000","103.35","413.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8128","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","4.0000","173.74","694.96","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8129","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-29","SALES","BY SALES (BILL NO: 488 )","1094","488","23.0000","114.79","2640.17","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:07:47","2019");
INSERT INTO master_stock VALUES("8130","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-29","SALES","BY SALES (BILL NO: 489 )","1095","489","2.0000","104.10","208.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:09:14","2019");
INSERT INTO master_stock VALUES("8131","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-29","SALES","BY SALES (BILL NO: 489 )","1095","489","4.0000","237.07","948.28","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:09:14","2019");
INSERT INTO master_stock VALUES("8132","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-29","SALES","BY SALES (BILL NO: 489 )","1095","489","4.0000","474.14","1896.56","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:09:14","2019");
INSERT INTO master_stock VALUES("8133","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-29","SALES","BY SALES (BILL NO: 490 )","1096","490","20.0000","94.83","1896.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:14:37","2019");
INSERT INTO master_stock VALUES("8134","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","3.0000","688.76","2066.28","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8135","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8136","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","3.0000","257.16","771.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8137","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","6.0000","69.49","416.94","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8138","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","6.0000","160.73","964.38","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8139","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","6.0000","516.57","3099.42","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8140","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","3.0000","340.95","1022.85","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8141","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1097","491","1.0000","298.47","298.47","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8142","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","15.0000","137.74","2066.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8143","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","6.0000","120.54","723.24","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8144","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","2.0000","120.54","241.08","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8145","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","6.0000","223.84","1343.04","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8146","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","2.0000","514.32","1028.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8147","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","2.0000","546.41","1092.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8148","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","5.0000","225.02","1125.10","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8149","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-29","SALES","BY SALES (BILL NO: 492 )","1098","492","6.0000","192.87","1157.22","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:27:45","2019");
INSERT INTO master_stock VALUES("8150","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-29","SALES","BY SALES (BILL NO: 493 )","1099","493","2.0000","237.07","474.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:29:25","2019");
INSERT INTO master_stock VALUES("8151","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-29","SALES","BY SALES (BILL NO: 493 )","1099","493","4.0000","104.10","416.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:29:25","2019");
INSERT INTO master_stock VALUES("8152","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-12-29","SALES","BY SALES (BILL NO: 493 )","1099","493","2.0000","189.60","379.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:29:25","2019");
INSERT INTO master_stock VALUES("8153","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2019-12-29","SALES","BY SALES (BILL NO: 494 )","1100","494","20.0000","215.72","4314.40","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:33:32","2019");
INSERT INTO master_stock VALUES("8154","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-29","SALES","BY SALES (BILL NO: 495 )","1101","495","6.0000","237.07","1422.42","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:34:40","2019");
INSERT INTO master_stock VALUES("8155","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-29","SALES","BY SALES (BILL NO: 495 )","1101","495","1.0000","474.14","474.14","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:34:40","2019");
INSERT INTO master_stock VALUES("8156","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","3.0000","340.95","1022.85","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8157","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","516.57","3099.42","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8158","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","546.41","3278.46","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8159","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","2.0000","214.30","428.60","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8160","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","3.0000","270.29","810.87","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8161","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","120.54","723.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8162","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","120.54","723.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8163","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","4.0000","258.29","1033.16","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8164","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","4.0000","298.47","1193.88","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8165","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","514.32","3085.92","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8166","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","8.0000","267.88","2143.04","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8167","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","241.09","1446.54","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8168","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","12.0000","103.35","1240.20","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8169","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-12-29","SALES","BY SALES (BILL NO: 496 )","1102","496","6.0000","173.74","1042.44","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 20:37:40","2019");
INSERT INTO master_stock VALUES("8170","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","3.0000","688.76","2066.28","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8171","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","2.0000","214.30","428.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8172","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","3.0000","257.16","771.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8173","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","6.0000","69.49","416.94","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8174","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","6.0000","160.73","964.38","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8175","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","6.0000","516.57","3099.42","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8176","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","3.0000","340.95","1022.85","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8177","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-29","SALES","BY SALES (BILL NO: 491 )","1103","491","1.0000","298.47","298.47","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:37:48","2019");
INSERT INTO master_stock VALUES("8178","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","4.0000","257.16","1028.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8179","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","4.0000","330.61","1322.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8180","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","4.0000","160.73","642.92","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8181","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","6.0000","516.57","3099.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8182","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","6.0000","120.54","723.24","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8183","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","25.0000","298.47","7461.75","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8184","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-28","SALES","BY SALES (BILL NO: 477 )","1104","477","15.0000","688.76","10331.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2019-12-30 21:51:40","2019");
INSERT INTO master_stock VALUES("8185","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 497 )","1105","497","4.0000","104.10","416.40","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:24:47","2019");
INSERT INTO master_stock VALUES("8186","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","2.0000","257.16","514.32","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8187","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","3.0000","774.91","2324.73","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8188","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","2.0000","241.09","482.18","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8189","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","6.0000","103.35","620.10","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8190","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","3.0000","160.73","482.19","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8191","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","30.0000","192.87","5786.10","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8192","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","12.0000","137.74","1652.88","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:03","2019");
INSERT INTO master_stock VALUES("8193","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","6.0000","225.02","1350.12","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8194","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","6.0000","514.32","3085.92","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8195","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","6.0000","546.41","3278.46","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8196","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","6.0000","516.57","3099.42","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8197","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","6.0000","172.19","1033.14","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8198","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","3.0000","330.61","991.83","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8199","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 498 )","1106","498","15.0000","688.76","10331.40","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:37:04","2019");
INSERT INTO master_stock VALUES("8200","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-31","SALES","BY SALES (BILL NO: 499 )","1107","499","250.0000","63.01","15752.50","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:38:01","2019");
INSERT INTO master_stock VALUES("8201","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 500 )","1108","500","50.0000","94.83","4741.50","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:51:13","2019");
INSERT INTO master_stock VALUES("8202","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 500 )","1108","500","6.0000","104.10","624.60","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 13:51:13","2019");
INSERT INTO master_stock VALUES("8203","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","12.0000","225.02","2700.24","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8204","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","4.0000","514.32","2057.28","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8205","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","6.0000","172.19","1033.14","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8206","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","6.0000","120.54","723.24","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8207","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","6.0000","546.41","3278.46","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8208","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","6.0000","160.73","964.38","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8209","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-31","SALES","BY SALES (BILL NO: 501 )","1109","501","16.0000","192.87","3085.92","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:05:44","2019");
INSERT INTO master_stock VALUES("8210","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-31","SALES","BY SALES (BILL NO: 502 )","1110","502","81.0000","63.01","5103.81","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:06:50","2019");
INSERT INTO master_stock VALUES("8211","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-31","SALES","BY SALES (BILL NO: 503 )","1111","503","6.0000","237.07","1422.42","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:09:53","2019");
INSERT INTO master_stock VALUES("8212","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-31","SALES","BY SALES (BILL NO: 504 )","1112","504","150.0000","63.01","9451.50","","CST00000052","SREE VISHNU VARIETY STORE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:10:42","2019");
INSERT INTO master_stock VALUES("8213","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-31","SALES","BY SALES (BILL NO: 505 )","1113","505","50.0000","63.01","3150.50","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:21:45","2019");
INSERT INTO master_stock VALUES("8214","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-12-31","SALES","BY SALES (BILL NO: 506 )","1114","506","2.0000","126.54","253.08","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:24:00","2019");
INSERT INTO master_stock VALUES("8215","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 506 )","1114","506","6.0000","104.10","624.60","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:24:00","2019");
INSERT INTO master_stock VALUES("8216","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","6.0000","774.91","4649.46","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8217","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","3.0000","516.57","1549.71","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8218","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","6.0000","137.74","826.44","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8219","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","4.0000","103.35","413.40","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8220","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","2.0000","546.41","1092.82","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8221","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","3.0000","160.73","482.19","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8222","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","24.0000","298.47","7163.28","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8223","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 507 )","1115","507","2.0000","514.32","1028.64","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:28:30","2019");
INSERT INTO master_stock VALUES("8224","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-31","SALES","BY SALES (BILL NO: 508 )","1116","508","5.0000","474.14","2370.70","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:34:32","2019");
INSERT INTO master_stock VALUES("8225","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 508 )","1116","508","30.0000","94.83","2844.90","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:34:32","2019");
INSERT INTO master_stock VALUES("8226","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","3.0000","516.57","1549.71","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8227","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","19.0000","206.64","3926.16","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8228","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","7.0000","774.91","5424.37","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8229","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","12.0000","137.74","1652.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8230","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","6.0000","120.54","723.24","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8231","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","4.0000","214.30","857.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8232","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","3.0000","514.32","1542.96","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8233","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","2.0000","225.02","450.04","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8234","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 509 )","1117","509","11.0000","298.47","3283.17","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:37:48","2019");
INSERT INTO master_stock VALUES("8235","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 510 )","1118","510","24.0000","298.47","7163.28","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:45:27","2019");
INSERT INTO master_stock VALUES("8236","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 510 )","1118","510","14.0000","688.76","9642.64","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:45:27","2019");
INSERT INTO master_stock VALUES("8237","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-31","SALES","BY SALES (BILL NO: 511 )","1119","511","4.0000","546.41","2185.64","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:51:51","2019");
INSERT INTO master_stock VALUES("8238","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-31","SALES","BY SALES (BILL NO: 511 )","1119","511","3.0000","774.91","2324.73","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:51:51","2019");
INSERT INTO master_stock VALUES("8239","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 511 )","1119","511","11.0000","298.47","3283.17","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:51:51","2019");
INSERT INTO master_stock VALUES("8240","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 511 )","1119","511","2.0000","688.76","1377.52","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:51:51","2019");
INSERT INTO master_stock VALUES("8241","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 511 )","1119","511","3.0000","160.73","482.19","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:51:51","2019");
INSERT INTO master_stock VALUES("8242","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 512 )","1120","512","14.0000","688.76","9642.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:56:51","2019");
INSERT INTO master_stock VALUES("8243","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 512 )","1120","512","20.0000","298.47","5969.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 14:56:51","2019");
INSERT INTO master_stock VALUES("8244","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-31","SALES","BY SALES (BILL NO: 513 )","1121","513","6.0000","237.07","1422.42","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:14:11","2019");
INSERT INTO master_stock VALUES("8245","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2019-12-31","SALES","BY SALES (BILL NO: 513 )","1121","513","6.0000","126.54","759.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:14:11","2019");
INSERT INTO master_stock VALUES("8246","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","5.0000","225.02","1125.10","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8247","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","2.0000","516.57","1033.14","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8248","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","4.0000","688.76","2755.04","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8249","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","3.0000","514.32","1542.96","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8250","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","46.0000","192.87","8872.02","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8251","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","8.0000","160.73","1285.84","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8252","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","4.0000","340.95","1363.80","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8253","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","11.0000","298.47","3283.17","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8254","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","4.0000","401.81","1607.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8255","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","6.0000","137.74","826.44","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8256","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 514 )","1122","514","6.0000","120.54","723.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:17:13","2019");
INSERT INTO master_stock VALUES("8257","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-31","SALES","BY SALES (BILL NO: 515 )","1123","515","1.0000","474.14","474.14","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:25:20","2019");
INSERT INTO master_stock VALUES("8258","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 515 )","1123","515","8.0000","104.10","832.80","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:25:20","2019");
INSERT INTO master_stock VALUES("8259","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2019-12-31","SALES","BY SALES (BILL NO: 515 )","1123","515","7.0000","189.60","1327.20","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:25:20","2019");
INSERT INTO master_stock VALUES("8260","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2019-12-31","SALES","BY SALES (BILL NO: 515 )","1123","515","5.0000","237.07","1185.35","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:25:20","2019");
INSERT INTO master_stock VALUES("8261","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","6.0000","137.74","826.44","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8262","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","9.0000","120.54","1084.86","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8263","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","6.0000","120.54","723.24","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8264","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","8.0000","257.16","2057.28","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8265","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","5.0000","258.29","1291.45","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8266","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","20.0000","192.87","3857.40","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8267","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","12.0000","225.02","2700.24","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8268","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","6.0000","160.73","964.38","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8269","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","8.0000","401.81","3214.48","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8270","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","2.0000","173.74","347.48","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8271","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","6.0000","49.56","297.36","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8272","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 516 )","1124","516","15.0000","688.76","10331.40","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:30:22","2019");
INSERT INTO master_stock VALUES("8273","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","12.0000","401.81","4821.72","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8274","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","5.0000","516.57","2582.85","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8275","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","6.0000","514.32","3085.92","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8276","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","4.0000","173.74","694.96","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8277","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","8.0000","774.91","6199.28","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8278","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","3.0000","258.29","774.87","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8279","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","4.0000","270.29","1081.16","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8280","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","4.0000","214.30","857.20","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8281","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","15.0000","522.36","7835.40","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8282","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 517 )","1125","517","18.0000","298.47","5372.46","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:44:52","2019");
INSERT INTO master_stock VALUES("8283","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-31","SALES","BY SALES (BILL NO: 518 )","1126","518","4.0000","546.41","2185.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:49:06","2019");
INSERT INTO master_stock VALUES("8284","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2019-12-31","SALES","BY SALES (BILL NO: 518 )","1126","518","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:49:06","2019");
INSERT INTO master_stock VALUES("8285","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","SALES","BY SALES (BILL NO: 518 )","1126","518","14.0000","688.76","9642.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:49:06","2019");
INSERT INTO master_stock VALUES("8286","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","SALES","BY SALES (BILL NO: 518 )","1126","518","15.0000","298.47","4477.05","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 15:49:06","2019");
INSERT INTO master_stock VALUES("8287","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","100.0000","46.25","4625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:51","");
INSERT INTO master_stock VALUES("8288","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","14.0000","192.85","2699.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8289","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","27.0000","278.55","7520.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8290","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","6.0000","300.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8291","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","48.0000","162.15","7783.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8292","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","77.0000","278.55","21448.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8293","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","18.0000","150.00","2700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8294","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","13.0000","171.40","2228.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8295","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","11.0000","300.00","3300.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8296","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5048 )","134","5048","30.0000","487.50","14625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 16:59:52","");
INSERT INTO master_stock VALUES("8297","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5049 )","135","5049","500.0000","59.95","29975.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 17:01:29","");
INSERT INTO master_stock VALUES("8298","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5050 )","136","5050","360.0000","88.50","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 17:03:45","");
INSERT INTO master_stock VALUES("8299","395","Eye.Divya Kumkum 11 in 1 MRP 70","2019-12-19","PURCHASE","BY PURCHASE (BILL NO: 5050 )","136","5050","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-01 17:03:45","");
INSERT INTO master_stock VALUES("8300","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-07","SALES","BY SALES (BILL NO: 519 )","1127","519","6.0000","103.35","620.10","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-08 21:28:04","2019");
INSERT INTO master_stock VALUES("8301","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8302","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","60.0000","192.85","11571.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8303","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8304","344","Eye.Daz.Foundation Stick 9g MRP-200","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8305","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8306","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","48.0000","225.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8307","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8308","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8309","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","24.0000","210.00","5040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8310","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","125.0000","180.00","22500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8311","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","24.0000","509.95","12238.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8312","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","48.0000","112.50","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8313","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","72.0000","723.20","52070.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8314","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","216.0000","278.55","60166.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8315","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","240.0000","642.80","154272.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8316","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5051 )","137","5051","36.0000","487.50","17550.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:01:26","");
INSERT INTO master_stock VALUES("8317","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5052 )","138","5052","500.0000","59.95","29975.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:05:37","");
INSERT INTO master_stock VALUES("8318","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5053 )","139","5053","1260.0000","88.50","111510.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:11:14","");
INSERT INTO master_stock VALUES("8319","240","Eye.Kumkum 5g Single Colour MRP 10","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5053 )","139","5053","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:11:14","");
INSERT INTO master_stock VALUES("8320","412","Eye.Kajal 0.5g MRP 5","2019-12-31","PURCHASE","BY PURCHASE (BILL NO: 5053 )","139","5053","80.0000","64.95","5196.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-09 14:11:14","");
INSERT INTO master_stock VALUES("8321","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-09","SALES","BY SALES (BILL NO: 520 )","1128","520","47.0000","192.87","9064.89","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-11 12:19:24","2019");
INSERT INTO master_stock VALUES("8322","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-09","SALES","BY SALES (BILL NO: 520 )","1129","520","47.0000","192.87","9064.89","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-11 12:19:25","2019");
INSERT INTO master_stock VALUES("8323","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-09","SALES","BY SALES (BILL NO: 520 )","1129","520","2.0000","225.02","450.04","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-11 12:19:25","2019");
INSERT INTO master_stock VALUES("8324","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-09","SALES","BY SALES (BILL NO: 520 )","1129","520","2.0000","514.32","1028.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-11 12:19:25","2019");
INSERT INTO master_stock VALUES("8325","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-09","SALES","BY SALES (BILL NO: 520 )","1129","520","1.0000","330.61","330.61","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-11 12:19:25","2019");
INSERT INTO master_stock VALUES("8326","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-09","SALES","BY SALES (BILL NO: 520 )","1129","520","4.0000","257.16","1028.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-11 12:19:25","2019");
INSERT INTO master_stock VALUES("8327","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-11","SALES","BY SALES (BILL NO: 521 )","1130","521","1.0000","774.91","774.91","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-13 02:23:03","2019");
INSERT INTO master_stock VALUES("8328","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-11","SALES","BY SALES (BILL NO: 521 )","1130","521","5.0000","270.29","1351.45","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-13 02:23:03","2019");
INSERT INTO master_stock VALUES("8329","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-11","SALES","BY SALES (BILL NO: 522 )","1131","522","4.0000","431.43","1725.72","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-13 02:27:22","2019");
INSERT INTO master_stock VALUES("8330","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-01-11","SALES","BY SALES (BILL NO: 522 )","1131","522","3.0000","431.43","1294.29","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-13 02:27:22","2019");
INSERT INTO master_stock VALUES("8331","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-01-11","SALES","BY SALES (BILL NO: 522 )","1131","522","5.0000","215.72","1078.60","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-13 02:27:22","2019");
INSERT INTO master_stock VALUES("8332","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-12","SALES","BY SALES (BILL NO: 523 )","1132","523","5.0000","223.84","1119.20","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-13 19:51:49","2019");
INSERT INTO master_stock VALUES("8333","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-13","SALES","BY SALES (BILL NO: 524 )","1133","524","40.0000","206.64","8265.60","T.L.O. Against Inv No. 509 Eyeliner Liq. 225-02 Box @ 4.66%","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-14 19:07:47","2019");
INSERT INTO master_stock VALUES("8334","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-13","SALES","BY SALES (BILL NO: 524 )","1133","524","14.0000","688.76","9642.64","T.L.O. Against Inv No. 509 Eyeliner Liq. 225-02 Box @ 4.66%","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-14 19:07:47","2019");
INSERT INTO master_stock VALUES("8335","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-13","SALES","BY SALES (BILL NO: 524 )","1133","524","7.0000","270.29","1892.03","T.L.O. Against Inv No. 509 Eyeliner Liq. 225-02 Box @ 4.66%","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-14 19:07:47","2019");
INSERT INTO master_stock VALUES("8336","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-13","SALES","BY SALES (BILL NO: 524 )","1133","524","5.0000","214.30","1071.50","T.L.O. Against Inv No. 509 Eyeliner Liq. 225-02 Box @ 4.66%","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-14 19:07:47","2019");
INSERT INTO master_stock VALUES("8337","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-15","SALES","BY SALES (BILL NO: 525 )","1134","525","6.0000","103.35","620.10","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-16 18:22:24","2019");
INSERT INTO master_stock VALUES("8338","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-01-15","SALES","BY SALES (BILL NO: 525 )","1134","525","3.0000","49.56","148.68","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-16 18:22:24","2019");
INSERT INTO master_stock VALUES("8339","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-15","SALES","BY SALES (BILL NO: 525 )","1134","525","8.0000","160.73","1285.84","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-16 18:22:24","2019");
INSERT INTO master_stock VALUES("8340","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-15","SALES","BY SALES (BILL NO: 525 )","1134","525","6.0000","137.74","826.44","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-16 18:22:24","2019");
INSERT INTO master_stock VALUES("8341","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-15","SALES","BY SALES (BILL NO: 525 )","1134","525","32.0000","192.87","6171.84","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-16 18:22:24","2019");
INSERT INTO master_stock VALUES("8342","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","9.0000","87.55","787.95","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8343","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","24.0000","128.55","3085.20","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8344","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","27.0000","64.85","1750.95","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8345","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","6.0000","432.40","2594.40","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8346","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","5.0000","432.40","2162.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8347","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","30.0000","97.15","2914.50","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8348","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","18.0000","75.85","1365.30","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8349","112","Eye.Medium Kajal 30 pieces MRP 8","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","24.0000","107.00","2568.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8350","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","160.0000","88.50","14160.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8351","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5054 )","140","5054","9.0000","382.65","3443.85","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:58","");
INSERT INTO master_stock VALUES("8352","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","8.0000","128.55","1028.40","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8353","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","12.0000","91.65","1099.80","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8354","353","Eye.Daz.Mascara 12.5g MRP 170","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","2.0000","171.50","343.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8355","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","7.0000","145.90","1021.30","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8356","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","2.0000","608.05","1216.10","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8357","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","5.0000","193.70","968.50","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8358","298","Eye.Daz.Liq.Make Up MRP-45","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","6.0000","145.95","875.70","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8359","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","6.0000","432.40","2594.40","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8360","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","6.0000","432.40","2594.40","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8361","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","5.0000","87.55","437.75","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8362","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","8.0000","162.15","1297.20","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8363","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","1.0000","259.45","259.45","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8364","284","Eye.Daz.Lip Balm 4g MRP 90","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","2.0000","306.45","612.90","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8365","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","45.0000","206.80","9306.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8366","281","Eyetex Pallavi liq sindur 7g MRP 75","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","10.0000","265.50","2655.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8367","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","10.0000","382.65","3826.50","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8368","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","7.0000","97.15","680.05","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8369","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5055 )","141","5055","12.0000","108.15","1297.80","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:06","");
INSERT INTO master_stock VALUES("8370","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5056 )","142","5056","1.0000","200.00","200.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:13","");
INSERT INTO master_stock VALUES("8371","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5056 )","142","5056","2.0000","252.25","504.50","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:19:13","");
INSERT INTO master_stock VALUES("8372","132","Eye. Kumkum Powder 20Pcs MRP 7","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5057 )","143","5057","25.0000","83.35","2083.75","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:41","");
INSERT INTO master_stock VALUES("8373","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5057 )","143","5057","0.5000","363.20","181.60","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:41","");
INSERT INTO master_stock VALUES("8374","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5057 )","143","5057","2.0000","200.00","400.00","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:41","");
INSERT INTO master_stock VALUES("8375","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5057 )","143","5057","0.5000","252.25","126.13","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:41","");
INSERT INTO master_stock VALUES("8376","283","Eye.Daz.Lipgloss 3.2g MRP 45","2020-01-15","PURCHASE","BY PURCHASE (BILL NO: 5057 )","143","5057","4.0000","148.95","595.80","","","","SUP00000003","BLUE ICE CORPORATION","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-10 15:18:41","");
INSERT INTO master_stock VALUES("8377","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-16","SALES","BY SALES (BILL NO: 526 )","1135","526","6.0000","189.60","1137.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-21 18:52:51","2019");
INSERT INTO master_stock VALUES("8378","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-16","SALES","BY SALES (BILL NO: 527 )","1136","527","12.0000","225.02","2700.24","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-21 18:52:34","2019");
INSERT INTO master_stock VALUES("8379","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-16","SALES","BY SALES (BILL NO: 527 )","1136","527","12.0000","103.35","1240.20","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-21 18:52:34","2019");
INSERT INTO master_stock VALUES("8380","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-16","SALES","BY SALES (BILL NO: 527 )","1136","527","48.0000","298.47","14326.56","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-21 18:52:34","2019");
INSERT INTO master_stock VALUES("8381","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-16","SALES","BY SALES (BILL NO: 527 )","1136","527","42.0000","688.76","28927.92","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-21 18:52:34","2019");
INSERT INTO master_stock VALUES("8382","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-01-20","SALES","BY SALES (BILL NO: 526 )","1137","526","5.0000","400.20","2001.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:53:54","2019");
INSERT INTO master_stock VALUES("8383","412","Eye.Kajal 0.5g MRP 5","2020-01-20","SALES","BY SALES (BILL NO: 527 )","1138","527","6.0000","69.59","417.54","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:54:51","2019");
INSERT INTO master_stock VALUES("8384","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","3.0000","206.64","619.92","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:11","2019");
INSERT INTO master_stock VALUES("8385","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","5.0000","298.47","1492.35","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:11","2019");
INSERT INTO master_stock VALUES("8386","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","5.0000","774.91","3874.55","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:11","2019");
INSERT INTO master_stock VALUES("8387","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:12","2019");
INSERT INTO master_stock VALUES("8388","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","12.0000","401.81","4821.72","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:12","2019");
INSERT INTO master_stock VALUES("8389","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:12","2019");
INSERT INTO master_stock VALUES("8390","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","6.0000","120.54","723.24","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:12","2019");
INSERT INTO master_stock VALUES("8391","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","2.0000","225.02","450.04","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:12","2019");
INSERT INTO master_stock VALUES("8392","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-20","SALES","BY SALES (BILL NO: 528 )","1139","528","3.0000","546.41","1639.23","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-21 18:57:12","2019");
INSERT INTO master_stock VALUES("8393","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","6.0000","173.74","1042.44","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8394","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","3.0000","516.57","1549.71","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8395","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","4.0000","257.16","1028.64","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8396","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","4.0000","160.73","642.92","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8397","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","6.0000","120.54","723.24","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8398","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","3.0000","514.32","1542.96","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8399","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","3.0000","284.11","852.33","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8400","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","3.0000","172.19","516.57","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8401","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","8.0000","258.29","2066.32","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8402","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","3.0000","774.91","2324.73","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8403","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","4.0000","225.02","900.08","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8404","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","6.0000","103.35","620.10","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8405","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","3.0000","241.09","723.27","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8406","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","22.0000","298.47","6566.34","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8407","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","18.0000","192.87","3471.66","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8408","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-21","SALES","BY SALES (BILL NO: 529 )","1140","529","9.0000","120.54","1084.86","Dairy - 01 Pc.","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:38:05","2019");
INSERT INTO master_stock VALUES("8409","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-21","SALES","BY SALES (BILL NO: 530 )","1141","530","9.0000","104.10","936.90","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:40:19","2019");
INSERT INTO master_stock VALUES("8410","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-21","SALES","BY SALES (BILL NO: 530 )","1141","530","12.0000","237.07","2844.84","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:40:19","2019");
INSERT INTO master_stock VALUES("8411","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-21","SALES","BY SALES (BILL NO: 530 )","1141","530","3.0000","474.14","1422.42","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:40:19","2019");
INSERT INTO master_stock VALUES("8412","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-01-21","SALES","BY SALES (BILL NO: 530 )","1141","530","8.0000","126.54","1012.32","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-23 00:40:19","2019");
INSERT INTO master_stock VALUES("8413","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-22","SALES","BY SALES (BILL NO: 531 )","1142","531","12.0000","120.54","1446.48","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-24 01:20:50","2019");
INSERT INTO master_stock VALUES("8414","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-22","SALES","BY SALES (BILL NO: 531 )","1143","531","15.0000","120.54","1808.10","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 01:22:07","2019");
INSERT INTO master_stock VALUES("8415","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-23","SALES","BY SALES (BILL NO: 532 )","1144","532","5.0000","189.60","948.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:18:35","2019");
INSERT INTO master_stock VALUES("8416","412","Eye.Kajal 0.5g MRP 5","2020-01-23","SALES","BY SALES (BILL NO: 532 )","1144","532","10.0000","69.59","695.90","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:18:35","2019");
INSERT INTO master_stock VALUES("8417","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","3.0000","225.02","675.06","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8418","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","7.0000","270.29","1892.03","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8419","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","11.0000","192.87","2121.57","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8420","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","8.0000","257.16","2057.28","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8421","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","2.0000","546.41","1092.82","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8422","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","4.0000","330.61","1322.44","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8423","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-23","SALES","BY SALES (BILL NO: 533 )","1145","533","5.0000","298.47","1492.35","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:24:14","2019");
INSERT INTO master_stock VALUES("8424","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-23","SALES","BY SALES (BILL NO: 534 )","1146","534","2.0000","160.73","321.46","","CST00000059","TARA MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-24 21:26:25","2019");
INSERT INTO master_stock VALUES("8425","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","6.0000","774.91","4649.46","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8426","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","6.0000","516.57","3099.42","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8427","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","6.0000","546.41","3278.46","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8428","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","4.0000","160.73","642.92","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8429","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","1.0000","514.32","514.32","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8430","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","6.0000","120.54","723.24","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8431","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","3.0000","172.19","516.57","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8432","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-25","SALES","BY SALES (BILL NO: 535 )","1147","535","3.0000","298.47","895.41","Lipstick Trey-06 Pcs./S.Card Lipstick 100-04 Pcs./Dairy-01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:34:27","2019");
INSERT INTO master_stock VALUES("8433","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-25","SALES","BY SALES (BILL NO: 536 )","1148","536","6.0000","474.14","2844.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:35:11","2019");
INSERT INTO master_stock VALUES("8434","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-25","SALES","BY SALES (BILL NO: 536 )","1148","536","42.0000","104.10","4372.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:35:11","2019");
INSERT INTO master_stock VALUES("8435","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-25","SALES","BY SALES (BILL NO: 537 )","1149","537","48.0000","192.87","9257.76","Dairy-01 Pc.,S/Card DNGL-04 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:37:42","2019");
INSERT INTO master_stock VALUES("8436","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-01-25","SALES","BY SALES (BILL NO: 538 )","1150","538","6.0000","82.00","492.00","","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:39:04","2019");
INSERT INTO master_stock VALUES("8437","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","3.0000","514.32","1542.96","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8438","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","24.0000","120.54","2892.96","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8439","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","5.0000","241.09","1205.45","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8440","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","5.0000","103.35","516.75","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8441","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","6.0000","774.91","4649.46","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8442","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","3.0000","160.73","482.19","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8443","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","3.0000","330.61","991.83","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8444","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","3.0000","173.74","521.22","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8445","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","4.0000","257.16","1028.64","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8446","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","9.0000","223.84","2014.56","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8447","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","24.0000","137.74","3305.76","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8448","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-25","SALES","BY SALES (BILL NO: 539 )","1151","539","3.0000","225.02","675.06","Dairy-01Pc.","CST00000014","ASHOK KABIRAJ","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-26 21:44:36","2019");
INSERT INTO master_stock VALUES("8449","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-27","SALES","BY SALES (BILL NO: 540 )","1152","540","4.0000","474.14","1896.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:26:08","2019");
INSERT INTO master_stock VALUES("8450","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-27","SALES","BY SALES (BILL NO: 540 )","1152","540","6.0000","189.60","1137.60","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:26:08","2019");
INSERT INTO master_stock VALUES("8451","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","35.0000","223.84","7834.40","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8452","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","16.0000","192.87","3085.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8453","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","2.0000","257.16","514.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8454","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","2.0000","401.81","803.62","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8455","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","11.0000","214.30","2357.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8456","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","10.0000","270.29","2702.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8457","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","2.0000","330.61","661.22","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8458","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","6.0000","774.91","4649.46","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8459","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","12.0000","225.02","2700.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8460","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","12.0000","103.35","1240.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8461","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","48.0000","298.47","14326.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8462","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-27","SALES","BY SALES (BILL NO: 541 )","1153","541","42.0000","688.76","28927.92","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-29 00:40:41","2019");
INSERT INTO master_stock VALUES("8463","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5058 )","144","5058","120.0000","176.95","21234.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:00:22","");
INSERT INTO master_stock VALUES("8464","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5058 )","144","5058","96.0000","75.85","7281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:00:22","");
INSERT INTO master_stock VALUES("8465","412","Eye.Kajal 0.5g MRP 5","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5058 )","144","5058","320.0000","64.95","20784.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:00:22","");
INSERT INTO master_stock VALUES("8466","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5059 )","145","5059","192.0000","128.55","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:07:02","");
INSERT INTO master_stock VALUES("8467","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5059 )","145","5059","96.0000","64.30","6172.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:07:02","");
INSERT INTO master_stock VALUES("8468","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5059 )","145","5059","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:07:02","");
INSERT INTO master_stock VALUES("8469","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-23","PURCHASE","BY PURCHASE (BILL NO: 5059 )","145","5059","96.0000","112.50","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 03:07:02","");
INSERT INTO master_stock VALUES("8470","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 542 )","1154","542","80.0000","189.60","15168.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:33:38","2019");
INSERT INTO master_stock VALUES("8471","412","Eye.Kajal 0.5g MRP 5","2020-01-30","SALES","BY SALES (BILL NO: 542 )","1154","542","320.0000","69.59","22268.80","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:33:38","2019");
INSERT INTO master_stock VALUES("8472","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 542 )","1154","542","3.0000","474.14","1422.42","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:33:38","2019");
INSERT INTO master_stock VALUES("8473","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 542 )","1154","542","72.0000","104.10","7495.20","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:33:38","2019");
INSERT INTO master_stock VALUES("8474","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 542 )","1154","542","130.0000","94.83","12327.90","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:33:38","2019");
INSERT INTO master_stock VALUES("8475","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-01-30","SALES","BY SALES (BILL NO: 542 )","1154","542","96.0000","82.00","7872.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:33:38","2019");
INSERT INTO master_stock VALUES("8476","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-30","SALES","BY SALES (BILL NO: 543 )","1155","543","192.0000","137.74","26446.08","Dairy-01Pc.","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:36:49","2019");
INSERT INTO master_stock VALUES("8477","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-01-30","SALES","BY SALES (BILL NO: 543 )","1155","543","72.0000","69.49","5003.28","Dairy-01Pc.","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:36:49","2019");
INSERT INTO master_stock VALUES("8478","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 543 )","1155","543","72.0000","120.54","8678.88","Dairy-01Pc.","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:36:49","2019");
INSERT INTO master_stock VALUES("8479","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 543 )","1155","543","24.0000","225.02","5400.48","Dairy-01Pc.","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:36:49","2019");
INSERT INTO master_stock VALUES("8480","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","35.0000","223.84","7834.40","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8481","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","16.0000","192.87","3085.92","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8482","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","10.0000","270.29","2702.90","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8483","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","2.0000","257.16","514.32","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8484","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","2.0000","330.61","661.22","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8485","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","2.0000","401.81","803.62","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8486","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","11.0000","214.30","2357.30","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8487","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1156","544","6.0000","774.91","4649.46","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-01-31 20:48:40","2019");
INSERT INTO master_stock VALUES("8488","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","35.0000","223.84","7834.40","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8489","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","16.0000","192.87","3085.92","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8490","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","10.0000","270.29","2702.90","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8491","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","2.0000","257.16","514.32","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8492","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","2.0000","330.61","661.22","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8493","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","2.0000","401.81","803.62","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8494","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","11.0000","214.30","2357.30","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8495","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-30","SALES","BY SALES (BILL NO: 544 )","1157","544","6.0000","774.91","4649.46","Dairy-01 Pc.,S/Card Lip-100-05 Pcs,Trey Nail 45-04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:50:53","2019");
INSERT INTO master_stock VALUES("8496","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 545 )","1158","545","4.0000","474.14","1896.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 20:53:07","2019");
INSERT INTO master_stock VALUES("8497","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1159","546","17.0000","223.84","3805.28","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-05 19:26:47","2019");
INSERT INTO master_stock VALUES("8498","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1159","546","6.0000","206.64","1239.84","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-05 19:26:47","2019");
INSERT INTO master_stock VALUES("8499","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1159","546","2.0000","298.47","596.94","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-05 19:26:47","2019");
INSERT INTO master_stock VALUES("8500","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1159","546","56.0000","688.76","38570.56","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-05 19:26:47","2019");
INSERT INTO master_stock VALUES("8501","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1159","546","3.0000","270.29","810.87","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-05 19:26:47","2019");
INSERT INTO master_stock VALUES("8502","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1159","546","2.0000","214.30","428.60","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-05 19:26:47","2019");
INSERT INTO master_stock VALUES("8503","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","4.0000","246.53","986.12","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8504","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","1.0000","246.53","246.53","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8505","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","2.0000","400.20","800.40","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8506","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","9.0000","400.20","3601.80","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8507","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","4.0000","431.43","1725.72","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8508","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","2.0000","246.53","493.06","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8509","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-01-30","SALES","BY SALES (BILL NO: 547 )","1160","547","15.0000","215.72","3235.80","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:04:16","2019");
INSERT INTO master_stock VALUES("8510","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","22.0000","298.47","6566.34","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8511","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","6.0000","137.74","826.44","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8512","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","6.0000","120.54","723.24","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8513","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","6.0000","120.54","723.24","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8514","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","3.0000","546.41","1639.23","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8515","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","2.0000","516.57","1033.14","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8516","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","2.0000","774.91","1549.82","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8517","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","2.0000","225.02","450.04","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8518","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","6.0000","103.35","620.10","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8519","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-30","SALES","BY SALES (BILL NO: 548 )","1161","548","14.0000","688.76","9642.64","Dairy-01Pc.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:11:35","2019");
INSERT INTO master_stock VALUES("8520","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 549 )","1162","549","6.0000","474.14","2844.84","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:13:11","2019");
INSERT INTO master_stock VALUES("8521","412","Eye.Kajal 0.5g MRP 5","2020-01-30","SALES","BY SALES (BILL NO: 549 )","1162","549","6.0000","69.59","417.54","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:13:11","2019");
INSERT INTO master_stock VALUES("8522","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 549 )","1162","549","6.0000","189.60","1137.60","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:13:11","2019");
INSERT INTO master_stock VALUES("8523","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","14.0000","298.47","4178.58","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8524","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","5.0000","688.76","3443.80","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8525","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","6.0000","516.57","3099.42","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8526","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","14.0000","258.29","3616.06","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8527","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","6.0000","214.30","1285.80","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8528","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","4.0000","270.29","1081.16","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8529","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","4.0000","241.09","964.36","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8530","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","6.0000","774.91","4649.46","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8531","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-01-30","SALES","BY SALES (BILL NO: 550 )","1163","550","2.0000","267.88","535.76","Dairy-01Pc./Tester Dispencer kit-01 pc.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:28:09","2019");
INSERT INTO master_stock VALUES("8532","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 551 )","1164","551","2.0000","246.53","493.06","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:30:59","2019");
INSERT INTO master_stock VALUES("8533","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-01-30","SALES","BY SALES (BILL NO: 551 )","1164","551","6.0000","400.20","2401.20","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:30:59","2019");
INSERT INTO master_stock VALUES("8534","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-30","SALES","BY SALES (BILL NO: 551 )","1164","551","4.0000","431.43","1725.72","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:30:59","2019");
INSERT INTO master_stock VALUES("8535","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-30","SALES","BY SALES (BILL NO: 551 )","1164","551","4.0000","246.53","986.12","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:30:59","2019");
INSERT INTO master_stock VALUES("8536","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-01-30","SALES","BY SALES (BILL NO: 551 )","1164","551","4.0000","215.72","862.88","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:30:59","2019");
INSERT INTO master_stock VALUES("8537","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","16.0000","206.64","3306.24","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8538","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","4.0000","514.32","2057.28","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8539","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","4.0000","137.74","550.96","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8540","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","15.0000","298.47","4477.05","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8541","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","2.0000","241.09","482.18","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8542","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","6.0000","103.35","620.10","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8543","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","8.0000","214.30","1714.40","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8544","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","8.0000","270.29","2162.32","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8545","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","5.0000","267.88","1339.40","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8546","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","7.0000","257.16","1800.12","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8547","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","6.0000","330.61","1983.66","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8548","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-30","SALES","BY SALES (BILL NO: 552 )","1165","552","13.0000","192.87","2507.31","Dairy-01Pc.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:41:54","2019");
INSERT INTO master_stock VALUES("8549","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 553 )","1166","553","6.0000","237.07","1422.42","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:43:47","2019");
INSERT INTO master_stock VALUES("8550","412","Eye.Kajal 0.5g MRP 5","2020-01-30","SALES","BY SALES (BILL NO: 553 )","1166","553","3.0000","69.59","208.77","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:43:47","2019");
INSERT INTO master_stock VALUES("8551","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 553 )","1166","553","5.0000","189.60","948.00","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:43:47","2019");
INSERT INTO master_stock VALUES("8552","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 553 )","1166","553","125.0000","94.83","11853.75","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 21:43:47","2019");
INSERT INTO master_stock VALUES("8553","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","1.0000","173.74","173.74","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8554","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","4.0000","774.91","3099.64","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8555","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","4.0000","160.73","642.92","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8556","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","12.0000","206.64","2479.68","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8557","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","4.0000","330.61","1322.44","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8558","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","9.0000","688.76","6198.84","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8559","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","4.0000","270.29","1081.16","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8560","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 554 )","1167","554","7.0000","257.16","1800.12","Dairy-01Pc.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:22:15","2019");
INSERT INTO master_stock VALUES("8561","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-01-30","SALES","BY SALES (BILL NO: 555 )","1168","555","2.0000","431.43","862.86","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:23:12","2019");
INSERT INTO master_stock VALUES("8562","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-30","SALES","BY SALES (BILL NO: 555 )","1168","555","2.0000","246.53","493.06","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:23:12","2019");
INSERT INTO master_stock VALUES("8563","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","6.0000","103.35","620.10","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8564","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","4.0000","516.57","2066.28","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8565","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","4.0000","546.41","2185.64","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8566","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","4.0000","688.76","2755.04","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8567","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","4.0000","774.91","3099.64","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8568","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","1.0000","514.32","514.32","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8569","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","6.0000","214.30","1285.80","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8570","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","3.0000","270.29","810.87","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8571","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","3.0000","241.09","723.27","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8572","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","2.0000","401.81","803.62","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8573","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","4.0000","257.16","1028.64","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8574","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","2.0000","330.61","661.22","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8575","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","3.0000","160.73","482.19","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8576","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","8.0000","192.87","1542.96","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8577","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","2.0000","225.02","450.04","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8578","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","2.0000","223.84","447.68","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8579","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","5.0000","206.64","1033.20","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8580","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","3.0000","173.74","521.22","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8581","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","5.0000","267.88","1339.40","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8582","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","2.0000","172.19","344.38","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8583","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","2.0000","284.11","568.22","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8584","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","6.0000","120.54","723.24","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8585","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","6.0000","137.74","826.44","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8586","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-30","SALES","BY SALES (BILL NO: 556 )","1169","556","4.0000","120.54","482.16","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:44:28","2019");
INSERT INTO master_stock VALUES("8587","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-01-30","SALES","BY SALES (BILL NO: 557 )","1170","557","4.0000","82.00","328.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:47:27","2019");
INSERT INTO master_stock VALUES("8588","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 557 )","1170","557","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:47:27","2019");
INSERT INTO master_stock VALUES("8589","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-30","SALES","BY SALES (BILL NO: 557 )","1170","557","30.0000","94.83","2844.90","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:47:27","2019");
INSERT INTO master_stock VALUES("8590","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 558 )","1171","558","2.0000","246.53","493.06","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:49:24","2019");
INSERT INTO master_stock VALUES("8591","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 558 )","1171","558","6.0000","246.53","1479.18","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:49:24","2019");
INSERT INTO master_stock VALUES("8592","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-01-30","SALES","BY SALES (BILL NO: 558 )","1171","558","2.0000","400.20","800.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:49:24","2019");
INSERT INTO master_stock VALUES("8593","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-30","SALES","BY SALES (BILL NO: 559 )","1172","559","1.0000","401.81","401.81","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 22:49:54","2019");
INSERT INTO master_stock VALUES("8594","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","4.0000","214.30","857.20","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8595","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","3.0000","270.29","810.87","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8596","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","3.0000","298.47","895.41","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8597","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","6.0000","257.16","1542.96","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8598","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","2.0000","546.41","1092.82","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8599","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","3.0000","103.35","310.05","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8600","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","3.0000","241.09","723.27","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8601","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","4.0000","160.73","642.92","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8602","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","3.0000","330.61","991.83","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8603","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","26.0000","206.64","5372.64","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8604","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","6.0000","120.54","723.24","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8605","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","3.0000","137.74","413.22","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8606","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-01-30","SALES","BY SALES (BILL NO: 560 )","1173","560","6.0000","49.56","297.36","Dairy","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:09:44","2019");
INSERT INTO master_stock VALUES("8607","412","Eye.Kajal 0.5g MRP 5","2020-01-30","SALES","BY SALES (BILL NO: 561 )","1174","561","6.0000","69.59","417.54","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:10:56","2019");
INSERT INTO master_stock VALUES("8608","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-30","SALES","BY SALES (BILL NO: 562 )","1175","562","4.0000","246.53","986.12","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:16:05","2019");
INSERT INTO master_stock VALUES("8609","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 562 )","1175","562","6.0000","246.53","1479.18","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:16:05","2019");
INSERT INTO master_stock VALUES("8610","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 562 )","1175","562","6.0000","246.53","1479.18","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:16:05","2019");
INSERT INTO master_stock VALUES("8611","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-01-30","SALES","BY SALES (BILL NO: 562 )","1175","562","2.0000","431.43","862.86","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:16:05","2019");
INSERT INTO master_stock VALUES("8612","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","20.0000","246.53","4930.60","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8613","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","4.0000","431.43","1725.72","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8614","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","11.0000","246.53","2711.83","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8615","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","14.0000","400.20","5602.80","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8616","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","9.0000","215.72","1941.48","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8617","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","4.0000","400.20","1600.80","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8618","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","4.0000","246.53","986.12","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8619","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","2.0000","431.43","862.86","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8620","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2020-01-30","SALES","BY SALES (BILL NO: 563 )","1176","563","5.0000","369.80","1849.00","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:23:22","2019");
INSERT INTO master_stock VALUES("8621","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-30","SALES","BY SALES (BILL NO: 564 )","1177","564","1.0000","514.32","514.32","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-01-31 23:24:18","2019");
INSERT INTO master_stock VALUES("8622","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 565 )","1178","565","24.0000","774.91","18597.84","Dairy-01Pc.","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:47:06","2019");
INSERT INTO master_stock VALUES("8623","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 565 )","1178","565","47.0000","192.87","9064.89","Dairy-01Pc.","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:47:06","2019");
INSERT INTO master_stock VALUES("8624","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-31","SALES","BY SALES (BILL NO: 565 )","1178","565","4.0000","688.76","2755.04","Dairy-01Pc.","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:47:06","2019");
INSERT INTO master_stock VALUES("8625","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-31","SALES","BY SALES (BILL NO: 565 )","1178","565","24.0000","223.84","5372.16","Dairy-01Pc.","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:47:06","2019");
INSERT INTO master_stock VALUES("8626","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 566 )","1179","566","4.0000","474.14","1896.56","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:47:52","2019");
INSERT INTO master_stock VALUES("8627","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","4.0000","401.81","1607.24","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8628","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","6.0000","160.73","964.38","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8629","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","4.0000","774.91","3099.64","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8630","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","7.0000","298.47","2089.29","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8631","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","6.0000","214.30","1285.80","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8632","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","3.0000","546.41","1639.23","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8633","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","3.0000","284.11","852.33","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8634","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","6.0000","120.54","723.24","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8635","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","6.0000","120.54","723.24","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8636","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","4.0000","206.64","826.56","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8637","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-31","SALES","BY SALES (BILL NO: 567 )","1180","567","13.0000","223.84","2909.92","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:51:53","2019");
INSERT INTO master_stock VALUES("8638","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-31","SALES","BY SALES (BILL NO: 568 )","1181","568","45.0000","94.83","4267.35","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 19:53:54","2019");
INSERT INTO master_stock VALUES("8639","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 569 )","1182","569","4.0000","257.16","1028.64","Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:00:04","2019");
INSERT INTO master_stock VALUES("8640","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 569 )","1182","569","12.0000","401.81","4821.72","Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:00:04","2019");
INSERT INTO master_stock VALUES("8641","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 569 )","1182","569","24.0000","173.74","4169.76","Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:00:04","2019");
INSERT INTO master_stock VALUES("8642","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 569 )","1182","569","3.0000","120.54","361.62","Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:00:04","2019");
INSERT INTO master_stock VALUES("8643","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","SALES","BY SALES (BILL NO: 569 )","1182","569","24.0000","137.74","3305.76","Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:00:04","2019");
INSERT INTO master_stock VALUES("8644","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 569 )","1182","569","8.0000","330.61","2644.88","Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:00:04","2019");
INSERT INTO master_stock VALUES("8645","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-31","SALES","BY SALES (BILL NO: 570 )","1183","570","90.0000","94.83","8534.70","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:04:39","2019");
INSERT INTO master_stock VALUES("8646","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-31","SALES","BY SALES (BILL NO: 570 )","1183","570","6.0000","189.60","1137.60","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:04:39","2019");
INSERT INTO master_stock VALUES("8647","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 570 )","1183","570","8.0000","237.07","1896.56","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:04:39","2019");
INSERT INTO master_stock VALUES("8648","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","12.0000","103.35","1240.20","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8649","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","6.0000","160.73","964.38","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8650","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","2.0000","214.30","428.60","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8651","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","10.0000","173.74","1737.40","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8652","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","48.0000","206.64","9918.72","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8653","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","24.0000","120.54","2892.96","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8654","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","44.0000","223.84","9848.96","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8655","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 571 )","1184","571","63.0000","192.87","12150.81","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:28:15","2019");
INSERT INTO master_stock VALUES("8656","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","10.0000","401.81","4018.10","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8657","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","5.0000","330.61","1653.05","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8658","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","12.0000","546.41","6556.92","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8659","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","12.0000","774.91","9298.92","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8660","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","6.0000","298.47","1790.82","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8661","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","12.0000","516.57","6198.84","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8662","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","2.0000","257.16","514.32","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8663","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","6.0000","241.09","1446.54","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8664","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","3.0000","270.29","810.87","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8665","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","SALES","BY SALES (BILL NO: 572 )","1185","572","6.0000","137.74","826.44","Dairy-01Pc.","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:31:34","2019");
INSERT INTO master_stock VALUES("8666","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 573 )","1186","573","8.0000","237.07","1896.56","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 20:33:40","2019");
INSERT INTO master_stock VALUES("8667","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 573 )","1187","573","8.0000","237.07","1896.56","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:34:27","2019");
INSERT INTO master_stock VALUES("8668","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 574 )","1188","574","2.0000","514.32","1028.64","Dairy-01Pc.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:35:58","2019");
INSERT INTO master_stock VALUES("8669","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 574 )","1188","574","2.0000","225.02","450.04","Dairy-01Pc.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:35:58","2019");
INSERT INTO master_stock VALUES("8670","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 574 )","1188","574","19.0000","192.87","3664.53","Dairy-01Pc.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:35:58","2019");
INSERT INTO master_stock VALUES("8671","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-31","SALES","BY SALES (BILL NO: 574 )","1188","574","6.0000","120.54","723.24","Dairy-01Pc.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:35:58","2019");
INSERT INTO master_stock VALUES("8672","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-01-31","SALES","BY SALES (BILL NO: 574 )","1188","574","6.0000","49.56","297.36","Dairy-01Pc.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:35:58","2019");
INSERT INTO master_stock VALUES("8673","412","Eye.Kajal 0.5g MRP 5","2020-01-31","SALES","BY SALES (BILL NO: 575 )","1189","575","12.0000","69.59","835.08","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:36:56","2019");
INSERT INTO master_stock VALUES("8674","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","12.0000","516.57","6198.84","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8675","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","23.0000","192.87","4436.01","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8676","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","2.0000","257.16","514.32","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8677","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","4.0000","330.61","1322.44","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8678","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","3.0000","401.81","1205.43","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8679","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","4.0000","267.88","1071.52","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8680","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","1.0000","270.29","270.29","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8681","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-31","SALES","BY SALES (BILL NO: 576 )","1190","576","21.0000","298.47","6267.87","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:40:45","2019");
INSERT INTO master_stock VALUES("8682","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-31","SALES","BY SALES (BILL NO: 577 )","1191","577","70.0000","94.83","6638.10","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:55:47","2019");
INSERT INTO master_stock VALUES("8683","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 577 )","1191","577","5.0000","474.14","2370.70","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:55:47","2019");
INSERT INTO master_stock VALUES("8684","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-31","SALES","BY SALES (BILL NO: 577 )","1191","577","12.0000","189.60","2275.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:55:47","2019");
INSERT INTO master_stock VALUES("8685","412","Eye.Kajal 0.5g MRP 5","2020-01-31","SALES","BY SALES (BILL NO: 577 )","1191","577","12.0000","69.59","835.08","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:55:47","2019");
INSERT INTO master_stock VALUES("8686","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 577 )","1191","577","6.0000","237.07","1422.42","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:55:47","2019");
INSERT INTO master_stock VALUES("8687","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","12.0000","69.49","833.88","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8688","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","12.0000","137.74","1652.88","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8689","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","7.0000","258.29","1808.03","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8690","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","12.0000","120.54","1446.48","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8691","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","3.0000","298.47","895.41","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8692","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","2.0000","257.16","514.32","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8693","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 578 )","1192","578","18.0000","192.87","3471.66","Dairy-01Pc.","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:57:48","2019");
INSERT INTO master_stock VALUES("8694","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 579 )","1193","579","2.0000","474.14","948.28","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:59:24","2019");
INSERT INTO master_stock VALUES("8695","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-31","SALES","BY SALES (BILL NO: 579 )","1193","579","3.0000","189.60","568.80","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:59:24","2019");
INSERT INTO master_stock VALUES("8696","412","Eye.Kajal 0.5g MRP 5","2020-01-31","SALES","BY SALES (BILL NO: 579 )","1193","579","6.0000","69.59","417.54","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:59:24","2019");
INSERT INTO master_stock VALUES("8697","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 579 )","1193","579","4.0000","237.07","948.28","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:59:24","2019");
INSERT INTO master_stock VALUES("8698","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-01-31","SALES","BY SALES (BILL NO: 579 )","1193","579","4.0000","126.54","506.16","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 20:59:24","2019");
INSERT INTO master_stock VALUES("8699","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","514.32","1028.64","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8700","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","241.09","482.18","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8701","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","401.81","803.62","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8702","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","103.35","206.70","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8703","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","173.74","347.48","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8704","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","160.73","321.46","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8705","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","330.61","661.22","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8706","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","225.02","450.04","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8707","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","774.91","1549.82","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8708","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","546.41","1092.82","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8709","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","516.57","1033.14","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8710","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","6.0000","137.74","826.44","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8711","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","4.0000","120.54","482.16","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8712","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","120.54","241.08","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8713","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","172.19","344.38","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8714","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","69.49","138.98","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8715","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1194","580","2.0000","257.16","514.32","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:49:03","2019");
INSERT INTO master_stock VALUES("8716","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","22.0000","298.47","6566.34","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8717","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","4.0000","401.81","1607.24","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8718","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","2.0000","225.02","450.04","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8719","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","4.0000","330.61","1322.44","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8720","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","2.0000","514.32","1028.64","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8721","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","2.0000","137.74","275.48","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8722","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","2.0000","284.11","568.22","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8723","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","14.0000","688.76","9642.64","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8724","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 581 )","1195","581","21.0000","192.87","4050.27","Dairy-01Pc.","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:06:47","2019");
INSERT INTO master_stock VALUES("8725","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-31","SALES","BY SALES (BILL NO: 582 )","1196","582","3.0000","431.43","1294.29","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:08:08","2019");
INSERT INTO master_stock VALUES("8726","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-31","SALES","BY SALES (BILL NO: 582 )","1196","582","5.0000","246.53","1232.65","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:08:08","2019");
INSERT INTO master_stock VALUES("8727","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-01-31","SALES","BY SALES (BILL NO: 582 )","1196","582","2.0000","400.20","800.40","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:08:08","2019");
INSERT INTO master_stock VALUES("8728","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-31","SALES","BY SALES (BILL NO: 582 )","1196","582","2.0000","246.53","493.06","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:08:08","2019");
INSERT INTO master_stock VALUES("8729","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","41.0000","192.87","7907.67","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8730","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","514.32","1028.64","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8731","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","241.09","482.18","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8732","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","401.81","803.62","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8733","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","103.35","206.70","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8734","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","173.74","347.48","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8735","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","160.73","321.46","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8736","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","330.61","661.22","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8737","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","225.02","450.04","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8738","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","774.91","1549.82","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8739","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1197","580","2.0000","546.41","1092.82","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8740","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","41.0000","192.87","7907.67","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8741","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","514.32","1028.64","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8742","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","241.09","482.18","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8743","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","401.81","803.62","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8744","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","103.35","206.70","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8745","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","173.74","347.48","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8746","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","160.73","321.46","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8747","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","330.61","661.22","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8748","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","225.02","450.04","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8749","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","774.91","1549.82","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8750","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","546.41","1092.82","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8751","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","516.57","1033.14","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8752","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","6.0000","137.74","826.44","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8753","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","4.0000","120.54","482.16","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8754","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","120.54","241.08","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8755","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","172.19","344.38","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8756","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","69.49","138.98","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8757","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 580 )","1198","580","2.0000","257.16","514.32","Dairy-01Pc.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 21:55:33","2019");
INSERT INTO master_stock VALUES("8758","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-31","SALES","BY SALES (BILL NO: 583 )","1199","583","22.0000","223.84","4924.48","Dairy-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:22:10","2019");
INSERT INTO master_stock VALUES("8759","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-01-31","SALES","BY SALES (BILL NO: 583 )","1199","583","2.0000","258.29","516.58","Dairy-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:22:10","2019");
INSERT INTO master_stock VALUES("8760","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","SALES","BY SALES (BILL NO: 583 )","1199","583","2.0000","774.91","1549.82","Dairy-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:22:10","2019");
INSERT INTO master_stock VALUES("8761","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","SALES","BY SALES (BILL NO: 583 )","1199","583","1.0000","514.32","514.32","Dairy-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:22:10","2019");
INSERT INTO master_stock VALUES("8762","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","SALES","BY SALES (BILL NO: 583 )","1199","583","1.0000","330.61","330.61","Dairy-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:22:10","2019");
INSERT INTO master_stock VALUES("8763","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-01-31","SALES","BY SALES (BILL NO: 584 )","1200","584","2.0000","400.20","800.40","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:23:43","2019");
INSERT INTO master_stock VALUES("8764","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-31","SALES","BY SALES (BILL NO: 584 )","1200","584","6.0000","246.53","1479.18","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:23:43","2019");
INSERT INTO master_stock VALUES("8765","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-31","SALES","BY SALES (BILL NO: 584 )","1200","584","5.0000","246.53","1232.65","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-01 22:23:43","2019");
INSERT INTO master_stock VALUES("8766","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-04","SALES","BY SALES (BILL NO: 585 )","1201","585","6.0000","298.47","1790.82","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:04:23","2019");
INSERT INTO master_stock VALUES("8767","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-04","SALES","BY SALES (BILL NO: 585 )","1201","585","5.0000","516.57","2582.85","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:04:23","2019");
INSERT INTO master_stock VALUES("8768","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-04","SALES","BY SALES (BILL NO: 585 )","1201","585","4.0000","546.41","2185.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:04:23","2019");
INSERT INTO master_stock VALUES("8769","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-04","SALES","BY SALES (BILL NO: 585 )","1201","585","7.0000","774.91","5424.37","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:04:23","2019");
INSERT INTO master_stock VALUES("8770","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-04","SALES","BY SALES (BILL NO: 585 )","1201","585","9.0000","223.84","2014.56","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:04:23","2019");
INSERT INTO master_stock VALUES("8771","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1202","546","17.0000","223.84","3805.28","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:26:48","2019");
INSERT INTO master_stock VALUES("8772","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1202","546","6.0000","206.64","1239.84","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:26:48","2019");
INSERT INTO master_stock VALUES("8773","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1202","546","2.0000","298.47","596.94","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:26:48","2019");
INSERT INTO master_stock VALUES("8774","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1202","546","31.0000","688.76","21351.56","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:26:48","2019");
INSERT INTO master_stock VALUES("8775","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1202","546","3.0000","270.29","810.87","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:26:48","2019");
INSERT INTO master_stock VALUES("8776","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-30","SALES","BY SALES (BILL NO: 546 )","1202","546","2.0000","214.30","428.60","Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-05 19:26:48","2019");
INSERT INTO master_stock VALUES("8777","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-04","SALES","BY SALES (BILL NO: 586 )","1203","586","50.0000","94.83","4741.50","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-22 23:42:56","2019");
INSERT INTO master_stock VALUES("8778","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1204","587","10.0000","474.14","4741.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:04:30","2019");
INSERT INTO master_stock VALUES("8779","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","46.0000","192.85","8871.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8780","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","12.0000","250.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8781","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","15.0000","200.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8782","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","4.0000","278.55","1114.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8783","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","14.0000","480.00","6720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8784","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","106.0000","180.00","19080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8785","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","120.0000","278.55","33426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8786","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8787","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","24.0000","171.40","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8788","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5060 )","146","5060","6.0000","300.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:15:16","");
INSERT INTO master_stock VALUES("8789","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-24","PURCHASE","BY PURCHASE (BILL NO: 5061 )","147","5061","72.0000","97.15","6994.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-10 15:17:12","");
INSERT INTO master_stock VALUES("8790","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 588 )","1205","588","4.0000","104.10","416.40","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 19:49:45","2019");
INSERT INTO master_stock VALUES("8791","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 588 )","1205","588","35.0000","94.83","3319.05","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 19:49:45","2019");
INSERT INTO master_stock VALUES("8792","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","12.0000","137.74","1652.88","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8793","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","8.0000","120.54","964.32","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8794","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","2.0000","774.91","1549.82","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8795","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","3.0000","514.32","1542.96","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8796","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","22.0000","192.87","4243.14","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8797","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","4.0000","160.73","642.92","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8798","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","1.0000","330.61","330.61","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8799","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-12","SALES","BY SALES (BILL NO: 589 )","1206","589","7.0000","298.47","2089.29","Nail Glitter Trey 30 06 Pcs.","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:10:01","2019");
INSERT INTO master_stock VALUES("8800","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-02-12","SALES","BY SALES (BILL NO: 590 )","1207","590","2.0000","237.07","474.14","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:19:16","2019");
INSERT INTO master_stock VALUES("8801","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-12","SALES","BY SALES (BILL NO: 590 )","1207","590","2.0000","474.14","948.28","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:19:16","2019");
INSERT INTO master_stock VALUES("8802","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 590 )","1207","590","2.0000","104.10","208.20","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:19:16","2019");
INSERT INTO master_stock VALUES("8803","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 590 )","1207","590","120.0000","94.83","11379.60","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:19:16","2019");
INSERT INTO master_stock VALUES("8804","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 590 )","1207","590","1.0000","189.60","189.60","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:19:16","2019");
INSERT INTO master_stock VALUES("8805","412","Eye.Kajal 0.5g MRP 5","2020-02-12","SALES","BY SALES (BILL NO: 590 )","1207","590","1.0000","69.59","69.59","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:19:16","2019");
INSERT INTO master_stock VALUES("8806","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-02-12","SALES","BY SALES (BILL NO: 591 )","1208","591","2.0000","246.53","493.06","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:20:50","2019");
INSERT INTO master_stock VALUES("8807","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-02-12","SALES","BY SALES (BILL NO: 591 )","1208","591","2.0000","246.53","493.06","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:20:50","2019");
INSERT INTO master_stock VALUES("8808","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-12","SALES","BY SALES (BILL NO: 591 )","1208","591","3.0000","431.43","1294.29","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:20:50","2019");
INSERT INTO master_stock VALUES("8809","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","3.0000","516.57","1549.71","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8810","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","6.0000","774.91","4649.46","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8811","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","1.0000","546.41","546.41","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8812","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","5.0000","270.29","1351.45","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8813","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","3.0000","330.61","991.83","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8814","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","3.0000","214.30","642.90","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8815","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","4.0000","241.09","964.36","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8816","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-12","SALES","BY SALES (BILL NO: 592 )","1209","592","2.0000","173.74","347.48","","CST00000062","MOU ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:22:52","2019");
INSERT INTO master_stock VALUES("8817","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-12","SALES","BY SALES (BILL NO: 593 )","1210","593","2.0000","474.14","948.28","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:31:26","2019");
INSERT INTO master_stock VALUES("8818","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 593 )","1210","593","2.0000","104.10","208.20","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:31:26","2019");
INSERT INTO master_stock VALUES("8819","412","Eye.Kajal 0.5g MRP 5","2020-02-12","SALES","BY SALES (BILL NO: 593 )","1210","593","3.0000","69.59","208.77","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:31:26","2019");
INSERT INTO master_stock VALUES("8820","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","2.0000","516.57","1033.14","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8821","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","2.0000","137.74","275.48","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8822","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","6.0000","120.54","723.24","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8823","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","4.0000","774.91","3099.64","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8824","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","14.0000","298.47","4178.58","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8825","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","3.0000","103.35","310.05","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8826","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","48.0000","192.87","9257.76","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8827","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","4.0000","546.41","2185.64","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8828","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","1.0000","120.54","120.54","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8829","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","2.0000","173.74","347.48","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8830","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","3.0000","258.29","774.87","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8831","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-12","SALES","BY SALES (BILL NO: 594 )","1211","594","2.0000","267.88","535.76","Nail Glitter Trey 30 06 Pcs.","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:34:39","2019");
INSERT INTO master_stock VALUES("8832","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 595 )","1212","595","12.0000","104.10","1249.20","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:38:39","2019");
INSERT INTO master_stock VALUES("8833","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-12","SALES","BY SALES (BILL NO: 595 )","1212","595","10.0000","474.14","4741.40","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:38:39","2019");
INSERT INTO master_stock VALUES("8834","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-12","SALES","BY SALES (BILL NO: 596 )","1213","596","9.0000","120.54","1084.86","Nail Glitter Trey 30 09 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:40:40","2019");
INSERT INTO master_stock VALUES("8835","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-12","SALES","BY SALES (BILL NO: 596 )","1213","596","12.0000","137.74","1652.88","Nail Glitter Trey 30 09 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:40:40","2019");
INSERT INTO master_stock VALUES("8836","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-12","SALES","BY SALES (BILL NO: 596 )","1213","596","6.0000","225.02","1350.12","Nail Glitter Trey 30 09 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:40:40","2019");
INSERT INTO master_stock VALUES("8837","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-12","SALES","BY SALES (BILL NO: 596 )","1213","596","34.0000","192.87","6557.58","Nail Glitter Trey 30 09 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:40:40","2019");
INSERT INTO master_stock VALUES("8838","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 596 )","1213","596","7.0000","774.91","5424.37","Nail Glitter Trey 30 09 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:40:40","2019");
INSERT INTO master_stock VALUES("8839","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-12","SALES","BY SALES (BILL NO: 596 )","1213","596","20.0000","49.56","991.20","Nail Glitter Trey 30 09 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:40:40","2019");
INSERT INTO master_stock VALUES("8840","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1214","597","16.0000","774.91","12398.56","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 22:49:11","2019");
INSERT INTO master_stock VALUES("8841","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1214","597","20.0000","49.56","991.20","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 22:49:11","2019");
INSERT INTO master_stock VALUES("8842","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 598 )","1215","598","354.0000","104.10","36851.40","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:55:06","2019");
INSERT INTO master_stock VALUES("8843","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 598 )","1215","598","80.0000","189.60","15168.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:55:06","2019");
INSERT INTO master_stock VALUES("8844","412","Eye.Kajal 0.5g MRP 5","2020-02-12","SALES","BY SALES (BILL NO: 598 )","1215","598","200.0000","69.59","13918.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:55:06","2019");
INSERT INTO master_stock VALUES("8845","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-12","SALES","BY SALES (BILL NO: 598 )","1215","598","36.0000","474.14","17069.04","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:55:06","2019");
INSERT INTO master_stock VALUES("8846","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-12","SALES","BY SALES (BILL NO: 598 )","1215","598","125.0000","94.83","11853.75","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 20:55:06","2019");
INSERT INTO master_stock VALUES("8847","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-12","SALES","BY SALES (BILL NO: 599 )","1216","599","23.0000","120.54","2772.42","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 21:12:18","2019");
INSERT INTO master_stock VALUES("8848","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-12","SALES","BY SALES (BILL NO: 599 )","1216","599","48.0000","137.74","6611.52","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 21:12:18","2019");
INSERT INTO master_stock VALUES("8849","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-12","SALES","BY SALES (BILL NO: 599 )","1216","599","24.0000","120.54","2892.96","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 21:12:18","2019");
INSERT INTO master_stock VALUES("8850","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-12","SALES","BY SALES (BILL NO: 599 )","1217","599","23.0000","120.54","2772.42","Baner-05Pcs./Product catolodge - 01 Pc./ Bindi s/card","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 21:12:18","2019");
INSERT INTO master_stock VALUES("8851","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-12","SALES","BY SALES (BILL NO: 599 )","1217","599","48.0000","137.74","6611.52","Baner-05Pcs./Product catolodge - 01 Pc./ Bindi s/card","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 21:12:18","2019");
INSERT INTO master_stock VALUES("8852","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-12","SALES","BY SALES (BILL NO: 599 )","1217","599","24.0000","120.54","2892.96","Baner-05Pcs./Product catolodge - 01 Pc./ Bindi s/card","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 21:12:18","2019");
INSERT INTO master_stock VALUES("8853","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1218","597","16.0000","774.91","12398.56","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8854","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1218","597","20.0000","49.56","991.20","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8855","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1218","597","6.0000","223.84","1343.04","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8856","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1218","597","6.0000","546.41","3278.46","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8857","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1218","597","6.0000","172.19","1033.14","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8858","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1219","597","16.0000","774.91","12398.56","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8859","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1219","597","20.0000","49.56","991.20","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8860","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1219","597","8.0000","330.61","2644.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8861","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1219","597","10.0000","223.84","2238.40","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8862","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1219","597","6.0000","546.41","3278.46","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8863","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-12","SALES","BY SALES (BILL NO: 597 )","1219","597","6.0000","172.19","1033.14","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-13 23:14:18","2019");
INSERT INTO master_stock VALUES("8864","412","Eye.Kajal 0.5g MRP 5","2020-02-13","SALES","BY SALES (BILL NO: 600 )","1220","600","2.0000","69.59","139.18","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:26:40","2019");
INSERT INTO master_stock VALUES("8865","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-02-13","SALES","BY SALES (BILL NO: 601 )","1221","601","6.0000","246.53","1479.18","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:28:05","2019");
INSERT INTO master_stock VALUES("8866","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-02-13","SALES","BY SALES (BILL NO: 601 )","1221","601","3.0000","400.20","1200.60","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:28:05","2019");
INSERT INTO master_stock VALUES("8867","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-02-13","SALES","BY SALES (BILL NO: 601 )","1221","601","1.0000","246.53","246.53","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:28:05","2019");
INSERT INTO master_stock VALUES("8868","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","5.0000","774.91","3874.55","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8869","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","4.0000","516.57","2066.28","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8870","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","3.0000","137.74","413.22","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8871","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","6.0000","120.54","723.24","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8872","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","2.0000","401.81","803.62","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8873","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","2.0000","270.29","540.58","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8874","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","4.0000","103.35","413.40","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8875","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","4.0000","241.09","964.36","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8876","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","2.0000","546.41","1092.82","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8877","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","1.0000","173.74","173.74","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8878","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","5.0000","206.64","1033.20","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8879","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-13","SALES","BY SALES (BILL NO: 602 )","1222","602","20.0000","298.47","5969.40","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-14 22:37:58","2019");
INSERT INTO master_stock VALUES("8880","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5062 )","148","5062","80.0000","176.95","14156.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:48:07","");
INSERT INTO master_stock VALUES("8881","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5062 )","148","5062","10.0000","88.50","885.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:48:07","");
INSERT INTO master_stock VALUES("8882","240","Eye.Kumkum 5g Single Colour MRP 10","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5062 )","148","5062","96.0000","97.15","9326.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:48:07","");
INSERT INTO master_stock VALUES("8883","412","Eye.Kajal 0.5g MRP 5","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5062 )","148","5062","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:48:07","");
INSERT INTO master_stock VALUES("8884","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8885","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","180.0000","192.85","34713.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8886","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","144.0000","128.55","18511.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8887","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","36.0000","250.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8888","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","36.0000","200.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8889","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8890","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8891","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8892","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","18.0000","480.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8893","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","212.0000","180.00","38160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8894","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8895","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","48.0000","509.95","24477.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8896","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","144.0000","112.50","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8897","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","120.0000","723.20","86784.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8898","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","144.0000","278.55","40111.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8899","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","88.0000","642.80","56566.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8900","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5063 )","149","5063","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:52:15","");
INSERT INTO master_stock VALUES("8901","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5064 )","150","5064","87.0000","254.55","22145.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:54:23","");
INSERT INTO master_stock VALUES("8902","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5064 )","150","5064","22.0000","278.55","6128.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:54:23","");
INSERT INTO master_stock VALUES("8903","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5064 )","150","5064","15.0000","171.40","2571.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:54:23","");
INSERT INTO master_stock VALUES("8904","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5064 )","150","5064","18.0000","178.75","3217.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:54:23","");
INSERT INTO master_stock VALUES("8905","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5064 )","150","5064","16.0000","300.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:54:23","");
INSERT INTO master_stock VALUES("8906","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-01-31","PURCHASE","BY PURCHASE (BILL NO: 5064 )","150","5064","48.0000","171.40","8227.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 20:54:23","");
INSERT INTO master_stock VALUES("8907","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5065 )","151","5065","40.0000","176.95","7078.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:00:17","");
INSERT INTO master_stock VALUES("8908","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5065 )","151","5065","288.0000","97.15","27979.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:00:17","");
INSERT INTO master_stock VALUES("8909","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5065 )","151","5065","59.0000","442.50","26107.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:00:17","");
INSERT INTO master_stock VALUES("8910","412","Eye.Kajal 0.5g MRP 5","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5065 )","151","5065","800.0000","64.95","51960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:00:17","");
INSERT INTO master_stock VALUES("8911","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","48.0000","99.05","4754.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8912","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","300.0000","46.25","13875.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8913","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","24.0000","82.50","1980.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8914","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","36.0000","38.50","1386.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8915","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8916","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","12.0000","86.50","1038.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8917","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","70.0000","33.40","2338.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8918","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","36.0000","41.10","1479.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8919","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-02-08","PURCHASE","BY PURCHASE (BILL NO: 5066 )","152","5066","36.0000","89.20","3211.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:03:34","");
INSERT INTO master_stock VALUES("8920","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-15","SALES","BY SALES (BILL NO: 603 )","1223","603","40.0000","49.56","1982.40","Dangler","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:55:35","2019");
INSERT INTO master_stock VALUES("8921","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-15","SALES","BY SALES (BILL NO: 603 )","1223","603","36.0000","41.25","1485.00","Dangler","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:55:35","2019");
INSERT INTO master_stock VALUES("8922","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 603 )","1223","603","12.0000","111.93","1343.16","Dangler","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:55:35","2019");
INSERT INTO master_stock VALUES("8923","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-15","SALES","BY SALES (BILL NO: 603 )","1223","603","6.0000","88.40","530.40","Dangler","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:55:35","2019");
INSERT INTO master_stock VALUES("8924","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-15","SALES","BY SALES (BILL NO: 604 )","1224","604","50.0000","63.01","3150.50","","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:56:44","2019");
INSERT INTO master_stock VALUES("8925","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 605 )","1225","605","27.0000","104.10","2810.70","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:57:56","2019");
INSERT INTO master_stock VALUES("8926","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-15","SALES","BY SALES (BILL NO: 605 )","1225","605","6.0000","474.14","2844.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 21:57:56","2019");
INSERT INTO master_stock VALUES("8927","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","2.0000","774.91","1549.82","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8928","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","6.0000","137.74","826.44","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8929","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","29.0000","192.87","5593.23","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8930","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","5.0000","298.47","1492.35","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8931","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","12.0000","160.73","1928.76","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8932","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","4.0000","330.61","1322.44","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8933","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","2.0000","214.30","428.60","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8934","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","4.0000","270.29","1081.16","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8935","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","5.0000","688.76","3443.80","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8936","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","12.0000","88.40","1060.80","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8937","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1226","606","24.0000","111.93","2686.32","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8938","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-15","SALES","BY SALES (BILL NO: 607 )","1227","607","2.0000","431.43","862.86","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:02:10","2019");
INSERT INTO master_stock VALUES("8939","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","12.0000","111.93","1343.16","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8940","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","12.0000","90.92","1091.04","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8941","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","12.0000","68.16","817.92","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8942","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","12.0000","44.77","537.24","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8943","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","12.0000","36.38","436.56","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8944","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","26.0000","49.56","1288.56","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8945","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","12.0000","93.76","1125.12","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8946","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-15","SALES","BY SALES (BILL NO: 608 )","1228","608","18.0000","88.40","1591.20","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:18:58","2019");
INSERT INTO master_stock VALUES("8947","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-15","SALES","BY SALES (BILL NO: 609 )","1229","609","50.0000","63.01","3150.50","Dangler","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:20:02","2019");
INSERT INTO master_stock VALUES("8948","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","2.0000","774.91","1549.82","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8949","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","6.0000","137.74","826.44","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8950","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","29.0000","192.87","5593.23","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8951","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","5.0000","298.47","1492.35","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8952","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","12.0000","160.73","1928.76","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8953","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","4.0000","330.61","1322.44","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8954","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","2.0000","214.30","428.60","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8955","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","4.0000","270.29","1081.16","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8956","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","5.0000","688.76","3443.80","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8957","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 606 )","1230","606","12.0000","111.93","1343.16","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:29:42","2019");
INSERT INTO master_stock VALUES("8958","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 610 )","1231","610","2.0000","104.10","208.20","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:53:41","2019");
INSERT INTO master_stock VALUES("8959","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 610 )","1231","610","3.0000","189.60","568.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:53:41","2019");
INSERT INTO master_stock VALUES("8960","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-15","SALES","BY SALES (BILL NO: 611 )","1232","611","27.0000","206.64","5579.28","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:55:04","2019");
INSERT INTO master_stock VALUES("8961","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-02-15","SALES","BY SALES (BILL NO: 611 )","1232","611","2.0000","258.29","516.58","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:55:04","2019");
INSERT INTO master_stock VALUES("8962","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-15","SALES","BY SALES (BILL NO: 611 )","1232","611","7.0000","774.91","5424.37","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:55:04","2019");
INSERT INTO master_stock VALUES("8963","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-15","SALES","BY SALES (BILL NO: 611 )","1232","611","5.0000","270.29","1351.45","Nail Glitter Trey 30 06 Pcs.","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:55:04","2019");
INSERT INTO master_stock VALUES("8964","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-02-15","SALES","BY SALES (BILL NO: 612 )","1233","612","4.0000","126.54","506.16","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:56:42","2019");
INSERT INTO master_stock VALUES("8965","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-02-15","SALES","BY SALES (BILL NO: 612 )","1233","612","4.0000","237.07","948.28","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:56:42","2019");
INSERT INTO master_stock VALUES("8966","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-15","SALES","BY SALES (BILL NO: 612 )","1233","612","2.0000","474.14","948.28","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:56:42","2019");
INSERT INTO master_stock VALUES("8967","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 612 )","1233","612","4.0000","104.10","416.40","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:56:42","2019");
INSERT INTO master_stock VALUES("8968","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 612 )","1233","612","6.0000","189.60","1137.60","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:56:42","2019");
INSERT INTO master_stock VALUES("8969","412","Eye.Kajal 0.5g MRP 5","2020-02-15","SALES","BY SALES (BILL NO: 612 )","1233","612","6.0000","69.59","417.54","","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 22:56:42","2019");
INSERT INTO master_stock VALUES("8970","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","3.0000","516.57","1549.71","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8971","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","8.0000","137.74","1101.92","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8972","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","3.0000","69.49","208.47","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8973","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","8.0000","120.54","964.32","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8974","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","3.0000","270.29","810.87","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8975","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","4.0000","214.30","857.20","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8976","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","5.0000","774.91","3874.55","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8977","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","3.0000","514.32","1542.96","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8978","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","6.0000","225.02","1350.12","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8979","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","3.0000","546.41","1639.23","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8980","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","6.0000","172.19","1033.14","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8981","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","2.0000","340.95","681.90","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8982","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","15.0000","298.47","4477.05","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8983","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","8.0000","160.73","1285.84","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8984","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-15","SALES","BY SALES (BILL NO: 613 )","1234","613","4.0000","330.61","1322.44","Nail Glitter Trey 30 06 Pcs./Lipstick Trey 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:00:53","2019");
INSERT INTO master_stock VALUES("8985","412","Eye.Kajal 0.5g MRP 5","2020-02-15","SALES","BY SALES (BILL NO: 614 )","1235","614","6.0000","69.59","417.54","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:06:27","2019");
INSERT INTO master_stock VALUES("8986","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","47.0000","192.87","9064.89","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8987","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","4.0000","774.91","3099.64","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8988","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","2.0000","546.41","1092.82","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8989","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","3.0000","284.11","852.33","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8990","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","5.0000","172.19","860.95","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8991","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","10.0000","223.84","2238.40","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8992","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","13.0000","298.47","3880.11","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8993","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","20.0000","49.56","991.20","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8994","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-15","SALES","BY SALES (BILL NO: 615 )","1236","615","10.0000","688.76","6887.60","Nail Glitter Trey 30 03 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:09:49","2019");
INSERT INTO master_stock VALUES("8995","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-15","SALES","BY SALES (BILL NO: 616 )","1237","616","4.0000","172.19","688.76","Nail Glitter Trey 30 03 Pcs. / S.Card Nail Glitter 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:21:12","2019");
INSERT INTO master_stock VALUES("8996","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-15","SALES","BY SALES (BILL NO: 616 )","1237","616","6.0000","160.73","964.38","Nail Glitter Trey 30 03 Pcs. / S.Card Nail Glitter 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:21:12","2019");
INSERT INTO master_stock VALUES("8997","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-15","SALES","BY SALES (BILL NO: 616 )","1237","616","30.0000","192.87","5786.10","Nail Glitter Trey 30 03 Pcs. / S.Card Nail Glitter 06 Pcs.","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:21:12","2019");
INSERT INTO master_stock VALUES("8998","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 617 )","1238","617","5.0000","189.60","948.00","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:22:23","2019");
INSERT INTO master_stock VALUES("8999","412","Eye.Kajal 0.5g MRP 5","2020-02-15","SALES","BY SALES (BILL NO: 617 )","1238","617","5.0000","69.59","347.95","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:22:23","2019");
INSERT INTO master_stock VALUES("9000","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 617 )","1238","617","4.0000","104.10","416.40","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:22:23","2019");
INSERT INTO master_stock VALUES("9001","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-15","SALES","BY SALES (BILL NO: 618 )","1239","618","2.0000","104.10","208.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:46:52","2019");
INSERT INTO master_stock VALUES("9002","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","6.0000","516.57","3099.42","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9003","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","1.0000","546.41","546.41","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9004","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","4.0000","298.47","1193.88","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9005","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","10.0000","267.88","2678.80","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9006","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","13.0000","270.29","3513.77","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9007","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","7.0000","214.30","1500.10","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9008","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","4.0000","330.61","1322.44","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9009","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-15","SALES","BY SALES (BILL NO: 619 )","1240","619","4.0000","160.73","642.92","Nail Glitter Trey 30 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-16 23:49:09","2019");
INSERT INTO master_stock VALUES("9010","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-02-17","SALES","BY SALES (BILL NO: 620 )","1241","620","12.0000","68.16","817.92","Danglar","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:40:59","2019");
INSERT INTO master_stock VALUES("9011","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-02-17","SALES","BY SALES (BILL NO: 620 )","1241","620","24.0000","44.77","1074.48","Danglar","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:40:59","2019");
INSERT INTO master_stock VALUES("9012","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-17","SALES","BY SALES (BILL NO: 620 )","1241","620","24.0000","36.38","873.12","Danglar","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:40:59","2019");
INSERT INTO master_stock VALUES("9013","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-02-17","SALES","BY SALES (BILL NO: 620 )","1241","620","18.0000","93.76","1687.68","Danglar","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:40:59","2019");
INSERT INTO master_stock VALUES("9014","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-17","SALES","BY SALES (BILL NO: 620 )","1241","620","12.0000","111.93","1343.16","Danglar","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:40:59","2019");
INSERT INTO master_stock VALUES("9015","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-02-17","SALES","BY SALES (BILL NO: 620 )","1241","620","40.0000","49.56","1982.40","Danglar","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:40:59","2019");
INSERT INTO master_stock VALUES("9016","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-17","SALES","BY SALES (BILL NO: 621 )","1242","621","50.0000","63.01","3150.50","","CST00000079","DIPTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-18 20:42:26","2019");
INSERT INTO master_stock VALUES("9017","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-20","SALES","BY SALES (BILL NO: 622 )","1243","622","13.0000","546.41","7103.33","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 01:19:54","2019");
INSERT INTO master_stock VALUES("9018","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-20","SALES","BY SALES (BILL NO: 622 )","1243","622","12.0000","774.91","9298.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 01:19:54","2019");
INSERT INTO master_stock VALUES("9019","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-20","SALES","BY SALES (BILL NO: 622 )","1243","622","5.0000","516.57","2582.85","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 01:19:54","2019");
INSERT INTO master_stock VALUES("9020","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-20","SALES","BY SALES (BILL NO: 622 )","1243","622","9.0000","160.73","1446.57","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 01:19:54","2019");
INSERT INTO master_stock VALUES("9021","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-04","SALES","BY SALES (BILL NO: 586 )","1244","586","30.0000","474.14","14224.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 23:42:56","2019");
INSERT INTO master_stock VALUES("9022","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-04","SALES","BY SALES (BILL NO: 586 )","1244","586","96.0000","104.10","9993.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 23:42:56","2019");
INSERT INTO master_stock VALUES("9023","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-04","SALES","BY SALES (BILL NO: 586 )","1244","586","90.0000","94.83","8534.70","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 23:42:56","2019");
INSERT INTO master_stock VALUES("9024","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-02-04","SALES","BY SALES (BILL NO: 586 )","1244","586","3.0000","131.94","395.82","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-22 23:42:56","2019");
INSERT INTO master_stock VALUES("9025","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","45.0000","206.64","9298.80","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9026","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","20.0000","522.36","10447.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9027","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","25.0000","173.74","4343.50","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9028","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","109.0000","223.84","24398.56","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9029","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","42.0000","298.47","12535.74","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9030","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","10.0000","330.61","3306.10","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9031","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","12.0000","507.88","6094.56","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9032","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1245","587","273.0000","63.11","17229.03","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-23 00:24:46","2019");
INSERT INTO master_stock VALUES("9033","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","45.0000","206.64","9298.80","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9034","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","20.0000","522.36","10447.20","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9035","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","25.0000","173.74","4343.50","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9036","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","109.0000","223.84","24398.56","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9037","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","12.0000","507.88","6094.56","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9038","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","42.0000","298.47","12535.74","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9039","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","9.0000","330.61","2975.49","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9040","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","1.0000","330.63","330.63","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9041","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1246","587","273.0000","63.11","17229.03","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-23 21:47:49","2019");
INSERT INTO master_stock VALUES("9042","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","80.0000","308.55","24684.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:01","");
INSERT INTO master_stock VALUES("9043","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","80.0000","192.85","15428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:01","");
INSERT INTO master_stock VALUES("9044","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","144.0000","128.55","18511.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:01","");
INSERT INTO master_stock VALUES("9045","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","48.0000","250.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:01","");
INSERT INTO master_stock VALUES("9046","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","27.0000","200.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:01","");
INSERT INTO master_stock VALUES("9047","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","24.0000","241.05","5785.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:01","");
INSERT INTO master_stock VALUES("9048","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","48.0000","162.15","7783.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9049","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","81.0000","150.00","12150.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9050","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9051","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9052","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","18.0000","480.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9053","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9054","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","25.0000","208.90","5222.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9055","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9056","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","48.0000","509.95","24477.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9057","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","144.0000","112.50","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9058","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","72.0000","112.50","8100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9059","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9060","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","24.0000","723.20","17356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9061","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","96.0000","278.55","26740.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9062","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","12.0000","487.50","5850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9063","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","36.0000","86.50","3114.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9064","818","Daz.Dreams Liquidator 60 Nights MRP 75","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","24.0000","38.50","924.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9065","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9066","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5067 )","153","5067","36.0000","89.20","3211.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:42:02","");
INSERT INTO master_stock VALUES("9067","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","192.0000","99.05","19017.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9068","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","18.0000","278.55","5013.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9069","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","24.0000","300.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9070","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","2.0000","300.00","600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9071","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","120.0000","150.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9072","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","30.0000","171.40","5142.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9073","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","36.0000","278.55","10027.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9074","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","26.0000","171.40","4456.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9075","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","7.0000","300.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9076","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","132.0000","82.50","10890.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9077","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5068 )","154","5068","288.0000","38.50","11088.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:45:16","");
INSERT INTO master_stock VALUES("9078","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5069 )","155","5069","40.0000","176.95","7078.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:47:45","");
INSERT INTO master_stock VALUES("9079","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5069 )","155","5069","120.0000","88.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:47:45","");
INSERT INTO master_stock VALUES("9080","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5069 )","155","5069","192.0000","97.15","18652.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:47:45","");
INSERT INTO master_stock VALUES("9081","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-19","PURCHASE","BY PURCHASE (BILL NO: 5069 )","155","5069","120.0000","442.50","53100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 16:47:45","");
INSERT INTO master_stock VALUES("9082","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","4.0000","516.57","2066.28","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9083","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","6.0000","137.74","826.44","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9084","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","6.0000","120.54","723.24","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9085","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","5.0000","774.91","3874.55","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9086","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","5.0000","267.88","1339.40","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9087","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","3.0000","514.32","1542.96","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9088","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","6.0000","546.41","3278.46","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9089","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","2.0000","284.11","568.22","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9090","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","3.0000","172.19","516.57","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9091","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","6.0000","257.16","1542.96","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9092","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","8.0000","160.73","1285.84","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:04","2019");
INSERT INTO master_stock VALUES("9093","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-23","SALES","BY SALES (BILL NO: 623 )","1247","623","4.0000","330.61","1322.44","Lipstick Trey-03 Pcs. S/Card Nail Glitter-05 Pcs","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:09:05","2019");
INSERT INTO master_stock VALUES("9094","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-23","SALES","BY SALES (BILL NO: 624 )","1248","624","15.0000","104.10","1561.50","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:10:03","2019");
INSERT INTO master_stock VALUES("9095","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-23","SALES","BY SALES (BILL NO: 624 )","1248","624","6.0000","474.14","2844.84","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:10:03","2019");
INSERT INTO master_stock VALUES("9096","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-23","SALES","BY SALES (BILL NO: 625 )","1249","625","50.0000","63.01","3150.50","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:10:47","2019");
INSERT INTO master_stock VALUES("9097","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","10.0000","192.87","1928.70","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9098","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","3.0000","514.32","1542.96","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9099","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","18.0000","36.38","654.84","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9100","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","5.0000","160.73","803.65","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9101","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","12.0000","93.76","1125.12","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9102","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","12.0000","90.92","1091.04","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9103","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","24.0000","68.16","1635.84","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9104","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","36.0000","41.25","1485.00","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9105","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-23","SALES","BY SALES (BILL NO: 626 )","1250","626","12.0000","111.93","1343.16","Dangler.","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:26:19","2019");
INSERT INTO master_stock VALUES("9106","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-23","SALES","BY SALES (BILL NO: 627 )","1251","627","72.0000","41.25","2970.00","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:37:11","2019");
INSERT INTO master_stock VALUES("9107","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-23","SALES","BY SALES (BILL NO: 627 )","1251","627","24.0000","111.93","2686.32","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:37:11","2019");
INSERT INTO master_stock VALUES("9108","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-23","SALES","BY SALES (BILL NO: 627 )","1251","627","12.0000","88.40","1060.80","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:37:11","2019");
INSERT INTO master_stock VALUES("9109","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-23","SALES","BY SALES (BILL NO: 627 )","1251","627","24.0000","90.92","2182.08","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:37:11","2019");
INSERT INTO master_stock VALUES("9110","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-23","SALES","BY SALES (BILL NO: 627 )","1251","627","12.0000","36.38","436.56","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 20:37:11","2019");
INSERT INTO master_stock VALUES("9111","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","5.0000","774.91","3874.55","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9112","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","5.0000","546.41","2732.05","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9113","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","25.0000","120.54","3013.50","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9114","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","8.0000","137.74","1101.92","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9115","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","5.0000","69.49","347.45","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9116","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","20.0000","223.84","4476.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9117","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","8.0000","160.73","1285.84","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9118","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","2.0000","514.32","1028.64","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9119","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","12.0000","88.40","1060.80","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9120","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-23","SALES","BY SALES (BILL NO: 628 )","1252","628","15.0000","192.87","2893.05","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:07:24","2019");
INSERT INTO master_stock VALUES("9121","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-23","SALES","BY SALES (BILL NO: 629 )","1253","629","6.0000","474.14","2844.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:40:29","2019");
INSERT INTO master_stock VALUES("9122","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-23","SALES","BY SALES (BILL NO: 629 )","1253","629","5.0000","104.10","520.50","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:40:29","2019");
INSERT INTO master_stock VALUES("9123","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-23","SALES","BY SALES (BILL NO: 630 )","1254","630","74.0000","63.01","4662.74","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:41:11","2019");
INSERT INTO master_stock VALUES("9124","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-02-23","SALES","BY SALES (BILL NO: 631 )","1255","631","2.0000","400.20","800.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-24 21:41:56","2019");
INSERT INTO master_stock VALUES("9125","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","10.0000","270.29","2702.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9126","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","9.0000","774.91","6974.19","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9127","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","24.0000","120.54","2892.96","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9128","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","6.0000","546.41","3278.46","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9129","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","2.0000","688.76","1377.52","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9130","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","14.0000","516.57","7231.98","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9131","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","8.0000","160.73","1285.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9132","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1256","632","36.0000","88.40","3182.40","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:02:14","2019");
INSERT INTO master_stock VALUES("9133","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-24","SALES","BY SALES (BILL NO: 633 )","1257","633","3.0000","474.14","1422.42","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:56:28","2019");
INSERT INTO master_stock VALUES("9134","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-24","SALES","BY SALES (BILL NO: 633 )","1257","633","6.0000","104.10","624.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:56:28","2019");
INSERT INTO master_stock VALUES("9135","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-24","SALES","BY SALES (BILL NO: 634 )","1258","634","12.0000","111.93","1343.16","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:57:49","2019");
INSERT INTO master_stock VALUES("9136","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-24","SALES","BY SALES (BILL NO: 634 )","1258","634","36.0000","41.25","1485.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:57:49","2019");
INSERT INTO master_stock VALUES("9137","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-24","SALES","BY SALES (BILL NO: 634 )","1258","634","12.0000","88.40","1060.80","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:57:49","2019");
INSERT INTO master_stock VALUES("9138","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-24","SALES","BY SALES (BILL NO: 634 )","1258","634","14.0000","298.47","4178.58","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:57:49","2019");
INSERT INTO master_stock VALUES("9139","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-24","SALES","BY SALES (BILL NO: 634 )","1258","634","30.0000","223.84","6715.20","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 17:57:49","2019");
INSERT INTO master_stock VALUES("9140","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-24","SALES","BY SALES (BILL NO: 635 )","1259","635","14.0000","688.76","9642.64","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 18:48:53","2019");
INSERT INTO master_stock VALUES("9141","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-24","SALES","BY SALES (BILL NO: 636 )","1260","636","4.0000","514.32","2057.28","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 19:21:27","2019");
INSERT INTO master_stock VALUES("9142","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-24","SALES","BY SALES (BILL NO: 636 )","1260","636","9.0000","120.54","1084.86","","CST00000065","DUTTA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-02-25 19:21:27","2019");
INSERT INTO master_stock VALUES("9143","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-02-26","PURCHASE","BY PURCHASE (BILL NO: 5070 )","156","5070","144.0000","64.85","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-27 19:19:52","");
INSERT INTO master_stock VALUES("9144","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-26","PURCHASE","BY PURCHASE (BILL NO: 5070 )","156","5070","120.0000","86.50","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-27 19:19:52","");
INSERT INTO master_stock VALUES("9145","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-26","PURCHASE","BY PURCHASE (BILL NO: 5070 )","156","5070","140.0000","33.40","4676.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-27 19:19:52","");
INSERT INTO master_stock VALUES("9146","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-02-26","PURCHASE","BY PURCHASE (BILL NO: 5070 )","156","5070","144.0000","41.10","5918.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-27 19:19:52","");
INSERT INTO master_stock VALUES("9147","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-02-26","PURCHASE","BY PURCHASE (BILL NO: 5070 )","156","5070","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-27 19:19:52","");
INSERT INTO master_stock VALUES("9148","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-26","PURCHASE","BY PURCHASE (BILL NO: 5070 )","156","5070","700.0000","59.95","41965.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-27 19:19:52","");
INSERT INTO master_stock VALUES("9149","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1261","637","50.0000","298.47","14923.50","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-02-28 23:30:01","2019");
INSERT INTO master_stock VALUES("9150","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1262","637","12.0000","321.45","3857.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9151","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1262","637","72.0000","298.47","21489.84","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9152","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1262","637","28.0000","522.36","14626.08","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9153","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1262","637","15.0000","97.36","1460.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9154","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1262","637","20.0000","137.75","2755.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9155","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1262","637","24.0000","167.43","4018.32","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9156","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 638 )","1263","638","35.0000","94.83","3319.05","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:07:11","2019");
INSERT INTO master_stock VALUES("9157","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 638 )","1263","638","45.0000","104.10","4684.50","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:07:11","2019");
INSERT INTO master_stock VALUES("9158","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-29","SALES","BY SALES (BILL NO: 639 )","1264","639","50.0000","63.01","3150.50","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:08:32","2019");
INSERT INTO master_stock VALUES("9159","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 640 )","1265","640","4.0000","774.91","3099.64","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:11:33","2019");
INSERT INTO master_stock VALUES("9160","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 640 )","1265","640","5.0000","514.32","2571.60","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:11:33","2019");
INSERT INTO master_stock VALUES("9161","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 640 )","1265","640","12.0000","225.02","2700.24","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:11:33","2019");
INSERT INTO master_stock VALUES("9162","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 640 )","1265","640","2.0000","257.16","514.32","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:11:33","2019");
INSERT INTO master_stock VALUES("9163","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 640 )","1265","640","2.0000","160.73","321.46","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:11:33","2019");
INSERT INTO master_stock VALUES("9164","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-29","SALES","BY SALES (BILL NO: 641 )","1266","641","2.0000","431.43","862.86","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:18:16","2019");
INSERT INTO master_stock VALUES("9165","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","6.0000","546.41","3278.46","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9166","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","6.0000","120.54","723.24","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9167","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","3.0000","214.30","642.90","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9168","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","4.0000","688.76","2755.04","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9169","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","6.0000","298.47","1790.82","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9170","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","42.0000","206.64","8678.88","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9171","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 642 )","1267","642","36.0000","104.11","3747.96","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:21:17","2019");
INSERT INTO master_stock VALUES("9172","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-02-29","SALES","BY SALES (BILL NO: 643 )","1268","643","7.0000","215.72","1510.04","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:42:35","2019");
INSERT INTO master_stock VALUES("9173","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-02-29","SALES","BY SALES (BILL NO: 643 )","1268","643","4.0000","400.20","1600.80","","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:42:35","2019");
INSERT INTO master_stock VALUES("9174","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","4.0000","516.57","2066.28","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9175","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","7.0000","774.91","5424.37","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9176","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","8.0000","206.64","1653.12","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9177","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","14.0000","298.47","4178.58","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9178","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","1.0000","270.29","270.29","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9179","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","3.0000","241.09","723.27","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9180","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 644 )","1269","644","2.0000","401.81","803.62","Nail Glitter Trey 30 03 Pcs.","CST00000066","MAHUA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 13:45:29","2019");
INSERT INTO master_stock VALUES("9181","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 645 )","1270","645","2.0000","474.14","948.28","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:26:22","2019");
INSERT INTO master_stock VALUES("9182","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 645 )","1270","645","4.0000","104.10","416.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:26:22","2019");
INSERT INTO master_stock VALUES("9183","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-29","SALES","BY SALES (BILL NO: 646 )","1271","646","12.0000","63.01","756.12","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:27:41","2019");
INSERT INTO master_stock VALUES("9184","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-02-29","SALES","BY SALES (BILL NO: 647 )","1272","647","2.0000","400.20","800.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:28:17","2019");
INSERT INTO master_stock VALUES("9185","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","5.0000","774.91","3874.55","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9186","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","1.0000","516.57","516.57","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9187","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","6.0000","120.54","723.24","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9188","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","8.0000","270.29","2162.32","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9189","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","7.0000","214.30","1500.10","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9190","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","4.0000","401.81","1607.24","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9191","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","2.0000","103.35","206.70","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9192","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","1.0000","241.09","241.09","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9193","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","2.0000","514.32","1028.64","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9194","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 648 )","1273","648","2.0000","257.16","514.32","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 14:34:43","2019");
INSERT INTO master_stock VALUES("9195","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 649 )","1274","649","12.0000","237.07","2844.84","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:17:03","2019");
INSERT INTO master_stock VALUES("9196","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 649 )","1274","649","5.0000","474.14","2370.70","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:17:03","2019");
INSERT INTO master_stock VALUES("9197","412","Eye.Kajal 0.5g MRP 5","2020-02-29","SALES","BY SALES (BILL NO: 649 )","1274","649","3.0000","69.59","208.77","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:17:03","2019");
INSERT INTO master_stock VALUES("9198","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","2.0000","514.32","1028.64","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:05","2019");
INSERT INTO master_stock VALUES("9199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","6.0000","257.16","1542.96","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:05","2019");
INSERT INTO master_stock VALUES("9200","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","6.0000","330.61","1983.66","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:05","2019");
INSERT INTO master_stock VALUES("9201","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","8.0000","270.29","2162.32","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:05","2019");
INSERT INTO master_stock VALUES("9202","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","9.0000","214.30","1928.70","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:05","2019");
INSERT INTO master_stock VALUES("9203","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","11.0000","688.76","7576.36","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:05","2019");
INSERT INTO master_stock VALUES("9204","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","18.0000","298.47","5372.46","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:06","2019");
INSERT INTO master_stock VALUES("9205","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","14.0000","522.36","7313.04","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:06","2019");
INSERT INTO master_stock VALUES("9206","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","38.0000","223.84","8505.92","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:06","2019");
INSERT INTO master_stock VALUES("9207","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 650 )","1275","650","31.0000","206.64","6405.84","","CST00000064","MOUPRIYA STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:20:06","2019");
INSERT INTO master_stock VALUES("9208","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 651 )","1276","651","24.0000","474.14","11379.36","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:31:54","2019");
INSERT INTO master_stock VALUES("9209","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 651 )","1276","651","24.0000","104.10","2498.40","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:31:54","2019");
INSERT INTO master_stock VALUES("9210","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 651 )","1276","651","40.0000","189.60","7584.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:31:54","2019");
INSERT INTO master_stock VALUES("9211","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 652 )","1277","652","72.0000","120.54","8678.88","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:35:25","2019");
INSERT INTO master_stock VALUES("9212","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-29","SALES","BY SALES (BILL NO: 652 )","1277","652","48.0000","137.74","6611.52","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:35:25","2019");
INSERT INTO master_stock VALUES("9213","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-29","SALES","BY SALES (BILL NO: 652 )","1277","652","24.0000","120.54","2892.96","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:35:25","2019");
INSERT INTO master_stock VALUES("9214","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 652 )","1277","652","12.0000","104.11","1249.32","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:35:25","2019");
INSERT INTO master_stock VALUES("9215","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-29","SALES","BY SALES (BILL NO: 652 )","1277","652","12.0000","88.40","1060.80","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:35:25","2019");
INSERT INTO master_stock VALUES("9216","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 652 )","1277","652","36.0000","41.25","1485.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:35:25","2019");
INSERT INTO master_stock VALUES("9217","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","3.0000","774.91","2324.73","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9218","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","12.0000","137.74","1652.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9219","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","6.0000","120.54","723.24","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9220","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","2.0000","330.61","661.22","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9221","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","2.0000","516.57","1033.14","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9222","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","3.0000","270.29","810.87","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9223","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","1.0000","298.47","298.47","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9224","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-29","SALES","BY SALES (BILL NO: 653 )","1278","653","14.0000","688.76","9642.64","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:49:57","2019");
INSERT INTO master_stock VALUES("9225","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-29","SALES","BY SALES (BILL NO: 654 )","1279","654","100.0000","63.01","6301.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 15:52:25","2019");
INSERT INTO master_stock VALUES("9226","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-29","SALES","BY SALES (BILL NO: 655 )","1280","655","100.0000","63.01","6301.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:02:34","2019");
INSERT INTO master_stock VALUES("9227","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-29","SALES","BY SALES (BILL NO: 656 )","1281","656","1.0000","431.43","431.43","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:05:26","2019");
INSERT INTO master_stock VALUES("9228","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","9.0000","270.29","2432.61","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9229","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","2.0000","173.74","347.48","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9230","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","3.0000","267.88","803.64","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9231","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","5.0000","401.81","2009.05","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9232","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","2.0000","546.41","1092.82","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9233","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","4.0000","298.47","1193.88","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9234","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","3.0000","330.61","991.83","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9235","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","12.0000","104.11","1249.32","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9236","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-29","SALES","BY SALES (BILL NO: 657 )","1282","657","12.0000","88.40","1060.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:07:48","2019");
INSERT INTO master_stock VALUES("9237","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 658 )","1283","658","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:42:15","2019");
INSERT INTO master_stock VALUES("9238","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 658 )","1283","658","4.0000","237.07","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:42:15","2019");
INSERT INTO master_stock VALUES("9239","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 658 )","1283","658","5.0000","104.10","520.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:42:15","2019");
INSERT INTO master_stock VALUES("9240","412","Eye.Kajal 0.5g MRP 5","2020-02-29","SALES","BY SALES (BILL NO: 658 )","1283","658","42.0000","69.59","2922.78","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:42:15","2019");
INSERT INTO master_stock VALUES("9241","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-02-29","SALES","BY SALES (BILL NO: 659 )","1284","659","2.0000","400.20","800.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:43:07","2019");
INSERT INTO master_stock VALUES("9242","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","2.0000","516.57","1033.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9243","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","2.0000","546.41","1092.82","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9244","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","2.0000","120.54","241.08","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9245","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","3.0000","514.32","1542.96","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9246","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","3.0000","774.91","2324.73","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9247","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","3.0000","120.54","361.62","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9248","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","5.0000","270.29","1351.45","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9249","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","4.0000","214.30","857.20","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9250","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","5.0000","688.76","3443.80","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9251","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","3.0000","330.61","991.83","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9252","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","2.0000","160.73","321.46","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9253","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","10.0000","192.87","1928.70","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9254","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","13.0000","298.47","3880.11","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9255","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-29","SALES","BY SALES (BILL NO: 660 )","1285","660","21.0000","223.84","4700.64","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 16:47:47","2019");
INSERT INTO master_stock VALUES("9256","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","3.0000","431.43","1294.29","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9257","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","4.0000","431.43","1725.72","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9258","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","4.0000","246.53","986.12","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9259","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","4.0000","431.43","1725.72","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9260","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","11.0000","246.53","2711.83","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9261","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","4.0000","400.20","1600.80","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9262","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","7.0000","215.72","1510.04","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9263","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","2020-02-29","SALES","BY SALES (BILL NO: 661 )","1286","661","27.0000","366.10","9884.70","Nail Glitter Trey 99 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:22","2019");
INSERT INTO master_stock VALUES("9264","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-29","SALES","BY SALES (BILL NO: 662 )","1287","662","50.0000","63.01","3150.50","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:19:55","2019");
INSERT INTO master_stock VALUES("9265","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 663 )","1288","663","41.0000","206.64","8472.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:25:03","2019");
INSERT INTO master_stock VALUES("9266","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 663 )","1288","663","4.0000","257.16","1028.64","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:25:03","2019");
INSERT INTO master_stock VALUES("9267","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 663 )","1288","663","4.0000","401.81","1607.24","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:25:03","2019");
INSERT INTO master_stock VALUES("9268","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 663 )","1288","663","2.0000","774.91","1549.82","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:25:03","2019");
INSERT INTO master_stock VALUES("9269","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 663 )","1288","663","4.0000","270.29","1081.16","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:25:03","2019");
INSERT INTO master_stock VALUES("9270","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-02-29","SALES","BY SALES (BILL NO: 663 )","1288","663","2.0000","330.61","661.22","","CST00000070","SUMAN ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:25:03","2019");
INSERT INTO master_stock VALUES("9271","412","Eye.Kajal 0.5g MRP 5","2020-02-29","SALES","BY SALES (BILL NO: 664 )","1289","664","6.0000","69.59","417.54","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:32:02","2019");
INSERT INTO master_stock VALUES("9272","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 664 )","1289","664","3.0000","474.14","1422.42","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 17:32:02","2019");
INSERT INTO master_stock VALUES("9273","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","4.0000","137.74","550.96","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9274","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","5.0000","120.54","602.70","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9275","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","6.0000","173.74","1042.44","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9276","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","2.0000","514.32","1028.64","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9277","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","8.0000","298.47","2387.76","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9278","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","4.0000","160.73","642.92","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9279","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","6.0000","172.19","1033.14","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9280","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","4.0000","688.76","2755.04","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9281","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","9.0000","774.91","6974.19","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9282","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","8.0000","103.35","826.80","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9283","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","9.0000","120.54","1084.86","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9284","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-29","SALES","BY SALES (BILL NO: 665 )","1290","665","21.0000","192.87","4050.27","Nail Glitter Trey 30 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 18:49:56","2019");
INSERT INTO master_stock VALUES("9285","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 666 )","1291","666","12.0000","189.60","2275.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:00:29","2019");
INSERT INTO master_stock VALUES("9286","412","Eye.Kajal 0.5g MRP 5","2020-02-29","SALES","BY SALES (BILL NO: 666 )","1291","666","12.0000","69.59","835.08","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:00:29","2019");
INSERT INTO master_stock VALUES("9287","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 666 )","1291","666","12.0000","104.10","1249.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:00:29","2019");
INSERT INTO master_stock VALUES("9288","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","24.0000","192.87","4628.88","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9289","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","1.0000","514.32","514.32","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9290","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","4.0000","160.73","642.92","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9291","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","5.0000","173.74","868.70","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9292","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","5.0000","225.02","1125.10","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9293","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","6.0000","120.54","723.24","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9294","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","2.0000","267.88","535.76","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9295","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","24.0000","104.11","2498.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9296","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","36.0000","41.25","1485.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9297","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","12.0000","88.40","1060.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9298","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 667 )","1292","667","12.0000","298.47","3581.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:06:12","2019");
INSERT INTO master_stock VALUES("9299","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","5.0000","546.41","2732.05","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:37","2019");
INSERT INTO master_stock VALUES("9300","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","6.0000","137.74","826.44","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:37","2019");
INSERT INTO master_stock VALUES("9301","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","4.0000","160.73","642.92","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:37","2019");
INSERT INTO master_stock VALUES("9302","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","4.0000","257.16","1028.64","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:37","2019");
INSERT INTO master_stock VALUES("9303","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","6.0000","120.54","723.24","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:37","2019");
INSERT INTO master_stock VALUES("9304","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","4.0000","516.57","2066.28","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:37","2019");
INSERT INTO master_stock VALUES("9305","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","5.0000","774.91","3874.55","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:38","2019");
INSERT INTO master_stock VALUES("9306","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 668 )","1293","668","36.0000","41.25","1485.00","","CST00000029","CHAKRABORTY TRADING","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 19:15:38","2019");
INSERT INTO master_stock VALUES("9307","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","10.0000","270.29","2702.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9308","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","19.0000","774.91","14723.29","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9309","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","34.0000","120.54","4098.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9310","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","6.0000","546.41","3278.46","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9311","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","2.0000","688.76","1377.52","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9312","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","14.0000","516.57","7231.98","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9313","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","8.0000","160.73","1285.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9314","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","48.0000","88.40","4243.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9315","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","30.0000","223.84","6715.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9316","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1294","632","9.0000","298.47","2686.23","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 20:09:46","2019");
INSERT INTO master_stock VALUES("9317","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","25.0000","774.91","19372.75","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9318","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","10.0000","270.29","2702.90","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9319","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","34.0000","120.54","4098.36","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9320","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","6.0000","546.41","3278.46","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9321","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","2.0000","688.76","1377.52","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9322","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","14.0000","516.57","7231.98","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9323","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","8.0000","160.73","1285.84","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9324","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","48.0000","88.40","4243.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9325","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","30.0000","223.84","6715.20","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9326","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-23","SALES","BY SALES (BILL NO: 632 )","1295","632","9.0000","298.47","2686.23","","CST00000046","MAA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:09:47","2019");
INSERT INTO master_stock VALUES("9327","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9328","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","4.0000","514.32","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9329","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","3.0000","225.02","675.06","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9330","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","24.0000","88.40","2121.60","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9331","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","36.0000","41.25","1485.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9332","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","4.0000","284.11","1136.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9333","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","SALES","BY SALES (BILL NO: 669 )","1296","669","10.0000","298.47","2984.70","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 20:33:44","2019");
INSERT INTO master_stock VALUES("9334","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","6.0000","516.57","3099.42","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9335","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","6.0000","69.49","416.94","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9336","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","8.0000","401.81","3214.48","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9337","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","8.0000","160.73","1285.84","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9338","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","3.0000","267.88","803.64","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9339","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","4.0000","214.30","857.20","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9340","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","4.0000","270.29","1081.16","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9341","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","6.0000","774.91","4649.46","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9342","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","6.0000","120.54","723.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9343","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","6.0000","172.19","1033.14","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9344","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","4.0000","284.11","1136.44","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9345","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","6.0000","103.35","620.10","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9346","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","4.0000","241.09","964.36","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9347","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1297","670","3.0000","514.32","1542.96","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-01 21:21:47","2019");
INSERT INTO master_stock VALUES("9348","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","6.0000","516.57","3099.42","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9349","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","6.0000","69.49","416.94","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9350","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","8.0000","401.81","3214.48","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9351","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","8.0000","160.73","1285.84","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9352","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","3.0000","267.88","803.64","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9353","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","214.30","857.20","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9354","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","270.29","1081.16","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9355","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","6.0000","774.91","4649.46","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9356","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","6.0000","120.54","723.24","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9357","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","6.0000","172.19","1033.14","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9358","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","284.11","1136.44","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9359","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","6.0000","103.35","620.10","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9360","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","241.09","964.36","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9361","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","173.74","694.96","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9362","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","120.54","482.16","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9363","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","SALES","BY SALES (BILL NO: 670 )","1298","670","4.0000","514.32","2057.28","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:28:54","2019");
INSERT INTO master_stock VALUES("9364","412","Eye.Kajal 0.5g MRP 5","2020-02-29","SALES","BY SALES (BILL NO: 671 )","1299","671","6.0000","69.59","417.54","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:30:30","2019");
INSERT INTO master_stock VALUES("9365","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","2020-02-29","SALES","BY SALES (BILL NO: 671 )","1299","671","8.0000","237.07","1896.56","","CST00000056","CHOWDHURY AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 21:30:30","2019");
INSERT INTO master_stock VALUES("9366","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-02-29","SALES","BY SALES (BILL NO: 672 )","1300","672","24.0000","104.11","2498.64","","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 22:03:28","2019");
INSERT INTO master_stock VALUES("9367","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-29","SALES","BY SALES (BILL NO: 672 )","1300","672","12.0000","88.40","1060.80","","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 22:03:28","2019");
INSERT INTO master_stock VALUES("9368","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-29","SALES","BY SALES (BILL NO: 672 )","1300","672","72.0000","41.25","2970.00","","CST00000076","STAR AGENCY","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-01 22:03:28","2019");
INSERT INTO master_stock VALUES("9369","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9370","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","9.0000","208.90","1880.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9371","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","24.0000","112.50","2700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9372","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","12.0000","723.20","8678.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9373","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","72.0000","82.50","5940.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9374","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","180.0000","38.50","6930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9375","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","144.0000","64.85","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9376","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","120.0000","86.50","10380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9377","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","140.0000","33.40","4676.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9378","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","144.0000","41.10","5918.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9379","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5071 )","157","5071","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:23:10","");
INSERT INTO master_stock VALUES("9380","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-27","PURCHASE","BY PURCHASE (BILL NO: 5072 )","158","5072","800.0000","59.95","47960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:24:43","");
INSERT INTO master_stock VALUES("9381","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-03-02","SALES","BY SALES (BILL NO: 673 )","1301","673","12.0000","88.40","1060.80","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:25:47","2019");
INSERT INTO master_stock VALUES("9382","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-03-02","SALES","BY SALES (BILL NO: 673 )","1301","673","108.0000","41.25","4455.00","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:25:47","2019");
INSERT INTO master_stock VALUES("9383","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-03-02","SALES","BY SALES (BILL NO: 674 )","1302","674","12.0000","44.77","537.24","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:38:31","2019");
INSERT INTO master_stock VALUES("9384","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-03-02","SALES","BY SALES (BILL NO: 674 )","1302","674","24.0000","68.16","1635.84","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:38:31","2019");
INSERT INTO master_stock VALUES("9385","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-03-02","SALES","BY SALES (BILL NO: 674 )","1302","674","12.0000","36.38","436.56","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:38:31","2019");
INSERT INTO master_stock VALUES("9386","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-02","SALES","BY SALES (BILL NO: 675 )","1303","675","50.0000","63.01","3150.50","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:39:32","2019");
INSERT INTO master_stock VALUES("9387","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-02","SALES","BY SALES (BILL NO: 676 )","1304","676","50.0000","63.01","3150.50","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:40:30","2019");
INSERT INTO master_stock VALUES("9388","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-03-02","SALES","BY SALES (BILL NO: 677 )","1305","677","12.0000","44.77","537.24","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:42:24","2019");
INSERT INTO master_stock VALUES("9389","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-03-02","SALES","BY SALES (BILL NO: 677 )","1305","677","24.0000","68.16","1635.84","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:42:24","2019");
INSERT INTO master_stock VALUES("9390","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-03-02","SALES","BY SALES (BILL NO: 677 )","1305","677","12.0000","88.40","1060.80","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:42:24","2019");
INSERT INTO master_stock VALUES("9391","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-03-02","SALES","BY SALES (BILL NO: 677 )","1305","677","12.0000","104.11","1249.32","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:42:24","2019");
INSERT INTO master_stock VALUES("9392","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-03-02","SALES","BY SALES (BILL NO: 677 )","1305","677","12.0000","68.16","817.92","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-04 00:42:24","2019");
INSERT INTO master_stock VALUES("9393","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-03-03","SALES","BY SALES (BILL NO: 678 )","1306","678","12.0000","278.55","3342.60","","CST00000081","S.L.MOTORS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-05 02:00:41","2019");
INSERT INTO master_stock VALUES("9394","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-03-03","SALES","BY SALES (BILL NO: 678 )","1306","678","24.0000","171.40","4113.60","","CST00000081","S.L.MOTORS","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-05 02:00:42","2019");
INSERT INTO master_stock VALUES("9395","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1307","637","218.0000","298.47","65066.46","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9396","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1307","637","100.0000","522.36","52236.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9397","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-27","SALES","BY SALES (BILL NO: 637 )","1307","637","1.0000","131.70","131.70","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-07 19:28:44","2019");
INSERT INTO master_stock VALUES("9398","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-07","SALES","BY SALES (BILL NO: 679 )","1308","679","150.0000","63.01","9451.50","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 17:35:11","2019");
INSERT INTO master_stock VALUES("9399","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5073 )","159","5073","12.0000","118.10","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 17:57:47","");
INSERT INTO master_stock VALUES("9400","240","Eye.Kumkum 5g Single Colour MRP 10","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5073 )","159","5073","96.0000","97.15","9326.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 17:57:47","");
INSERT INTO master_stock VALUES("9401","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5073 )","159","5073","24.0000","221.25","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 17:57:47","");
INSERT INTO master_stock VALUES("9402","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","28.0000","192.85","5399.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9403","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","120.0000","128.55","15426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9404","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","45.0000","250.00","11250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9405","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","27.0000","200.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9406","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","12.0000","300.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9407","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","30.0000","250.00","7500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9408","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","16.0000","150.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9409","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9410","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","210.00","5040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9411","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","36.0000","480.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9412","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9413","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","509.95","12238.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9414","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","48.0000","112.50","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9415","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","48.0000","112.50","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9416","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","723.20","17356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9417","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","144.0000","278.55","40111.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9418","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9419","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","14.0000","487.50","6825.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9420","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-02-29","PURCHASE","BY PURCHASE (BILL NO: 5074 )","160","5074","24.0000","107.15","2571.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-11 18:14:06","");
INSERT INTO master_stock VALUES("9421","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","8.0000","774.91","6199.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9422","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9423","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9424","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","4.0000","516.57","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9425","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","7.0000","330.61","2314.27","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9426","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","9.0000","257.16","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9427","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1309","680","4.0000","546.41","2185.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-14 22:20:27","2019");
INSERT INTO master_stock VALUES("9428","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","8.0000","774.91","6199.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9429","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","2.0000","223.84","447.68","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9430","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9431","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","12.0000","120.54","1446.48","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9432","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","4.0000","516.57","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9433","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","7.0000","330.61","2314.27","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9434","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","9.0000","257.16","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9435","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-03-13","SALES","BY SALES (BILL NO: 680 )","1310","680","4.0000","546.41","2185.64","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:21:59","2019");
INSERT INTO master_stock VALUES("9436","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-03-13","SALES","BY SALES (BILL NO: 681 )","1311","681","2.0000","126.54","253.08","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:23:20","2019");
INSERT INTO master_stock VALUES("9437","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-03-13","SALES","BY SALES (BILL NO: 681 )","1311","681","6.0000","189.60","1137.60","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:23:20","2019");
INSERT INTO master_stock VALUES("9438","412","Eye.Kajal 0.5g MRP 5","2020-03-13","SALES","BY SALES (BILL NO: 681 )","1311","681","6.0000","69.59","417.54","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:23:20","2019");
INSERT INTO master_stock VALUES("9439","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","12.0000","104.11","1249.32","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9440","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","20.0000","49.56","991.20","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9441","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","12.0000","44.77","537.24","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9442","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","6.0000","93.76","562.56","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9443","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","12.0000","90.92","1091.04","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9444","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","12.0000","68.16","817.92","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9445","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","12.0000","36.38","436.56","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9446","818","Daz.Dreams Liquidator 60 Nights MRP 75","2020-03-13","SALES","BY SALES (BILL NO: 682 )","1312","682","6.0000","40.47","242.82","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:40:04","2019");
INSERT INTO master_stock VALUES("9447","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-13","SALES","BY SALES (BILL NO: 683 )","1313","683","50.0000","63.01","3150.50","","CST00000080","S.K.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:41:24","2019");
INSERT INTO master_stock VALUES("9448","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","6.0000","93.76","562.56","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9449","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","12.0000","36.38","436.56","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9450","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","12.0000","44.77","537.24","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9451","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","12.0000","104.11","1249.32","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9452","818","Daz.Dreams Liquidator 60 Nights MRP 75","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","6.0000","40.47","242.82","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9453","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","12.0000","68.16","817.92","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9454","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","12.0000","90.92","1091.04","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9455","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-03-13","SALES","BY SALES (BILL NO: 684 )","1314","684","20.0000","49.56","991.20","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:44:46","2019");
INSERT INTO master_stock VALUES("9456","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-13","SALES","BY SALES (BILL NO: 685 )","1315","685","50.0000","63.01","3150.50","","CST00000054","NILADRI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-14 22:46:12","2019");
INSERT INTO master_stock VALUES("9457","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-03-14","SALES","BY SALES (BILL NO: 686 )","1316","686","108.0000","36.38","3929.04","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:26:57","2019");
INSERT INTO master_stock VALUES("9458","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-03-14","SALES","BY SALES (BILL NO: 686 )","1316","686","12.0000","68.16","817.92","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:26:57","2019");
INSERT INTO master_stock VALUES("9459","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-03-14","SALES","BY SALES (BILL NO: 686 )","1316","686","24.0000","90.92","2182.08","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:26:57","2019");
INSERT INTO master_stock VALUES("9460","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-03-14","SALES","BY SALES (BILL NO: 687 )","1317","687","4.0000","154.08","616.32","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:35:39","2019");
INSERT INTO master_stock VALUES("9461","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-03-14","SALES","BY SALES (BILL NO: 687 )","1317","687","6.0000","400.20","2401.20","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:35:39","2019");
INSERT INTO master_stock VALUES("9462","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-03-14","SALES","BY SALES (BILL NO: 687 )","1317","687","9.0000","215.72","1941.48","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:35:39","2019");
INSERT INTO master_stock VALUES("9463","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-03-14","SALES","BY SALES (BILL NO: 687 )","1317","687","7.0000","431.43","3020.01","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:35:39","2019");
INSERT INTO master_stock VALUES("9464","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","2020-03-14","SALES","BY SALES (BILL NO: 687 )","1317","687","27.0000","366.10","9884.70","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:35:39","2019");
INSERT INTO master_stock VALUES("9465","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-03-14","SALES","BY SALES (BILL NO: 688 )","1318","688","11.0000","214.30","2357.30","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:37:44","2019");
INSERT INTO master_stock VALUES("9466","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-03-14","SALES","BY SALES (BILL NO: 688 )","1318","688","14.0000","270.29","3784.06","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:37:44","2019");
INSERT INTO master_stock VALUES("9467","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-03-14","SALES","BY SALES (BILL NO: 688 )","1318","688","6.0000","401.81","2410.86","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:37:44","2019");
INSERT INTO master_stock VALUES("9468","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-14","SALES","BY SALES (BILL NO: 688 )","1318","688","35.0000","298.47","10446.45","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:37:44","2019");
INSERT INTO master_stock VALUES("9469","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-03-14","SALES","BY SALES (BILL NO: 688 )","1318","688","16.0000","774.91","12398.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:37:44","2019");
INSERT INTO master_stock VALUES("9470","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-03-14","SALES","BY SALES (BILL NO: 688 )","1318","688","6.0000","516.57","3099.42","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:37:44","2019");
INSERT INTO master_stock VALUES("9471","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-03-14","SALES","BY SALES (BILL NO: 689 )","1319","689","2.0000","154.08","308.16","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:45:44","2019");
INSERT INTO master_stock VALUES("9472","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-03-14","SALES","BY SALES (BILL NO: 689 )","1319","689","1.0000","431.43","431.43","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:45:44","2019");
INSERT INTO master_stock VALUES("9473","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-03-14","SALES","BY SALES (BILL NO: 689 )","1319","689","4.0000","431.43","1725.72","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:45:44","2019");
INSERT INTO master_stock VALUES("9474","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-03-14","SALES","BY SALES (BILL NO: 689 )","1319","689","4.0000","400.20","1600.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:45:44","2019");
INSERT INTO master_stock VALUES("9475","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-03-14","SALES","BY SALES (BILL NO: 689 )","1319","689","2.0000","431.43","862.86","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:45:44","2019");
INSERT INTO master_stock VALUES("9476","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-03-14","SALES","BY SALES (BILL NO: 690 )","1320","690","5.0000","688.76","3443.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:47:54","2019");
INSERT INTO master_stock VALUES("9477","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-14","SALES","BY SALES (BILL NO: 690 )","1320","690","10.0000","298.47","2984.70","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:47:54","2019");
INSERT INTO master_stock VALUES("9478","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-03-14","SALES","BY SALES (BILL NO: 690 )","1320","690","3.0000","774.91","2324.73","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:47:54","2019");
INSERT INTO master_stock VALUES("9479","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-14","SALES","BY SALES (BILL NO: 691 )","1321","691","3.0000","474.14","1422.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:52:24","2019");
INSERT INTO master_stock VALUES("9480","240","Eye.Kumkum 5g Single Colour MRP 10","2020-03-14","SALES","BY SALES (BILL NO: 691 )","1321","691","6.0000","104.10","624.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:52:25","2019");
INSERT INTO master_stock VALUES("9481","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-14","SALES","BY SALES (BILL NO: 692 )","1322","692","81.0000","192.87","15622.47","Nail Glitter Trey 30 12 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:54:20","2019");
INSERT INTO master_stock VALUES("9482","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-03-14","SALES","BY SALES (BILL NO: 692 )","1322","692","6.0000","225.02","1350.12","Nail Glitter Trey 30 12 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-15 16:54:20","2019");
INSERT INTO master_stock VALUES("9483","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-03-17","SALES","BY SALES (BILL NO: 693 )","1323","693","30.0000","94.83","2844.90","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-18 17:47:26","2019");
INSERT INTO master_stock VALUES("9484","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-03-17","SALES","BY SALES (BILL NO: 694 )","1324","694","2.0000","173.74","347.48","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-18 17:48:35","2019");
INSERT INTO master_stock VALUES("9485","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5075 )","161","5075","40.0000","176.95","7078.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:07:53","");
INSERT INTO master_stock VALUES("9486","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5075 )","161","5075","10.0000","118.10","1181.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:07:53","");
INSERT INTO master_stock VALUES("9487","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5075 )","161","5075","72.0000","442.50","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:07:53","");
INSERT INTO master_stock VALUES("9488","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5076 )","162","5076","300.0000","59.95","17985.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:09:20","");
INSERT INTO master_stock VALUES("9489","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","216.0000","99.05","21394.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9490","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9491","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9492","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9493","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9494","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9495","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","20.0000","171.45","3429.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9496","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","3.0000","257.15","771.45","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9497","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9498","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","8.0000","70.45","563.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9499","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","540.0000","38.50","20790.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9500","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-03-14","PURCHASE","BY PURCHASE (BILL NO: 5077 )","163","5077","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-19 22:12:33","");
INSERT INTO master_stock VALUES("9501","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","70.0000","94.83","6638.10","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9502","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","5.0000","126.54","632.70","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9503","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","6.0000","474.14","2844.84","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9504","412","Eye.Kajal 0.5g MRP 5","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","6.0000","69.59","417.54","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9505","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","6.0000","189.60","1137.60","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9506","240","Eye.Kumkum 5g Single Colour MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","9.0000","104.10","936.90","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9507","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-03-19","SALES","BY SALES (BILL NO: 695 )","1325","695","10.0000","237.07","2370.70","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:32:35","2019");
INSERT INTO master_stock VALUES("9508","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-19","SALES","BY SALES (BILL NO: 696 )","1326","696","100.0000","63.01","6301.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-20 15:15:34","2019");
INSERT INTO master_stock VALUES("9509","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","22.0000","192.87","4243.14","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:06","2019");
INSERT INTO master_stock VALUES("9510","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","4.0000","225.02","900.08","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:06","2019");
INSERT INTO master_stock VALUES("9511","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","6.0000","514.32","3085.92","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:06","2019");
INSERT INTO master_stock VALUES("9512","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","4.0000","173.74","694.96","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9513","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","5.0000","267.88","1339.40","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9514","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","2.0000","160.73","321.46","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9515","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","6.0000","120.54","723.24","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9516","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","6.0000","120.54","723.24","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9517","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","6.0000","137.74","826.44","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9518","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","4.0000","774.91","3099.64","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9519","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","4.0000","516.57","2066.28","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9520","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","4.0000","214.30","857.20","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9521","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","4.0000","270.29","1081.16","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9522","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","8.0000","257.16","2057.28","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9523","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","2.0000","223.84","447.68","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9524","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","3.0000","284.11","852.33","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9525","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","6.0000","172.19","1033.14","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9526","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","7.0000","688.76","4821.32","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9527","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","11.0000","298.47","3283.17","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9528","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","3.0000","206.64","619.92","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9529","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","5.0000","546.41","2732.05","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9530","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-03-19","SALES","BY SALES (BILL NO: 697 )","1327","697","11.0000","401.81","4419.91","Nail Glitter Trey 30-06 Pcs. , Nail Glitter Trey 45-06 Pcs","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:40:07","2019");
INSERT INTO master_stock VALUES("9531","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-03-19","SALES","BY SALES (BILL NO: 698 )","1328","698","4.0000","154.08","616.32","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 14:41:24","2019");
INSERT INTO master_stock VALUES("9532","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-19","SALES","BY SALES (BILL NO: 696 )","1329","696","100.0000","63.01","6301.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 15:15:34","2019");
INSERT INTO master_stock VALUES("9533","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-03-19","SALES","BY SALES (BILL NO: 699 )","1330","699","3.0000","237.07","711.21","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 16:56:05","2019");
INSERT INTO master_stock VALUES("9534","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 699 )","1330","699","8.0000","474.14","3793.12","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 16:56:05","2019");
INSERT INTO master_stock VALUES("9535","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-03-19","SALES","BY SALES (BILL NO: 700 )","1331","700","12.0000","215.72","2588.64","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 16:57:32","2019");
INSERT INTO master_stock VALUES("9536","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-03-19","SALES","BY SALES (BILL NO: 700 )","1331","700","1.0000","431.43","431.43","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 16:57:32","2019");
INSERT INTO master_stock VALUES("9537","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","1.0000","514.32","514.32","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9538","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","9.0000","192.87","1735.83","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9539","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","1.0000","270.29","270.29","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9540","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","3.0000","120.54","361.62","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9541","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","3.0000","120.54","361.62","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9542","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","3.0000","298.47","895.41","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9543","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","2.0000","241.09","482.18","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9544","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","4.0000","103.35","413.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9545","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","3.0000","774.91","2324.73","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9546","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","5.0000","267.88","1339.40","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9547","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","3.0000","516.57","1549.71","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9548","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-03-19","SALES","BY SALES (BILL NO: 701 )","1332","701","4.0000","330.61","1322.44","","CST00000069","PANDA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:00:05","2019");
INSERT INTO master_stock VALUES("9549","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 702 )","1333","702","120.0000","94.83","11379.60","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:07:04","2019");
INSERT INTO master_stock VALUES("9550","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-03-19","SALES","BY SALES (BILL NO: 702 )","1333","702","4.0000","237.07","948.28","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:07:04","2019");
INSERT INTO master_stock VALUES("9551","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 702 )","1333","702","3.0000","474.14","1422.42","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:07:04","2019");
INSERT INTO master_stock VALUES("9552","240","Eye.Kumkum 5g Single Colour MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 702 )","1333","702","8.0000","104.10","832.80","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:07:04","2019");
INSERT INTO master_stock VALUES("9553","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","3.0000","137.74","413.22","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9554","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","27.0000","192.87","5207.49","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9555","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","7.0000","298.47","2089.29","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9556","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","14.0000","688.76","9642.64","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9557","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","2.0000","257.16","514.32","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9558","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","3.0000","267.88","803.64","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9559","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 703 )","1334","703","12.0000","120.54","1446.48","Nail Glitter Trey 30-06 Pcs. , Lipstick trey - 03 Pcs. ","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:10:16","2019");
INSERT INTO master_stock VALUES("9560","412","Eye.Kajal 0.5g MRP 5","2020-03-19","SALES","BY SALES (BILL NO: 704 )","1335","704","24.0000","69.59","1670.16","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:15:18","2019");
INSERT INTO master_stock VALUES("9561","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 704 )","1335","704","10.0000","474.14","4741.40","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:15:18","2019");
INSERT INTO master_stock VALUES("9562","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","55.0000","192.87","10607.85","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9563","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","4.0000","330.61","1322.44","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9564","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","8.0000","257.16","2057.28","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9565","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","4.0000","160.73","642.92","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9566","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","4.0000","298.47","1193.88","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9567","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","6.0000","103.35","620.10","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9568","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","5.0000","401.81","2009.05","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9569","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-03-19","SALES","BY SALES (BILL NO: 705 )","1336","705","12.0000","120.54","1446.48","","CST00000048","MONDAL ELECTRIC","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:18:10","2019");
INSERT INTO master_stock VALUES("9570","240","Eye.Kumkum 5g Single Colour MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 706 )","1337","706","12.0000","104.10","1249.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:48:16","2019");
INSERT INTO master_stock VALUES("9571","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 707 )","1338","707","48.0000","104.11","4997.28","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:49:26","2019");
INSERT INTO master_stock VALUES("9572","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 707 )","1338","707","108.0000","41.25","4455.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:49:26","2019");
INSERT INTO master_stock VALUES("9573","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-03-19","SALES","BY SALES (BILL NO: 708 )","1339","708","4.0000","431.43","1725.72","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:55:31","2019");
INSERT INTO master_stock VALUES("9574","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 709 )","1340","709","36.0000","41.25","1485.00","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:56:16","2019");
INSERT INTO master_stock VALUES("9575","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-03-19","SALES","BY SALES (BILL NO: 709 )","1340","709","12.0000","88.40","1060.80","","CST00000030","P.P.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:56:16","2019");
INSERT INTO master_stock VALUES("9576","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 710 )","1341","710","6.0000","474.14","2844.84","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 17:59:47","2019");
INSERT INTO master_stock VALUES("9577","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-03-19","SALES","BY SALES (BILL NO: 711 )","1342","711","24.0000","137.74","3305.76","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 18:00:51","2019");
INSERT INTO master_stock VALUES("9578","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-19","SALES","BY SALES (BILL NO: 711 )","1342","711","4.0000","298.47","1193.88","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 18:00:51","2019");
INSERT INTO master_stock VALUES("9579","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-03-19","SALES","BY SALES (BILL NO: 711 )","1342","711","6.0000","688.76","4132.56","","CST00000003","MAA LAXMI STORES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 18:00:51","2019");
INSERT INTO master_stock VALUES("9580","240","Eye.Kumkum 5g Single Colour MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 712 )","1343","712","48.0000","104.10","4996.80","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:13:37","2019");
INSERT INTO master_stock VALUES("9581","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 712 )","1343","712","12.0000","474.14","5689.68","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:13:37","2019");
INSERT INTO master_stock VALUES("9582","412","Eye.Kajal 0.5g MRP 5","2020-03-19","SALES","BY SALES (BILL NO: 712 )","1343","712","400.0000","69.59","27836.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:13:37","2019");
INSERT INTO master_stock VALUES("9583","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 713 )","1344","713","48.0000","120.54","5785.92","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:16:29","2019");
INSERT INTO master_stock VALUES("9584","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-03-19","SALES","BY SALES (BILL NO: 713 )","1344","713","24.0000","120.54","2892.96","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:16:29","2019");
INSERT INTO master_stock VALUES("9585","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-03-19","SALES","BY SALES (BILL NO: 713 )","1344","713","144.0000","137.74","19834.56","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:16:29","2019");
INSERT INTO master_stock VALUES("9586","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 713 )","1344","713","36.0000","104.11","3747.96","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:16:29","2019");
INSERT INTO master_stock VALUES("9587","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 713 )","1344","713","36.0000","41.25","1485.00","","CST00000073","RELIABLE MARKETING SERVICES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 19:16:29","2019");
INSERT INTO master_stock VALUES("9588","240","Eye.Kumkum 5g Single Colour MRP 10","2020-03-19","SALES","BY SALES (BILL NO: 714 )","1345","714","3.0000","104.10","312.30","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:09:37","2019");
INSERT INTO master_stock VALUES("9589","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-03-19","SALES","BY SALES (BILL NO: 714 )","1345","714","2.0000","126.54","253.08","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:09:37","2019");
INSERT INTO master_stock VALUES("9590","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-03-19","SALES","BY SALES (BILL NO: 714 )","1345","714","2.0000","237.07","474.14","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:09:37","2019");
INSERT INTO master_stock VALUES("9591","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","4.0000","516.57","2066.28","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9592","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","8.0000","137.74","1101.92","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9593","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","8.0000","120.54","964.32","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9594","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","2.0000","514.32","1028.64","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9595","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","2.0000","225.02","450.04","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9596","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","5.0000","546.41","2732.05","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9597","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","18.0000","298.47","5372.46","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9598","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","4.0000","270.29","1081.16","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9599","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","4.0000","330.61","1322.44","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9600","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","4.0000","160.73","642.92","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9601","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","4.0000","257.16","1028.64","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9602","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","5.0000","258.29","1291.45","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9603","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","28.0000","192.87","5400.36","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9604","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","2.0000","241.09","482.18","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9605","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","1.0000","173.74","173.74","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9606","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-03-19","SALES","BY SALES (BILL NO: 715 )","1346","715","2.0000","103.35","206.70","Nail Glitter Trey 30 06 Pcs.","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-20 21:13:13","2019");
INSERT INTO master_stock VALUES("9607","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-30","SALES","BY SALES (BILL NO: 716 )","1347","716","150.0000","63.01","9451.50","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-31 14:50:20","2019");
INSERT INTO master_stock VALUES("9608","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-03-30","SALES","BY SALES (BILL NO: 716 )","1347","716","36.0000","44.77","1611.72","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-03-31 14:50:20","2019");
INSERT INTO master_stock VALUES("9609","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-30","SALES","BY SALES (BILL NO: 716 )","1348","716","150.0000","63.01","9451.50","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-04-06 22:26:08","2019");
INSERT INTO master_stock VALUES("9610","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-03-30","SALES","BY SALES (BILL NO: 717 )","1349","717","36.0000","44.77","1611.72","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-31 14:53:37","2019");
INSERT INTO master_stock VALUES("9611","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-03-30","SALES","BY SALES (BILL NO: 717 )","1349","717","1.0000","183.71","183.71","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-31 14:53:37","2019");
INSERT INTO master_stock VALUES("9612","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","2020-03-30","SALES","BY SALES (BILL NO: 717 )","1349","717","1.0000","275.54","275.54","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-03-31 14:53:37","2019");
INSERT INTO master_stock VALUES("9613","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-03-30","SALES","BY SALES (BILL NO: 716 )","1350","716","317.0000","63.01","19974.17","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-04-06 22:26:09","2019");
INSERT INTO master_stock VALUES("9614","412","Eye.Kajal 0.5g MRP 5","2020-05-17","SALES","BY SALES (BILL NO: 1 )","1351","1","80.0000","69.59","5567.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-05-18 15:39:11","2020");
INSERT INTO master_stock VALUES("9615","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-05-17","SALES","BY SALES (BILL NO: 1 )","1351","1","15.0000","189.60","2844.00","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-05-18 15:39:11","2020");
INSERT INTO master_stock VALUES("9616","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-05-31","SALES","BY SALES (BILL NO: 2 )","1352","2","345.0000","63.01","21738.45","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-01 23:11:34","2020");
INSERT INTO master_stock VALUES("9617","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-05-31","SALES","BY SALES (BILL NO: 3 )","1353","3","120.0000","36.38","4365.60","Butterfly Stand - 10 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-01 23:14:33","2020");
INSERT INTO master_stock VALUES("9618","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-05-31","SALES","BY SALES (BILL NO: 3 )","1353","3","72.0000","44.77","3223.44","Butterfly Stand - 10 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-01 23:14:33","2020");
INSERT INTO master_stock VALUES("9619","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-05-31","SALES","BY SALES (BILL NO: 3 )","1353","3","40.0000","49.56","1982.40","Butterfly Stand - 10 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-01 23:14:33","2020");
INSERT INTO master_stock VALUES("9620","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-06-10","SALES","BY SALES (BILL NO: 4 )","1354","4","5.0000","63.01","315.05","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:55:11","2020");
INSERT INTO master_stock VALUES("9621","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-06-10","SALES","BY SALES (BILL NO: 5 )","1355","5","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:56:43","2020");
INSERT INTO master_stock VALUES("9622","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-06-10","SALES","BY SALES (BILL NO: 5 )","1355","5","4.0000","237.07","948.28","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:56:43","2020");
INSERT INTO master_stock VALUES("9623","240","Eye.Kumkum 5g Single Colour MRP 10","2020-06-10","SALES","BY SALES (BILL NO: 5 )","1355","5","14.0000","104.10","1457.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:56:43","2020");
INSERT INTO master_stock VALUES("9624","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-06-10","SALES","BY SALES (BILL NO: 6 )","1356","6","2.0000","137.74","275.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:58:24","2020");
INSERT INTO master_stock VALUES("9625","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-06-10","SALES","BY SALES (BILL NO: 6 )","1356","6","2.0000","173.74","347.48","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:58:24","2020");
INSERT INTO master_stock VALUES("9626","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-06-10","SALES","BY SALES (BILL NO: 6 )","1356","6","7.0000","120.54","843.78","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:58:24","2020");
INSERT INTO master_stock VALUES("9627","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-06-10","SALES","BY SALES (BILL NO: 6 )","1356","6","10.0000","103.35","1033.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 17:58:24","2020");
INSERT INTO master_stock VALUES("9628","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-06-10","SALES","BY SALES (BILL NO: 7 )","1357","7","12.0000","104.11","1249.32","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 22:34:54","2020");
INSERT INTO master_stock VALUES("9629","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-06-10","SALES","BY SALES (BILL NO: 7 )","1357","7","24.0000","90.92","2182.08","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 22:34:54","2020");
INSERT INTO master_stock VALUES("9630","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-06-10","SALES","BY SALES (BILL NO: 7 )","1357","7","24.0000","68.16","1635.84","","CST00000077","ANUVA ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 22:34:54","2020");
INSERT INTO master_stock VALUES("9631","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-05-08","PURCHASE","BY PURCHASE (BILL NO: 5078 )","164","5078","350.0000","59.95","20982.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 23:31:18","");
INSERT INTO master_stock VALUES("9632","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-05-08","PURCHASE","BY PURCHASE (BILL NO: 5079 )","165","5079","240.0000","33.40","8016.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 23:33:02","");
INSERT INTO master_stock VALUES("9633","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-05-08","PURCHASE","BY PURCHASE (BILL NO: 5079 )","165","5079","72.0000","41.10","2959.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-11 23:33:02","");
INSERT INTO master_stock VALUES("9634","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-06-12","SALES","BY SALES (BILL NO: 8 )","1358","8","12.0000","474.14","5689.68","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:09:41","2020");
INSERT INTO master_stock VALUES("9635","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-06-12","SALES","BY SALES (BILL NO: 9 )","1359","9","6.0000","120.54","723.24","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:10:59","2020");
INSERT INTO master_stock VALUES("9636","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-06-12","SALES","BY SALES (BILL NO: 9 )","1359","9","12.0000","120.54","1446.48","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:10:59","2020");
INSERT INTO master_stock VALUES("9637","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-06-12","SALES","BY SALES (BILL NO: 9 )","1359","9","24.0000","69.49","1667.76","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:10:59","2020");
INSERT INTO master_stock VALUES("9638","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-06-12","SALES","BY SALES (BILL NO: 10 )","1360","10","5.0000","474.14","2370.70","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:15:08","2020");
INSERT INTO master_stock VALUES("9639","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-06-12","SALES","BY SALES (BILL NO: 11 )","1361","11","15.0000","69.49","1042.35","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:16:22","2020");
INSERT INTO master_stock VALUES("9640","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-06-12","SALES","BY SALES (BILL NO: 11 )","1361","11","11.0000","192.87","2121.57","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:16:22","2020");
INSERT INTO master_stock VALUES("9641","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-06-12","SALES","BY SALES (BILL NO: 11 )","1361","11","18.0000","206.64","3719.52","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-13 21:16:22","2020");
INSERT INTO master_stock VALUES("9642","240","Eye.Kumkum 5g Single Colour MRP 10","2020-06-22","SALES","BY SALES (BILL NO: 12 )","1362","12","24.0000","104.10","2498.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 10:13:07","2020");
INSERT INTO master_stock VALUES("9643","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-06-22","SALES","BY SALES (BILL NO: 12 )","1362","12","10.0000","474.14","4741.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 10:13:08","2020");
INSERT INTO master_stock VALUES("9644","412","Eye.Kajal 0.5g MRP 5","2020-06-22","SALES","BY SALES (BILL NO: 12 )","1362","12","24.0000","69.59","1670.16","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 10:13:08","2020");
INSERT INTO master_stock VALUES("9645","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-06-22","SALES","BY SALES (BILL NO: 12 )","1362","12","12.0000","189.60","2275.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 10:13:08","2020");
INSERT INTO master_stock VALUES("9646","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-06-22","SALES","BY SALES (BILL NO: 13 )","1363","13","24.0000","104.11","2498.64","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 10:29:07","2020");
INSERT INTO master_stock VALUES("9647","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-06-22","SALES","BY SALES (BILL NO: 13 )","1363","13","72.0000","41.25","2970.00","Nail Glitter Trey 30 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 10:29:07","2020");
INSERT INTO master_stock VALUES("9648","412","Eye.Kajal 0.5g MRP 5","2020-06-22","SALES","BY SALES (BILL NO: 14 )","1364","14","80.0000","69.59","5567.20","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 17:04:36","2020");
INSERT INTO master_stock VALUES("9649","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-06-22","SALES","BY SALES (BILL NO: 14 )","1364","14","2.0000","237.07","474.14","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 17:04:36","2020");
INSERT INTO master_stock VALUES("9650","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-06-22","SALES","BY SALES (BILL NO: 15 )","1365","15","6.0000","225.02","1350.12","","CST00000075","SUBARAN NASKAR","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-23 17:05:51","2020");
INSERT INTO master_stock VALUES("9651","412","Eye.Kajal 0.5g MRP 5","2020-06-24","SALES","BY SALES (BILL NO: 16 )","1366","16","15.0000","69.59","1043.85","","CST00000063","GLORY ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-25 17:48:17","2020");
INSERT INTO master_stock VALUES("9652","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1367","17","6.0000","82.00","492.00","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:05:52","2020");
INSERT INTO master_stock VALUES("9653","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1367","17","9.0000","237.07","2133.63","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:05:52","2020");
INSERT INTO master_stock VALUES("9654","240","Eye.Kumkum 5g Single Colour MRP 10","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1367","17","9.0000","104.10","936.90","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:05:52","2020");
INSERT INTO master_stock VALUES("9655","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1367","17","95.0000","94.83","9008.85","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:05:52","2020");
INSERT INTO master_stock VALUES("9656","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-06-25","SALES","BY SALES (BILL NO: 18 )","1368","18","6.0000","103.35","620.10","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:21:26","2020");
INSERT INTO master_stock VALUES("9657","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-06-25","SALES","BY SALES (BILL NO: 18 )","1368","18","3.0000","192.87","578.61","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:21:26","2020");
INSERT INTO master_stock VALUES("9658","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-06-25","SALES","BY SALES (BILL NO: 18 )","1368","18","6.0000","69.49","416.94","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-01 19:21:26","2020");
INSERT INTO master_stock VALUES("9659","412","Eye.Kajal 0.5g MRP 5","2020-06-29","SALES","BY SALES (BILL NO: 19 )","1369","19","25.0000","69.59","1739.75","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-30 20:34:47","2020");
INSERT INTO master_stock VALUES("9660","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-06-29","SALES","BY SALES (BILL NO: 19 )","1369","19","25.0000","189.60","4740.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-30 20:34:47","2020");
INSERT INTO master_stock VALUES("9661","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-06-29","SALES","BY SALES (BILL NO: 20 )","1370","20","72.0000","41.25","2970.00","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-30 20:37:31","2020");
INSERT INTO master_stock VALUES("9662","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-06-29","SALES","BY SALES (BILL NO: 20 )","1370","20","36.0000","104.11","3747.96","","CST00000060","S.B.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-06-30 20:37:31","2020");
INSERT INTO master_stock VALUES("9663","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1371","17","6.0000","82.00","492.00","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:05:52","2020");
INSERT INTO master_stock VALUES("9664","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1371","17","9.0000","237.07","2133.63","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:05:52","2020");
INSERT INTO master_stock VALUES("9665","240","Eye.Kumkum 5g Single Colour MRP 10","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1371","17","9.0000","104.10","936.90","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:05:53","2020");
INSERT INTO master_stock VALUES("9666","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-06-25","SALES","BY SALES (BILL NO: 17 )","1371","17","95.0000","94.83","9008.85","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:05:53","2020");
INSERT INTO master_stock VALUES("9667","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-06-25","SALES","BY SALES (BILL NO: 18 )","1372","18","6.0000","103.35","620.10","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:21:26","2020");
INSERT INTO master_stock VALUES("9668","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-06-25","SALES","BY SALES (BILL NO: 18 )","1372","18","3.0000","192.87","578.61","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:21:26","2020");
INSERT INTO master_stock VALUES("9669","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-06-25","SALES","BY SALES (BILL NO: 18 )","1372","18","6.0000","69.49","416.94","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:21:26","2020");
INSERT INTO master_stock VALUES("9670","412","Eye.Kajal 0.5g MRP 5","2020-06-30","SALES","BY SALES (BILL NO: 21 )","1373","21","24.0000","69.59","1670.16","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:40:17","2020");
INSERT INTO master_stock VALUES("9671","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-06-30","SALES","BY SALES (BILL NO: 21 )","1373","21","2.0000","189.60","379.20","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:40:17","2020");
INSERT INTO master_stock VALUES("9672","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-06-30","SALES","BY SALES (BILL NO: 22 )","1374","22","2.0000","225.02","450.04","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:42:06","2020");
INSERT INTO master_stock VALUES("9673","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-06-30","SALES","BY SALES (BILL NO: 22 )","1374","22","2.0000","774.91","1549.82","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:42:06","2020");
INSERT INTO master_stock VALUES("9674","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-06-30","SALES","BY SALES (BILL NO: 22 )","1374","22","4.0000","192.87","771.48","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-01 19:42:06","2020");
INSERT INTO master_stock VALUES("9675","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-02","SALES","BY SALES (BILL NO: 23 )","1375","23","4.0000","104.10","416.40","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:24:42","2020");
INSERT INTO master_stock VALUES("9676","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-07-02","SALES","BY SALES (BILL NO: 23 )","1375","23","3.0000","474.14","1422.42","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:24:42","2020");
INSERT INTO master_stock VALUES("9677","412","Eye.Kajal 0.5g MRP 5","2020-07-02","SALES","BY SALES (BILL NO: 23 )","1375","23","3.0000","69.59","208.77","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:24:42","2020");
INSERT INTO master_stock VALUES("9678","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-07-02","SALES","BY SALES (BILL NO: 24 )","1376","24","8.0000","137.74","1101.92","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:27:00","2020");
INSERT INTO master_stock VALUES("9679","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-07-02","SALES","BY SALES (BILL NO: 24 )","1376","24","6.0000","120.54","723.24","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:27:00","2020");
INSERT INTO master_stock VALUES("9680","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-07-02","SALES","BY SALES (BILL NO: 24 )","1376","24","2.0000","225.02","450.04","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:27:00","2020");
INSERT INTO master_stock VALUES("9681","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-07-02","SALES","BY SALES (BILL NO: 24 )","1376","24","4.0000","160.73","642.92","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:27:00","2020");
INSERT INTO master_stock VALUES("9682","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-07-02","SALES","BY SALES (BILL NO: 24 )","1376","24","4.0000","257.16","1028.64","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:27:00","2020");
INSERT INTO master_stock VALUES("9683","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-07-02","SALES","BY SALES (BILL NO: 24 )","1376","24","6.0000","192.87","1157.22","","CST00000071","KINKAR BHATTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 12:27:00","2020");
INSERT INTO master_stock VALUES("9684","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-02","SALES","BY SALES (BILL NO: 25 )","1377","25","12.0000","104.10","1249.20","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 13:56:42","2020");
INSERT INTO master_stock VALUES("9685","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-07-02","SALES","BY SALES (BILL NO: 25 )","1377","25","4.0000","237.07","948.28","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 13:56:42","2020");
INSERT INTO master_stock VALUES("9686","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-07-02","SALES","BY SALES (BILL NO: 26 )","1378","26","24.0000","104.11","2498.64","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 14:00:57","2020");
INSERT INTO master_stock VALUES("9687","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-07-02","SALES","BY SALES (BILL NO: 26 )","1378","26","6.0000","103.35","620.10","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 14:00:57","2020");
INSERT INTO master_stock VALUES("9688","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-07-02","SALES","BY SALES (BILL NO: 26 )","1378","26","15.0000","192.87","2893.05","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-03 14:00:57","2020");
INSERT INTO master_stock VALUES("9689","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-07-09","SALES","BY SALES (BILL NO: 27 )","1379","27","4.0000","126.54","506.16","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-20 23:41:48","2020");
INSERT INTO master_stock VALUES("9690","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-09","SALES","BY SALES (BILL NO: 27 )","1379","27","2.0000","104.10","208.20","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-20 23:41:48","2020");
INSERT INTO master_stock VALUES("9691","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-07-09","SALES","BY SALES (BILL NO: 28 )","1380","28","8.0000","103.35","826.80","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-10 23:09:59","2020");
INSERT INTO master_stock VALUES("9692","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-07-09","SALES","BY SALES (BILL NO: 28 )","1380","28","7.0000","192.87","1350.09","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-10 23:09:59","2020");
INSERT INTO master_stock VALUES("9693","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-07-12","SALES","BY SALES (BILL NO: 29 )","1381","29","1.0000","560.00","560.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-13 18:24:53","2020");
INSERT INTO master_stock VALUES("9694","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-07-12","SALES","BY SALES (BILL NO: 30 )","1382","30","1.0000","240.00","240.00","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-13 18:24:41","2020");
INSERT INTO master_stock VALUES("9695","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","2020-07-12","SALES","BY SALES (BILL NO: 31 )","1383","31","1.0000","240.00","240.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-13 18:24:29","2020");
INSERT INTO master_stock VALUES("9696","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-12","SALES","BY SALES (BILL NO: 29 )","1384","29","1.0000","160.00","160.00","","CST00000045","A.ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-07-13 18:29:04","2020");
INSERT INTO master_stock VALUES("9697","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-07-13","SALES","BY SALES (BILL NO: 29 )","1385","29","5.0000","474.14","2370.70","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-14 14:07:29","2020");
INSERT INTO master_stock VALUES("9698","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-07-13","SALES","BY SALES (BILL NO: 30 )","1386","30","2.0000","546.41","1092.82","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-14 14:09:31","2020");
INSERT INTO master_stock VALUES("9699","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-07-13","SALES","BY SALES (BILL NO: 30 )","1386","30","3.0000","774.91","2324.73","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-14 14:09:31","2020");
INSERT INTO master_stock VALUES("9700","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-07-13","SALES","BY SALES (BILL NO: 30 )","1386","30","12.0000","137.74","1652.88","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-14 14:09:31","2020");
INSERT INTO master_stock VALUES("9701","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-07-13","SALES","BY SALES (BILL NO: 30 )","1386","30","2.0000","225.02","450.04","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-14 14:09:31","2020");
INSERT INTO master_stock VALUES("9702","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-07-13","SALES","BY SALES (BILL NO: 30 )","1386","30","2.0000","192.87","385.74","","CST00000001","ASIM DUTTA","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-14 14:09:31","2020");
INSERT INTO master_stock VALUES("9703","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-07-09","SALES","BY SALES (BILL NO: 27 )","1387","27","8.0000","126.54","1012.32","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-20 23:41:50","2020");
INSERT INTO master_stock VALUES("9704","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-09","SALES","BY SALES (BILL NO: 27 )","1387","27","7.0000","104.10","728.70","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-20 23:41:50","2020");
INSERT INTO master_stock VALUES("9705","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-07-09","SALES","BY SALES (BILL NO: 27 )","1387","27","10.0000","94.83","948.30","","CST00000067","SRS ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-20 23:41:50","2020");
INSERT INTO master_stock VALUES("9706","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","2.0000","420.00","840.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9707","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","7.0000","210.00","1470.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9708","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","6.0000","210.00","1260.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9709","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","143.0000","48.75","6971.25","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9710","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","7.0000","393.73","2756.11","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9711","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","2.0000","111.95","223.90","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9712","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","3.0000","731.20","2193.60","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:35","2020");
INSERT INTO master_stock VALUES("9713","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","40.0000","183.75","7350.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:36","2020");
INSERT INTO master_stock VALUES("9714","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2020-07-20","SALES","BY SALES (BILL NO: 31 )","1388","31","4.0000","315.00","1260.00","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-21 19:53:36","2020");
INSERT INTO master_stock VALUES("9715","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1389","587","272.9900","63.11","17228.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin ","::1","2020-07-23 22:03:56","2019");
INSERT INTO master_stock VALUES("9716","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1389","587","192.0000","321.49","61726.08","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin ","::1","2020-07-23 22:03:56","2019");
INSERT INTO master_stock VALUES("9717","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1389","587","1.0000","0.22","0.22","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin ","::1","2020-07-23 22:03:56","2019");
INSERT INTO master_stock VALUES("9718","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1390","587","272.9900","63.11","17228.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin ","::1","2020-07-23 22:03:57","2019");
INSERT INTO master_stock VALUES("9719","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1390","587","192.0000","321.49","61726.08","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin ","::1","2020-07-23 22:03:57","2019");
INSERT INTO master_stock VALUES("9720","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1390","587","1.0000","0.22","0.22","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin ","::1","2020-07-23 22:03:57","2019");
INSERT INTO master_stock VALUES("9721","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1390","587","67.0000","474.14","31767.38","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin ","::1","2020-07-23 22:03:57","2019");
INSERT INTO master_stock VALUES("9722","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-02-04","SALES","BY SALES (BILL NO: 587 )","1390","587","2.0000","690.41","1380.82","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","","admin ","::1","2020-07-23 22:03:57","2019");
INSERT INTO master_stock VALUES("9723","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-07-24","SALES","BY SALES (BILL NO: 32 )","1391","32","50.0000","94.83","4741.50","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-25 13:00:39","2020");
INSERT INTO master_stock VALUES("9724","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-24","SALES","BY SALES (BILL NO: 32 )","1391","32","4.0000","104.10","416.40","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-25 13:00:39","2020");
INSERT INTO master_stock VALUES("9725","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-07-24","SALES","BY SALES (BILL NO: 33 )","1392","33","11.0000","137.74","1515.14","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-25 13:01:40","2020");
INSERT INTO master_stock VALUES("9726","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-07-24","SALES","BY SALES (BILL NO: 33 )","1392","33","2.0000","120.54","241.08","","CST00000024","S.S ENTERPRISE","","","1","LOKENATH TRADE INTERNATIONAL ","","admin","::1","2020-07-25 13:01:40","2020");
INSERT INTO master_stock VALUES("9727","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-07-30","SALES","BY SALES (BILL NO: 34 )","1393","34","272.9900","63.11","17228.40","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-08-20 07:55:49","2020");
INSERT INTO master_stock VALUES("9728","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-07-30","SALES","BY SALES (BILL NO: 34 )","1393","34","192.0000","321.49","61726.08","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-08-20 07:55:49","2020");
INSERT INTO master_stock VALUES("9729","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-07-30","SALES","BY SALES (BILL NO: 34 )","1393","34","1.0000","0.22","0.22","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-08-20 07:55:49","2020");
INSERT INTO master_stock VALUES("9730","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-07-30","SALES","BY SALES (BILL NO: 34 )","1393","34","67.0000","474.14","31767.38","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-08-20 07:55:49","2020");
INSERT INTO master_stock VALUES("9731","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-07-30","SALES","BY SALES (BILL NO: 34 )","1393","34","2.0000","690.41","1380.82","","CST00000028","ARAVIND LABORATORIES","","","1","LOKENATH TRADE INTERNATIONAL ","DELETED","admin","::1","2020-08-20 07:55:49","2020");
INSERT INTO master_stock VALUES("9732","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5080 )","166","5080","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:38:30","");
INSERT INTO master_stock VALUES("9733","412","Eye.Kajal 0.5g MRP 5","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5080 )","166","5080","400.0000","64.95","25980.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:38:30","");
INSERT INTO master_stock VALUES("9734","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5080 )","166","5080","24.0000","221.25","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:38:30","");
INSERT INTO master_stock VALUES("9735","466","Eye.Standard 1.5g MRP-12","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5080 )","166","5080","80.0000","212.40","16992.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:38:30","");
INSERT INTO master_stock VALUES("9736","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5081 )","167","5081","1000.0000","61.65","61650.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:40:19","");
INSERT INTO master_stock VALUES("9737","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5081 )","167","5081","720.0000","61.65","44388.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:40:19","");
INSERT INTO master_stock VALUES("9738","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5082 )","168","5082","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:45:32","");
INSERT INTO master_stock VALUES("9739","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5082 )","168","5082","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:45:32","");
INSERT INTO master_stock VALUES("9740","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5082 )","168","5082","52.0000","180.00","9360.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:45:32","");
INSERT INTO master_stock VALUES("9741","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5082 )","168","5082","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:45:32","");
INSERT INTO master_stock VALUES("9742","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5082 )","168","5082","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:45:32","");
INSERT INTO master_stock VALUES("9743","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-08-07","PURCHASE","BY PURCHASE (BILL NO: 5082 )","168","5082","113.0000","210.00","23730.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2020-08-13 08:45:32","");
INSERT INTO master_stock VALUES("9744","BARQ-48","Ceiling Fan Baroque 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","2.0000","1855.00","3710.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9745","EMPR-48","Ceiling Fan Emperor 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","2.0000","3545.00","7090.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9746","ARC-48","Ceiling Fan Arc 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","152.0000","785.00","119320.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9747","BON-48","Ceiling Fan Bonita1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","60.0000","1000.00","60000.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9748","GLI-48","Ceiling Fan Glitz 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","12.0000","1515.00","18180.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9749","HIA-48","Ceiling Fan Hi Air400 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","100.0000","785.00","78500.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9750","JIV-48","Ceiling Fan Jive 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","4.0000","1425.00","5700.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9751","MAXA-24","Ceiling Fan Max Air 600mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","4.0000","865.00","3460.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9752","AC-9","Exhaust Fan (HD) Air Changer 225mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","20.0000","940.00","18800.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9753","AC-12","Exhaust Fan (HD) Air Changer 300mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","4.0000","1130.00","4520.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9754","MXP-9","Exhaust Fan (LD) Max Plus 225mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","4.0000","710.00","2840.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9755","MXP-12","Exhaust Fan (LD) Max Plus 300mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","8.0000","840.00","6720.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9756","FAR-20","Farrata Fan Marc MF-01 500mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","16.0000","1969.00","31504.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9757","BUL-16","Farrata Fan Bullet 400mm HS","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","169","1","30.0000","1225.00","36750.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:37:47","");
INSERT INTO master_stock VALUES("9758","SORA-03V","IWH Sora 03L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","1.0000","1668.00","1668.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9759","NCLA-06V","SWH Neo Classic 06L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","20.0000","2997.00","59940.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9760","NCLA-10V","SWH Neo Classic 10L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","25.0000","3345.00","83625.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9761","NCLA-15V","SWH Neo Classic 15L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","3.0000","3569.00","10707.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9762","NSPA-10","SWH Neo Spa 10L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","24.0000","4343.00","104232.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9763","NSPA-15","SWH Neo Spa 15L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","6.0000","4644.00","27864.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9764","SOLT-06V","SWH Solitaire 06L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","45.0000","3354.00","150930.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9765","SOLT-10V","SWH Solitaire 10L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","170","2","12.0000","3689.00","44268.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","DELETED","admin","::1","2020-09-20 01:38:04","");
INSERT INTO master_stock VALUES("9766","412","Eye.Kajal 0.5g MRP 5","2020-08-12","SALES","BY SALES (BILL NO: 35 )","1394","35","360.0000","69.59","25052.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:12:56","2020");
INSERT INTO master_stock VALUES("9767","466","Eye.Standard 1.5g MRP-12","2020-08-12","SALES","BY SALES (BILL NO: 35 )","1394","35","40.0000","227.59","9103.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:12:56","2020");
INSERT INTO master_stock VALUES("9768","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-12","SALES","BY SALES (BILL NO: 35 )","1394","35","15.0000","104.10","1561.50","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:12:56","2020");
INSERT INTO master_stock VALUES("9769","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-08-12","SALES","BY SALES (BILL NO: 36 )","1395","36","48.0000","36.38","1746.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:13:43","2020");
INSERT INTO master_stock VALUES("9770","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-12","SALES","BY SALES (BILL NO: 37 )","1396","37","200.0000","64.80","12960.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-20 08:13:22","2020");
INSERT INTO master_stock VALUES("9771","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-08-12","SALES","BY SALES (BILL NO: 37 )","1396","37","320.0000","64.80","20736.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-20 08:13:22","2020");
INSERT INTO master_stock VALUES("9772","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-08-12","SALES","BY SALES (BILL NO: 38 )","1397","38","3.0000","774.91","2324.73","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:48:08","2020");
INSERT INTO master_stock VALUES("9773","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-12","SALES","BY SALES (BILL NO: 38 )","1397","38","6.0000","137.74","826.44","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:48:08","2020");
INSERT INTO master_stock VALUES("9774","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-08-12","SALES","BY SALES (BILL NO: 38 )","1397","38","7.0000","225.02","1575.14","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:48:08","2020");
INSERT INTO master_stock VALUES("9775","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-12","SALES","BY SALES (BILL NO: 38 )","1397","38","8.0000","192.87","1542.96","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:48:08","2020");
INSERT INTO master_stock VALUES("9776","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-08-12","SALES","BY SALES (BILL NO: 38 )","1397","38","2.0000","225.02","450.04","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:48:08","2020");
INSERT INTO master_stock VALUES("9777","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-08-12","SALES","BY SALES (BILL NO: 39 )","1398","39","4.0000","237.07","948.28","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:50:39","2020");
INSERT INTO master_stock VALUES("9778","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-08-12","SALES","BY SALES (BILL NO: 39 )","1398","39","3.0000","474.14","1422.42","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:50:39","2020");
INSERT INTO master_stock VALUES("9779","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-12","SALES","BY SALES (BILL NO: 39 )","1398","39","1.0000","104.10","104.10","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 17:50:39","2020");
INSERT INTO master_stock VALUES("9780","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-12","SALES","BY SALES (BILL NO: 40 )","1399","40","45.0000","192.87","8679.15","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:07:45","2020");
INSERT INTO master_stock VALUES("9781","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-12","SALES","BY SALES (BILL NO: 41 )","1400","41","100.0000","64.80","6480.00","","CST00000076","STAR AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:08:55","2020");
INSERT INTO master_stock VALUES("9782","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-12","SALES","BY SALES (BILL NO: 42 )","1401","42","100.0000","64.80","6480.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:45:00","2020");
INSERT INTO master_stock VALUES("9783","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-08-12","SALES","BY SALES (BILL NO: 42 )","1401","42","80.0000","64.80","5184.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:45:00","2020");
INSERT INTO master_stock VALUES("9784","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-08-12","SALES","BY SALES (BILL NO: 43 )","1402","43","24.0000","44.77","1074.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:47:07","2020");
INSERT INTO master_stock VALUES("9785","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-08-12","SALES","BY SALES (BILL NO: 43 )","1402","43","36.0000","36.38","1309.68","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:47:07","2020");
INSERT INTO master_stock VALUES("9786","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-08-12","SALES","BY SALES (BILL NO: 43 )","1402","43","24.0000","90.92","2182.08","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:47:07","2020");
INSERT INTO master_stock VALUES("9787","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-08-12","SALES","BY SALES (BILL NO: 43 )","1402","43","24.0000","68.16","1635.84","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:47:07","2020");
INSERT INTO master_stock VALUES("9788","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-08-12","SALES","BY SALES (BILL NO: 43 )","1402","43","12.0000","93.76","1125.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:47:07","2020");
INSERT INTO master_stock VALUES("9789","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-08-12","SALES","BY SALES (BILL NO: 43 )","1402","43","20.0000","49.56","991.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 18:47:07","2020");
INSERT INTO master_stock VALUES("9790","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-12","SALES","BY SALES (BILL NO: 44 )","1403","44","49.0000","64.80","3175.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:30:04","2020");
INSERT INTO master_stock VALUES("9791","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-08-12","SALES","BY SALES (BILL NO: 44 )","1403","44","40.0000","64.80","2592.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:30:04","2020");
INSERT INTO master_stock VALUES("9792","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","12.0000","237.07","2844.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9793","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","6.0000","82.00","492.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9794","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","15.0000","94.83","1422.45","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9795","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","10.0000","104.10","1041.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9796","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","6.0000","474.14","2844.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9797","466","Eye.Standard 1.5g MRP-12","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","24.0000","227.59","5462.16","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9798","412","Eye.Kajal 0.5g MRP 5","2020-08-12","SALES","BY SALES (BILL NO: 45 )","1404","45","40.0000","69.59","2783.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:33:41","2020");
INSERT INTO master_stock VALUES("9799","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-08-12","SALES","BY SALES (BILL NO: 46 )","1405","46","6.0000","173.74","1042.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:36:40","2020");
INSERT INTO master_stock VALUES("9800","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-12","SALES","BY SALES (BILL NO: 46 )","1405","46","6.0000","137.74","826.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:36:40","2020");
INSERT INTO master_stock VALUES("9801","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-08-12","SALES","BY SALES (BILL NO: 46 )","1405","46","6.0000","137.74","826.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:36:40","2020");
INSERT INTO master_stock VALUES("9802","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-12","SALES","BY SALES (BILL NO: 46 )","1405","46","15.0000","192.87","2893.05","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:36:40","2020");
INSERT INTO master_stock VALUES("9803","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-08-12","SALES","BY SALES (BILL NO: 46 )","1405","46","13.0000","225.02","2925.26","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:36:40","2020");
INSERT INTO master_stock VALUES("9804","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-12","SALES","BY SALES (BILL NO: 47 )","1406","47","50.0000","64.80","3240.00","","CST00000054","NILADRI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:53:20","2020");
INSERT INTO master_stock VALUES("9805","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-08-12","SALES","BY SALES (BILL NO: 47 )","1406","47","79.0000","64.80","5119.20","","CST00000054","NILADRI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:53:20","2020");
INSERT INTO master_stock VALUES("9806","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-08-12","SALES","BY SALES (BILL NO: 48 )","1407","48","12.0000","104.11","1249.32","","CST00000054","NILADRI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:56:11","2020");
INSERT INTO master_stock VALUES("9807","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","2020-08-12","SALES","BY SALES (BILL NO: 48 )","1407","48","24.0000","44.77","1074.48","","CST00000054","NILADRI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-13 19:56:11","2020");
INSERT INTO master_stock VALUES("9808","240","Eye.Kumkum 5g Single Colour MRP 10","2020-07-30","SALES","BY SALES (BILL NO: 34 )","1408","34","1.0000","104.10","104.10","","CST00000018","RATAN MALA VERITY STORE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-20 07:55:50","2020");
INSERT INTO master_stock VALUES("9809","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-12","SALES","BY SALES (BILL NO: 37 )","1409","37","225.0000","64.80","14580.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-20 08:13:22","2020");
INSERT INTO master_stock VALUES("9810","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-08-12","SALES","BY SALES (BILL NO: 37 )","1409","37","520.0000","64.80","33696.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-20 08:13:22","2020");
INSERT INTO master_stock VALUES("9811","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-08-14","SALES","BY SALES (BILL NO: 49 )","1410","49","4.0000","93.76","375.04","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-20 09:31:29","2020");
INSERT INTO master_stock VALUES("9812","466","Eye.Standard 1.5g MRP-12","2020-08-24","SALES","BY SALES (BILL NO: 50 )","1411","50","8.0000","227.59","1820.72","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-25 10:59:31","2020");
INSERT INTO master_stock VALUES("9813","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-08-24","SALES","BY SALES (BILL NO: 51 )","1412","51","2.0000","516.57","1033.14","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-25 11:01:15","2020");
INSERT INTO master_stock VALUES("9814","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-08-24","SALES","BY SALES (BILL NO: 51 )","1412","51","12.0000","69.49","833.88","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","admin","::1","2020-08-25 11:01:15","2020");
INSERT INTO master_stock VALUES("9815","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1413","52","4.0000","104.10","416.40","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9816","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1413","52","6.0000","237.07","1422.42","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9817","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1413","52","12.0000","126.54","1518.48","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9818","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1413","52","10.0000","94.83","948.30","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9819","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1413","52","10.0000","474.14","4741.40","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9820","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","12.0000","69.49","833.88","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9821","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","4.0000","284.11","1136.44","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9822","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","3.0000","241.09","723.27","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9823","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","6.0000","137.74","826.44","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9824","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","6.0000","137.74","826.44","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9825","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","9.0000","137.74","1239.66","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9826","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","18.0000","225.02","4050.36","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9827","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","6.0000","173.74","1042.44","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9828","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","6.0000","103.35","620.10","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9829","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-26","SALES","BY SALES (BILL NO: 53 )","1414","53","15.0000","192.87","2893.05","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:50:59","2020");
INSERT INTO master_stock VALUES("9830","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1415","52","5.0000","104.10","520.50","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9831","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1415","52","10.0000","94.83","948.30","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9832","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1415","52","6.0000","237.07","1422.42","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9833","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1415","52","12.0000","126.54","1518.48","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9834","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-08-26","SALES","BY SALES (BILL NO: 52 )","1415","52","10.0000","474.14","4741.40","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-26 23:54:38","2020");
INSERT INTO master_stock VALUES("9835","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-27","SALES","BY SALES (BILL NO: 54 )","1416","54","150.0000","64.80","9720.00","","CST00000072","SRI LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-27 17:55:39","2020");
INSERT INTO master_stock VALUES("9836","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-08-29","SALES","BY SALES (BILL NO: 55 )","1417","55","24.0000","68.16","1635.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 17:22:32","2020");
INSERT INTO master_stock VALUES("9837","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-08-29","SALES","BY SALES (BILL NO: 55 )","1417","55","24.0000","90.92","2182.08","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 17:22:33","2020");
INSERT INTO master_stock VALUES("9838","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-08-29","SALES","BY SALES (BILL NO: 55 )","1417","55","12.0000","68.16","817.92","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 17:22:33","2020");
INSERT INTO master_stock VALUES("9839","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-08-29","SALES","BY SALES (BILL NO: 55 )","1417","55","2.0000","93.76","187.52","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 17:22:33","2020");
INSERT INTO master_stock VALUES("9840","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-08-29","SALES","BY SALES (BILL NO: 56 )","1418","56","67.0000","64.80","4341.60","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 17:27:28","2020");
INSERT INTO master_stock VALUES("9841","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-08-29","SALES","BY SALES (BILL NO: 57 )","1419","57","4.0000","126.54","506.16","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:23:10","2020");
INSERT INTO master_stock VALUES("9842","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-08-29","SALES","BY SALES (BILL NO: 57 )","1419","57","3.0000","474.14","1422.42","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:23:10","2020");
INSERT INTO master_stock VALUES("9843","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-29","SALES","BY SALES (BILL NO: 57 )","1419","57","1.0000","104.10","104.10","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:23:10","2020");
INSERT INTO master_stock VALUES("9844","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","3.0000","516.57","1549.71","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9845","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","6.0000","137.74","826.44","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9846","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","8.0000","137.74","1101.92","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9847","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","3.0000","120.54","361.62","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9848","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","8.0000","257.16","2057.28","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9849","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","6.0000","137.74","826.44","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9850","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","4.0000","546.41","2185.64","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9851","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","2.0000","172.19","344.38","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9852","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-08-29","SALES","BY SALES (BILL NO: 58 )","1420","58","3.0000","183.66","550.98","Nail glitter trey 30 06 Pcs.","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-08-30 18:26:57","2020");
INSERT INTO master_stock VALUES("9853","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1421","59","50.0000","406.78","20339.00","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-09-01 14:19:13","2020");
INSERT INTO master_stock VALUES("9854","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","6.0000","137.74","826.44","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9855","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","2.0000","298.47","596.94","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9856","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","4.0000","172.19","688.76","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9857","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","6.0000","137.74","826.44","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9858","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","6.0000","137.74","826.44","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9859","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","2.0000","192.87","385.74","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9860","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-08-31","SALES","BY SALES (BILL NO: 59 )","1422","59","1.0000","69.49","69.49","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 14:59:48","2020");
INSERT INTO master_stock VALUES("9861","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-08-31","SALES","BY SALES (BILL NO: 60 )","1423","60","14.0000","192.87","2700.18","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 17:57:48","2020");
INSERT INTO master_stock VALUES("9862","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-08-31","SALES","BY SALES (BILL NO: 60 )","1423","60","12.0000","137.74","1652.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 17:57:48","2020");
INSERT INTO master_stock VALUES("9863","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-08-31","SALES","BY SALES (BILL NO: 60 )","1423","60","1.0000","546.41","546.41","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 17:57:48","2020");
INSERT INTO master_stock VALUES("9864","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-08-31","SALES","BY SALES (BILL NO: 61 )","1424","61","2.0000","237.07","474.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 18:00:06","2020");
INSERT INTO master_stock VALUES("9865","240","Eye.Kumkum 5g Single Colour MRP 10","2020-08-31","SALES","BY SALES (BILL NO: 61 )","1424","61","10.0000","104.10","1041.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 18:00:06","2020");
INSERT INTO master_stock VALUES("9866","466","Eye.Standard 1.5g MRP-12","2020-08-31","SALES","BY SALES (BILL NO: 61 )","1424","61","4.0000","227.59","910.36","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-01 18:00:06","2020");
INSERT INTO master_stock VALUES("9867","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-01","SALES","BY SALES (BILL NO: 62 )","1425","62","1.0000","104.10","104.10","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:38:25","2020");
INSERT INTO master_stock VALUES("9868","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-09-01","SALES","BY SALES (BILL NO: 62 )","1425","62","4.0000","82.00","328.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:38:25","2020");
INSERT INTO master_stock VALUES("9869","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-01","SALES","BY SALES (BILL NO: 62 )","1425","62","1.0000","474.14","474.14","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:38:25","2020");
INSERT INTO master_stock VALUES("9870","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-01","SALES","BY SALES (BILL NO: 63 )","1426","63","50.0000","64.80","3240.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:39:11","2020");
INSERT INTO master_stock VALUES("9871","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","12.0000","104.11","1249.32","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9872","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","36.0000","41.25","1485.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9873","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","24.0000","49.56","1189.44","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9874","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","10.0000","40.47","404.70","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9875","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","6.0000","137.74","826.44","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9876","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","6.0000","137.74","826.44","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9877","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","2.0000","160.73","321.46","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9878","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","2.0000","225.02","450.04","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9879","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","1.0000","774.91","774.91","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9880","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-01","SALES","BY SALES (BILL NO: 64 )","1427","64","1.0000","546.41","546.41","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2020-09-02 11:42:06","2020");
INSERT INTO master_stock VALUES("9881","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-09-09","SALES","BY SALES (BILL NO: 65 )","1428","65","4.0000","82.00","328.00","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:35:25","2020");
INSERT INTO master_stock VALUES("9882","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-09","SALES","BY SALES (BILL NO: 65 )","1428","65","3.0000","104.10","312.30","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:35:25","2020");
INSERT INTO master_stock VALUES("9883","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-09","SALES","BY SALES (BILL NO: 65 )","1428","65","3.0000","474.14","1422.42","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:35:25","2020");
INSERT INTO master_stock VALUES("9884","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-09-09","SALES","BY SALES (BILL NO: 65 )","1428","65","70.0000","94.83","6638.10","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:35:25","2020");
INSERT INTO master_stock VALUES("9885","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","19.0000","225.02","4275.38","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9886","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","6.0000","192.87","1157.22","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9887","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","4.0000","69.49","277.96","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9888","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","4.0000","173.74","694.96","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9889","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","3.0000","103.35","310.05","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9890","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","12.0000","258.29","3099.48","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9891","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-09","SALES","BY SALES (BILL NO: 66 )","1429","66","54.0000","223.84","12087.36","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2020-09-10 05:44:26","2020");
INSERT INTO master_stock VALUES("9892","BUL-16","Farrata Fan Bullet 400mm HS","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","3.0000","1398.31","4194.93","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9893","MXP-12","Exhaust Fan (LD) Max Plus 300mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","4.0000","932.21","3728.84","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9894","MXP-9","Exhaust Fan (LD) Max Plus 225mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","4.0000","788.14","3152.56","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9895","ARC-48","Ceiling Fan Arc 1200mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","41.0000","949.16","38915.56","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9896","BON-48","Ceiling Fan Bonita1200mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","4.0000","1118.65","4474.60","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9897","NSPA-10","SWH Neo Spa 10L","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","3.0000","5220.34","15661.02","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9898","NCLA-06V","SWH Neo Classic 06L","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","2.0000","3550.85","7101.70","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9899","NCLA-10V","SWH Neo Classic 10L","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1430","1","4.0000","3970.34","15881.36","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-14 22:10:32","2020");
INSERT INTO master_stock VALUES("9900","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-11","SALES","BY SALES (BILL NO: 67 )","1431","67","300.0000","325.42","97626.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-09-12 08:46:09","2020");
INSERT INTO master_stock VALUES("9901","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-11","SALES","BY SALES (BILL NO: 68 )","1432","68","200.0000","325.42","65084.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-09-12 08:45:44","2020");
INSERT INTO master_stock VALUES("9902","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-11","SALES","BY SALES (BILL NO: 67 )","1433","67","200.0000","325.42","65084.00","","CST00000054","NILADRI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2020-09-12 09:07:51","2020");
INSERT INTO master_stock VALUES("9903","BARQ-48","Ceiling Fan Baroque 1200mm","2020-09-11","SALES","BY SALES (BILL NO: 2 )","1434","2","1.0000","2190.68","2190.68","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","admin","::1","2020-09-12 11:28:22","2020");
INSERT INTO master_stock VALUES("9904","BARQ-48","Ceiling Fan Baroque 1200mm","2020-09-14","SALES","BY SALES (BILL NO: 2 )","1435","2","1.0000","100.00","100.00","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","ADMIN","::1","2020-09-14 12:54:47","2020");
INSERT INTO master_stock VALUES("9905","EMPR-48","Ceiling Fan Emperor 1200mm","2020-09-14","SALES","BY SALES (BILL NO: 2 )","1435","2","1.0000","200.00","200.00","","CST00000084","S.R.ENTERPRISE","","","3","MARC","DELETED","ADMIN","::1","2020-09-14 12:54:47","2020");
INSERT INTO master_stock VALUES("9906","BUL-16","Farrata Fan Bullet 400mm HS","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","3.0000","1398.31","4194.93","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9907","MXP-12","Exhaust Fan (LD) Max Plus 300mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","4.0000","932.21","3728.84","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9908","MXP-9","Exhaust Fan (LD) Max Plus 225mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","4.0000","788.14","3152.56","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9909","ARC-48","Ceiling Fan Arc 1200mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","41.0000","949.16","38915.56","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9910","BON-48","Ceiling Fan Bonita1200mm","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","4.0000","1118.65","4474.60","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9911","NSPA-10","SWH Neo Spa 10L","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","3.0000","4895.90","14687.70","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9912","NCLA-06V","SWH Neo Classic 06L","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","2.0000","3326.47","6652.94","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9913","NCLA-10V","SWH Neo Classic 10L","2020-09-11","SALES","BY SALES (BILL NO: 1 )","1436","1","4.0000","3720.82","14883.28","","CST00000084","S.R.ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-09-14 22:10:33","2020");
INSERT INTO master_stock VALUES("9914","BARQ-48","Ceiling Fan Baroque 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","2.0000","1855.00","3710.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9915","EMPR-48","Ceiling Fan Emperor 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","2.0000","3545.00","7090.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9916","ARC-48","Ceiling Fan Arc 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","152.0000","785.00","119320.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9917","BON-48","Ceiling Fan Bonita1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","60.0000","1000.00","60000.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9918","GLI-48","Ceiling Fan Glitz 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","12.0000","1515.00","18180.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9919","HIA-48","Ceiling Fan Hi Air400 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","100.0000","785.00","78500.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9920","JIV-48","Ceiling Fan Jive 1200mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","4.0000","1425.00","5700.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9921","MAXA-24","Ceiling Fan Max Air 600mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","4.0000","865.00","3460.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9922","AC-9","Exhaust Fan (HD) Air Changer 225mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","20.0000","940.00","18800.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9923","AC-12","Exhaust Fan (HD) Air Changer 300mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","4.0000","1130.00","4520.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9924","MXP-9","Exhaust Fan (LD) Max Plus 225mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","4.0000","710.00","2840.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9925","MXP-12","Exhaust Fan (LD) Max Plus 300mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","8.0000","840.00","6720.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9926","FAR-20","Farrata Fan Marc MF-01 500mm","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","16.0000","1969.00","31504.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9927","BUL-16","Farrata Fan Bullet 400mm HS","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","171","1","30.0000","1225.00","36750.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 01:53:51","");
INSERT INTO master_stock VALUES("9928","SORA-03V","IWH Sora 03L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","1.0000","1668.00","1668.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9929","NCLA-06V","SWH Neo Classic 06L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","20.0000","2997.00","59940.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9930","NCLA-10V","SWH Neo Classic 10L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","25.0000","3345.00","83625.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9931","NCLA-15V","SWH Neo Classic 15L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","3.0000","3569.00","10707.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9932","NSPA-10","SWH Neo Spa 10L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","24.0000","4343.00","104232.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9933","NSPA-15","SWH Neo Spa 15L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","6.0000","4644.00","27864.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9934","SOLT-06V","SWH Solitaire 06L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","45.0000","3354.00","150930.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9935","SOLT-10V","SWH Solitaire 10L","2020-07-31","PURCHASE","BY PURCHASE (BILL NO: 2 )","172","2","12.0000","3689.00","44268.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:04:55","");
INSERT INTO master_stock VALUES("9936","ARC-48","Ceiling Fan Arc 1200mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 3 )","173","3","36.0000","785.00","28260.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:10:38","");
INSERT INTO master_stock VALUES("9937","JET-48","Ceiling Fan Jet-400 1200mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 3 )","173","3","16.0000","790.00","12640.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:10:38","");
INSERT INTO master_stock VALUES("9938","FAR-20","Farrata Fan Marc MF-01 500mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 3 )","173","3","52.0000","1969.00","102388.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:10:38","");
INSERT INTO master_stock VALUES("9939","MW-12","Wall Fan MW26 300mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 4 )","174","4","13.0000","1230.00","15990.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:12:43","");
INSERT INTO master_stock VALUES("9940","MAXA-56","Ceiling Fan Maxair 1400mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 5 )","175","5","8.0000","970.00","7760.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:15:50","");
INSERT INTO master_stock VALUES("9941","MXP-12","Exhaust Fan (LD) Max Plus 300mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 5 )","175","5","8.0000","840.00","6720.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:15:50","");
INSERT INTO master_stock VALUES("9942","MW-12","Wall Fan MW26 300mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 5 )","175","5","5.0000","1230.00","6150.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:15:50","");
INSERT INTO master_stock VALUES("9943","MW-16","Wall Fan MW29 400mm","2020-08-31","PURCHASE","BY PURCHASE (BILL NO: 5 )","175","5","9.0000","1330.00","11970.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:15:50","");
INSERT INTO master_stock VALUES("9944","SOLT-10V","SWH Solitaire 10L","2020-09-15","PURCHASE","BY PURCHASE (BILL NO: 6 )","176","6","20.0000","3689.00","73780.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:17:35","");
INSERT INTO master_stock VALUES("9945","SORA-03V","IWH Sora 03L","2020-09-15","PURCHASE","BY PURCHASE (BILL NO: 6 )","176","6","8.0000","1668.00","13344.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-09-20 02:17:35","");
INSERT INTO master_stock VALUES("9946","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-21","SALES","BY SALES (BILL NO: 67 )","1437","67","2.0000","104.10","208.20","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:19:26","2020");
INSERT INTO master_stock VALUES("9947","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-21","SALES","BY SALES (BILL NO: 68 )","1438","68","2.0000","103.35","206.70","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:27:42","2020");
INSERT INTO master_stock VALUES("9948","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-09-21","SALES","BY SALES (BILL NO: 68 )","1438","68","1.0000","241.09","241.09","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:27:42","2020");
INSERT INTO master_stock VALUES("9949","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-09-21","SALES","BY SALES (BILL NO: 68 )","1438","68","3.0000","173.74","521.22","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:27:42","2020");
INSERT INTO master_stock VALUES("9950","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-21","SALES","BY SALES (BILL NO: 68 )","1438","68","3.0000","225.02","675.06","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:27:42","2020");
INSERT INTO master_stock VALUES("9951","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-21","SALES","BY SALES (BILL NO: 68 )","1438","68","1.0000","546.41","546.41","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:27:42","2020");
INSERT INTO master_stock VALUES("9952","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-21","SALES","BY SALES (BILL NO: 68 )","1438","68","11.0000","298.47","3283.17","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-22 11:27:42","2020");
INSERT INTO master_stock VALUES("9953","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 69 )","1439","69","3.0000","137.74","413.22","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 03:24:03","2020");
INSERT INTO master_stock VALUES("9954","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-23","SALES","BY SALES (BILL NO: 70 )","1440","70","4.0000","474.14","1896.56","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 03:28:12","2020");
INSERT INTO master_stock VALUES("9955","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-23","SALES","BY SALES (BILL NO: 70 )","1440","70","8.0000","237.07","1896.56","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 03:28:12","2020");
INSERT INTO master_stock VALUES("9956","466","Eye.Standard 1.5g MRP-12","2020-09-23","SALES","BY SALES (BILL NO: 70 )","1440","70","6.0000","227.59","1365.54","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 03:28:12","2020");
INSERT INTO master_stock VALUES("9957","412","Eye.Kajal 0.5g MRP 5","2020-09-23","SALES","BY SALES (BILL NO: 70 )","1440","70","6.0000","69.59","417.54","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 03:28:12","2020");
INSERT INTO master_stock VALUES("9958","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-09-23","SALES","BY SALES (BILL NO: 70 )","1440","70","2.0000","126.54","253.08","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 03:28:12","2020");
INSERT INTO master_stock VALUES("9959","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-23","SALES","BY SALES (BILL NO: 71 )","1441","71","250.0000","64.80","16200.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:10:58","2020");
INSERT INTO master_stock VALUES("9960","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-23","SALES","BY SALES (BILL NO: 72 )","1442","72","6.0000","474.14","2844.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-09-24 09:24:39","2020");
INSERT INTO master_stock VALUES("9961","412","Eye.Kajal 0.5g MRP 5","2020-09-23","SALES","BY SALES (BILL NO: 72 )","1442","72","30.0000","69.59","2087.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-09-24 09:24:39","2020");
INSERT INTO master_stock VALUES("9962","466","Eye.Standard 1.5g MRP-12","2020-09-23","SALES","BY SALES (BILL NO: 72 )","1442","72","15.0000","227.59","3413.85","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-09-24 09:24:39","2020");
INSERT INTO master_stock VALUES("9963","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-23","SALES","BY SALES (BILL NO: 72 )","1442","72","43.0000","104.10","4476.30","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-09-24 09:24:39","2020");
INSERT INTO master_stock VALUES("9964","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","27.0000","27.03","729.81","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9965","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","12.0000","68.16","817.92","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9966","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","24.0000","90.92","2182.08","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9967","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","12.0000","93.76","1125.12","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9968","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","10.0000","241.09","2410.90","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9969","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","20.0000","103.35","2067.00","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9970","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","6.0000","172.19","1033.14","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9971","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","1.0000","275.54","275.54","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9972","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","2.0000","183.71","367.42","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9973","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-09-23","SALES","BY SALES (BILL NO: 73 )","1443","73","2.0000","401.81","803.62","Nail Glitter Tray 35 - 06 Pcs. , Lipstick Tray - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:21:37","2020");
INSERT INTO master_stock VALUES("9974","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-09-23","SALES","BY SALES (BILL NO: 74 )","1444","74","18.0000","90.92","1636.56","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:31:36","2020");
INSERT INTO master_stock VALUES("9975","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 74 )","1444","74","6.0000","137.74","826.44","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:31:36","2020");
INSERT INTO master_stock VALUES("9976","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 74 )","1444","74","6.0000","137.74","826.44","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:31:36","2020");
INSERT INTO master_stock VALUES("9977","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-09-23","SALES","BY SALES (BILL NO: 74 )","1444","74","6.0000","93.76","562.56","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:31:36","2020");
INSERT INTO master_stock VALUES("9978","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-23","SALES","BY SALES (BILL NO: 74 )","1444","74","1.0000","516.57","516.57","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:31:36","2020");
INSERT INTO master_stock VALUES("9979","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-23","SALES","BY SALES (BILL NO: 74 )","1444","74","1.0000","774.91","774.91","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:31:36","2020");
INSERT INTO master_stock VALUES("9980","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-23","SALES","BY SALES (BILL NO: 75 )","1445","75","100.0000","64.80","6480.00","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:33:29","2020");
INSERT INTO master_stock VALUES("9981","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-23","SALES","BY SALES (BILL NO: 76 )","1446","76","20.0000","104.10","2082.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 05:41:38","2020");
INSERT INTO master_stock VALUES("9982","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-23","SALES","BY SALES (BILL NO: 77 )","1447","77","6.0000","103.35","620.10","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:02:30","2020");
INSERT INTO master_stock VALUES("9983","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 77 )","1447","77","6.0000","137.74","826.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:02:30","2020");
INSERT INTO master_stock VALUES("9984","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 77 )","1447","77","9.0000","137.74","1239.66","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:02:30","2020");
INSERT INTO master_stock VALUES("9985","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-23","SALES","BY SALES (BILL NO: 77 )","1447","77","3.0000","774.91","2324.73","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:02:30","2020");
INSERT INTO master_stock VALUES("9986","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-23","SALES","BY SALES (BILL NO: 77 )","1447","77","3.0000","546.41","1639.23","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:02:30","2020");
INSERT INTO master_stock VALUES("9987","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-23","SALES","BY SALES (BILL NO: 77 )","1447","77","12.0000","225.02","2700.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:02:30","2020");
INSERT INTO master_stock VALUES("9988","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-23","SALES","BY SALES (BILL NO: 78 )","1448","78","14.0000","104.10","1457.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:20:07","2020");
INSERT INTO master_stock VALUES("9989","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-09-23","SALES","BY SALES (BILL NO: 78 )","1448","78","25.0000","94.83","2370.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:20:07","2020");
INSERT INTO master_stock VALUES("9990","412","Eye.Kajal 0.5g MRP 5","2020-09-23","SALES","BY SALES (BILL NO: 78 )","1448","78","15.0000","69.59","1043.85","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:20:07","2020");
INSERT INTO master_stock VALUES("9991","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","6.0000","103.35","620.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9992","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","4.0000","137.74","550.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9993","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","10.0000","137.74","1377.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9994","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","6.0000","137.74","826.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9995","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","6.0000","225.02","1350.12","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9996","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","9.0000","223.84","2014.56","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9997","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","2.0000","546.41","1092.82","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9998","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","3.0000","172.19","516.57","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("9999","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","4.0000","160.73","642.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("10000","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-23","SALES","BY SALES (BILL NO: 79 )","1449","79","2.0000","225.02","450.04","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 07:25:46","2020");
INSERT INTO master_stock VALUES("10001","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-23","SALES","BY SALES (BILL NO: 72 )","1450","72","43.0000","104.10","4476.30","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:24:40","2020");
INSERT INTO master_stock VALUES("10002","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-23","SALES","BY SALES (BILL NO: 80 )","1451","80","6.0000","474.14","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:51:54","2020");
INSERT INTO master_stock VALUES("10003","412","Eye.Kajal 0.5g MRP 5","2020-09-23","SALES","BY SALES (BILL NO: 80 )","1451","80","30.0000","69.59","2087.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:51:54","2020");
INSERT INTO master_stock VALUES("10004","466","Eye.Standard 1.5g MRP-12","2020-09-23","SALES","BY SALES (BILL NO: 80 )","1451","80","15.0000","227.59","3413.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:51:54","2020");
INSERT INTO master_stock VALUES("10005","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-09-23","SALES","BY SALES (BILL NO: 81 )","1452","81","12.0000","160.73","1928.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:55:37","2020");
INSERT INTO master_stock VALUES("10006","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-23","SALES","BY SALES (BILL NO: 81 )","1452","81","5.0000","774.91","3874.55","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:55:37","2020");
INSERT INTO master_stock VALUES("10007","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-23","SALES","BY SALES (BILL NO: 81 )","1452","81","3.0000","516.57","1549.71","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:55:37","2020");
INSERT INTO master_stock VALUES("10008","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-09-23","SALES","BY SALES (BILL NO: 81 )","1452","81","6.0000","173.74","1042.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:55:37","2020");
INSERT INTO master_stock VALUES("10009","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-09-23","SALES","BY SALES (BILL NO: 81 )","1452","81","4.0000","514.32","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 09:55:37","2020");
INSERT INTO master_stock VALUES("10010","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-23","SALES","BY SALES (BILL NO: 82 )","1453","82","5.0000","474.14","2370.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:03:00","2020");
INSERT INTO master_stock VALUES("10011","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-09-23","SALES","BY SALES (BILL NO: 82 )","1453","82","22.0000","126.54","2783.88","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:03:00","2020");
INSERT INTO master_stock VALUES("10012","412","Eye.Kajal 0.5g MRP 5","2020-09-23","SALES","BY SALES (BILL NO: 82 )","1453","82","30.0000","69.59","2087.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:03:00","2020");
INSERT INTO master_stock VALUES("10013","466","Eye.Standard 1.5g MRP-12","2020-09-23","SALES","BY SALES (BILL NO: 82 )","1453","82","6.0000","227.59","1365.54","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:03:00","2020");
INSERT INTO master_stock VALUES("10014","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-23","SALES","BY SALES (BILL NO: 82 )","1453","82","3.0000","104.10","312.30","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:03:00","2020");
INSERT INTO master_stock VALUES("10015","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-23","SALES","BY SALES (BILL NO: 82 )","1453","82","6.0000","237.07","1422.42","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:03:00","2020");
INSERT INTO master_stock VALUES("10016","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","6.0000","246.53","1479.18","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10017","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","12.0000","103.35","1240.20","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10018","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","4.0000","546.41","2185.64","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10019","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","5.0000","225.02","1125.10","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10020","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","30.0000","223.84","6715.20","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10021","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","7.0000","298.47","2089.29","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10022","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-09-23","SALES","BY SALES (BILL NO: 83 )","1454","83","6.0000","69.49","416.94","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-24 10:09:19","2020");
INSERT INTO master_stock VALUES("10023","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-24","SALES","BY SALES (BILL NO: 84 )","1455","84","12.0000","64.80","777.60","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:53:02","2020");
INSERT INTO master_stock VALUES("10024","412","Eye.Kajal 0.5g MRP 5","2020-09-24","SALES","BY SALES (BILL NO: 85 )","1456","85","100.0000","69.59","6959.00","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:56:33","2020");
INSERT INTO master_stock VALUES("10025","466","Eye.Standard 1.5g MRP-12","2020-09-24","SALES","BY SALES (BILL NO: 85 )","1456","85","5.0000","227.59","1137.95","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:56:33","2020");
INSERT INTO master_stock VALUES("10026","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-24","SALES","BY SALES (BILL NO: 85 )","1456","85","6.0000","104.10","624.60","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:56:33","2020");
INSERT INTO master_stock VALUES("10027","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-24","SALES","BY SALES (BILL NO: 85 )","1456","85","4.0000","474.14","1896.56","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:56:33","2020");
INSERT INTO master_stock VALUES("10028","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-24","SALES","BY SALES (BILL NO: 85 )","1456","85","9.0000","237.07","2133.63","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:56:33","2020");
INSERT INTO master_stock VALUES("10029","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-09-24","SALES","BY SALES (BILL NO: 86 )","1457","86","2.0000","321.45","642.90","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:59:51","2020");
INSERT INTO master_stock VALUES("10030","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-09-24","SALES","BY SALES (BILL NO: 86 )","1457","86","3.0000","114.81","344.43","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:59:51","2020");
INSERT INTO master_stock VALUES("10031","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-09-24","SALES","BY SALES (BILL NO: 86 )","1457","86","1.0000","191.53","191.53","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:59:51","2020");
INSERT INTO master_stock VALUES("10032","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-09-24","SALES","BY SALES (BILL NO: 86 )","1457","86","2.0000","183.66","367.32","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:59:51","2020");
INSERT INTO master_stock VALUES("10033","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-09-24","SALES","BY SALES (BILL NO: 86 )","1457","86","3.0000","267.88","803.64","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-25 03:59:51","2020");
INSERT INTO master_stock VALUES("10034","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5083 )","177","5083","12.0000","118.10","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:13:17","");
INSERT INTO master_stock VALUES("10035","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5083 )","177","5083","96.0000","97.15","9326.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:13:17","");
INSERT INTO master_stock VALUES("10036","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5083 )","177","5083","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:13:17","");
INSERT INTO master_stock VALUES("10037","412","Eye.Kajal 0.5g MRP 5","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5083 )","177","5083","800.0000","64.95","51960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:13:17","");
INSERT INTO master_stock VALUES("10038","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5083 )","177","5083","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:13:17","");
INSERT INTO master_stock VALUES("10039","466","Eye.Standard 1.5g MRP-12","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5083 )","177","5083","200.0000","212.40","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:13:17","");
INSERT INTO master_stock VALUES("10040","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5084 )","178","5084","750.0000","61.65","46237.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:15:25","");
INSERT INTO master_stock VALUES("10041","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5084 )","178","5084","240.0000","61.65","14796.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:15:25","");
INSERT INTO master_stock VALUES("10042","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10043","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10044","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10045","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10046","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10047","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","80.0000","24.35","1948.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10048","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","48.0000","64.85","3112.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10049","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","161.0000","86.50","13926.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10050","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","240.0000","33.40","8016.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10051","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-09-10","PURCHASE","BY PURCHASE (BILL NO: 5085 )","179","5085","78.0000","89.20","6957.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 04:25:57","");
INSERT INTO master_stock VALUES("10052","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-26","SALES","BY SALES (BILL NO: 87 )","1458","87","6.0000","546.41","3278.46","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:49:11","2020");
INSERT INTO master_stock VALUES("10053","412","Eye.Kajal 0.5g MRP 5","2020-09-26","SALES","BY SALES (BILL NO: 88 )","1459","88","10.0000","69.59","695.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:56:48","2020");
INSERT INTO master_stock VALUES("10054","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-26","SALES","BY SALES (BILL NO: 88 )","1459","88","10.0000","474.14","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:56:48","2020");
INSERT INTO master_stock VALUES("10055","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10056","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","4.0000","183.71","734.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10057","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","10.0000","173.74","1737.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10058","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10059","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10060","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","3.0000","546.41","1639.23","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10061","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-26","SALES","BY SALES (BILL NO: 89 )","1460","89","24.0000","223.84","5372.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 05:59:51","2020");
INSERT INTO master_stock VALUES("10062","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-26","SALES","BY SALES (BILL NO: 90 )","1461","90","6.0000","103.35","620.10","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 06:15:43","2020");
INSERT INTO master_stock VALUES("10063","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-26","SALES","BY SALES (BILL NO: 90 )","1461","90","6.0000","225.02","1350.12","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 06:15:43","2020");
INSERT INTO master_stock VALUES("10064","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-09-26","SALES","BY SALES (BILL NO: 90 )","1461","90","4.0000","183.71","734.84","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-27 06:15:43","2020");
INSERT INTO master_stock VALUES("10065","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-28","SALES","BY SALES (BILL NO: 91 )","1462","91","50.0000","64.80","3240.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-09-29 11:10:47","2020");
INSERT INTO master_stock VALUES("10066","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5086 )","180","5086","96.0000","97.15","9326.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:18:41","");
INSERT INTO master_stock VALUES("10067","830","Daz.Subanithra Power Stick MRP-180","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5087 )","181","5087","180.0000","61.65","11097.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:20:26","");
INSERT INTO master_stock VALUES("10068","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10069","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10070","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","9.0000","208.90","1880.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10071","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","12.0000","723.20","8678.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10072","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10073","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","336.0000","210.00","70560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10074","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-25","PURCHASE","BY PURCHASE (BILL NO: 5088 )","182","5088","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 06:23:13","");
INSERT INTO master_stock VALUES("10075","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 92 )","1463","92","30.0000","225.02","6750.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 07:32:57","2020");
INSERT INTO master_stock VALUES("10076","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 93 )","1464","93","7.0000","225.02","1575.14","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 07:33:56","2020");
INSERT INTO master_stock VALUES("10077","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","2020-09-30","SALES","BY SALES (BILL NO: 94 )","1465","94","1.0000","275.54","275.54","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 07:37:05","2020");
INSERT INTO master_stock VALUES("10078","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-09-30","SALES","BY SALES (BILL NO: 94 )","1465","94","2.0000","183.71","367.42","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 07:37:05","2020");
INSERT INTO master_stock VALUES("10079","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 94 )","1465","94","9.0000","225.02","2025.18","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 07:37:05","2020");
INSERT INTO master_stock VALUES("10080","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 95 )","1466","95","3.0000","104.10","312.30","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 07:38:09","2020");
INSERT INTO master_stock VALUES("10081","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 96 )","1467","96","35.0000","94.83","3319.05","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:01:05","2020");
INSERT INTO master_stock VALUES("10082","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-09-30","SALES","BY SALES (BILL NO: 97 )","1468","97","2.0000","270.29","540.58","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:03:08","2020");
INSERT INTO master_stock VALUES("10083","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 97 )","1468","97","4.0000","257.16","1028.64","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:03:08","2020");
INSERT INTO master_stock VALUES("10084","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 97 )","1468","97","13.0000","225.02","2925.26","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:03:08","2020");
INSERT INTO master_stock VALUES("10085","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 97 )","1468","97","2.0000","583.44","1166.88","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:03:08","2020");
INSERT INTO master_stock VALUES("10086","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 98 )","1469","98","24.0000","225.02","5400.48","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:03:51","2020");
INSERT INTO master_stock VALUES("10087","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 99 )","1470","99","15.0000","227.59","3413.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:15:07","2020");
INSERT INTO master_stock VALUES("10088","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 99 )","1470","99","30.0000","69.59","2087.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:15:07","2020");
INSERT INTO master_stock VALUES("10089","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 100 )","1471","100","7.0000","583.44","4084.08","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:16:03","2020");
INSERT INTO master_stock VALUES("10090","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 100 )","1471","100","10.0000","223.84","2238.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 08:16:03","2020");
INSERT INTO master_stock VALUES("10091","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 101 )","1472","101","10.0000","227.59","2275.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:05:01","2020");
INSERT INTO master_stock VALUES("10092","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 101 )","1472","101","10.0000","237.07","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:05:01","2020");
INSERT INTO master_stock VALUES("10093","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 101 )","1472","101","20.0000","69.59","1391.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:05:01","2020");
INSERT INTO master_stock VALUES("10094","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 101 )","1472","101","35.0000","94.83","3319.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:05:01","2020");
INSERT INTO master_stock VALUES("10095","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","3.0000","774.91","2324.73","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10096","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","52.0000","223.84","11639.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10097","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","4.0000","298.47","1193.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10098","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","18.0000","225.02","4050.36","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10099","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","20.0000","137.74","2754.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10100","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","5.0000","583.44","2917.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10101","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","10.0000","208.46","2084.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10102","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","2.0000","173.74","347.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10103","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","12.0000","103.35","1240.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10104","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 102 )","1473","102","20.0000","137.74","2754.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:08:14","2020");
INSERT INTO master_stock VALUES("10105","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 103 )","1474","103","16.0000","474.14","7586.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:38:52","2020");
INSERT INTO master_stock VALUES("10106","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 103 )","1474","103","80.0000","69.59","5567.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:38:52","2020");
INSERT INTO master_stock VALUES("10107","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 104 )","1475","104","50.0000","64.80","3240.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:39:16","2020");
INSERT INTO master_stock VALUES("10108","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","9.0000","546.41","4917.69","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10109","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","33.0000","137.74","4545.42","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10110","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","25.0000","103.35","2583.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10111","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","2.0000","774.91","1549.82","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10112","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","3.0000","516.57","1549.71","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10113","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","40.0000","137.74","5509.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10114","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","12.0000","206.64","2479.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10115","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-09-30","SALES","BY SALES (BILL NO: 105 )","1476","105","27.0000","192.87","5207.49","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:44:30","2020");
INSERT INTO master_stock VALUES("10116","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-09-30","SALES","BY SALES (BILL NO: 106 )","1477","106","3.0000","120.54","361.62","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:46:08","2020");
INSERT INTO master_stock VALUES("10117","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","2020-09-30","SALES","BY SALES (BILL NO: 106 )","1477","106","8.0000","173.74","1389.92","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:46:08","2020");
INSERT INTO master_stock VALUES("10118","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 106 )","1477","106","56.0000","223.84","12535.04","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:46:08","2020");
INSERT INTO master_stock VALUES("10119","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 106 )","1477","106","69.0000","225.02","15526.38","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-01 09:46:08","2020");
INSERT INTO master_stock VALUES("10120","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-10-01","SALES","BY SALES (BILL NO: 107 )","1478","107","4.0000","82.00","328.00","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 02:01:02","2020");
INSERT INTO master_stock VALUES("10121","466","Eye.Standard 1.5g MRP-12","2020-10-01","SALES","BY SALES (BILL NO: 107 )","1478","107","2.0000","227.59","455.18","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 02:01:02","2020");
INSERT INTO master_stock VALUES("10122","412","Eye.Kajal 0.5g MRP 5","2020-10-01","SALES","BY SALES (BILL NO: 107 )","1478","107","10.0000","69.59","695.90","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 02:01:02","2020");
INSERT INTO master_stock VALUES("10123","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-01","SALES","BY SALES (BILL NO: 107 )","1478","107","6.0000","104.10","624.60","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 02:01:02","2020");
INSERT INTO master_stock VALUES("10124","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-01","SALES","BY SALES (BILL NO: 107 )","1478","107","3.0000","474.14","1422.42","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 02:01:02","2020");
INSERT INTO master_stock VALUES("10125","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-01","SALES","BY SALES (BILL NO: 107 )","1478","107","4.0000","237.07","948.28","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 02:01:02","2020");
INSERT INTO master_stock VALUES("10126","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","4.0000","69.49","277.96","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10127","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","5.0000","172.19","860.95","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10128","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","6.0000","137.74","826.44","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10129","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","6.0000","103.35","620.10","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10130","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","3.0000","137.74","413.22","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10131","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","4.0000","137.74","550.96","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10132","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","2.0000","257.16","514.32","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10133","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","8.0000","225.02","1800.16","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10134","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","3.0000","160.73","482.19","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10135","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","1.0000","514.32","514.32","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10136","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","4.0000","284.11","1136.44","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10137","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","10.0000","298.47","2984.70","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10138","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1479","108","6.0000","104.11","624.66","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10139","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1480","107","4.0000","82.00","328.00","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:03:45","2020");
INSERT INTO master_stock VALUES("10140","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1480","107","2.0000","227.59","455.18","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:03:45","2020");
INSERT INTO master_stock VALUES("10141","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1480","107","10.0000","69.59","695.90","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:03:45","2020");
INSERT INTO master_stock VALUES("10142","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1480","107","6.0000","104.10","624.60","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:03:45","2020");
INSERT INTO master_stock VALUES("10143","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1480","107","3.0000","474.14","1422.42","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:03:45","2020");
INSERT INTO master_stock VALUES("10144","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1480","107","4.0000","237.07","948.28","","CST00000087","S.J.TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-04 06:03:45","2020");
INSERT INTO master_stock VALUES("10145","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 109 )","1481","109","4.0000","69.59","278.36","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:16:37","2020");
INSERT INTO master_stock VALUES("10146","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 109 )","1481","109","4.0000","227.59","910.36","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:16:37","2020");
INSERT INTO master_stock VALUES("10147","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-30","SALES","BY SALES (BILL NO: 110 )","1482","110","2.0000","298.47","596.94","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:17:52","2020");
INSERT INTO master_stock VALUES("10148","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 110 )","1482","110","23.0000","225.02","5175.46","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:17:52","2020");
INSERT INTO master_stock VALUES("10149","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 111 )","1483","111","2.0000","104.10","208.20","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:28:31","2020");
INSERT INTO master_stock VALUES("10150","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 111 )","1483","111","3.0000","227.59","682.77","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:28:31","2020");
INSERT INTO master_stock VALUES("10151","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 111 )","1483","111","3.0000","474.14","1422.42","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:28:31","2020");
INSERT INTO master_stock VALUES("10152","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 111 )","1483","111","3.0000","237.07","711.21","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:28:31","2020");
INSERT INTO master_stock VALUES("10153","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","3.0000","774.91","2324.73","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10154","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","3.0000","225.02","675.06","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10155","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","3.0000","208.46","625.38","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10156","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","1.0000","516.57","516.57","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10157","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","5.0000","103.35","516.75","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10158","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","2.0000","583.44","1166.88","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10159","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","5.0000","241.09","1205.45","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10160","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 112 )","1484","112","50.0000","223.84","11192.00","shade Card Lipstick 100 - 03 Pcs & NailGlitter - 04 Pcs","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 02:39:58","2020");
INSERT INTO master_stock VALUES("10161","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 113 )","1485","113","4.0000","237.07","948.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:18:55","2020");
INSERT INTO master_stock VALUES("10162","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","3.0000","516.57","1549.71","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10163","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","8.0000","298.47","2387.76","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10164","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","3.0000","137.74","413.22","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10165","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","2.0000","257.16","514.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10166","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","4.0000","270.29","1081.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10167","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","5.0000","214.30","1071.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10168","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","3.0000","774.91","2324.73","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10169","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","23.0000","522.36","12014.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10170","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","4.0000","241.09","964.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10171","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","2.0000","514.32","1028.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10172","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","8.0000","183.66","1469.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10173","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","1.0000","321.45","321.45","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10174","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","4.0000","160.73","642.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10175","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","6.0000","114.81","688.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10176","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-09-30","SALES","BY SALES (BILL NO: 114 )","1486","114","5.0000","191.53","957.65","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 03:23:22","2020");
INSERT INTO master_stock VALUES("10177","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","7.0000","178.75","1251.25","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10178","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","7.0000","300.00","2100.00","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10179","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","40.0000","150.00","6000.00","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10180","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","2.0000","85.30","170.60","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10181","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","6.0000","278.55","1671.30","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10182","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","6.0000","171.40","1028.40","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10183","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","4.0000","257.15","1028.60","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10184","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5089 )","183","5089","4.0000","171.40","685.60","","","","SUP00000003","BLUE ICE CORPORATION","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 04:12:12","");
INSERT INTO master_stock VALUES("10185","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 115 )","1487","115","2.0000","104.10","208.20","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 04:57:53","2020");
INSERT INTO master_stock VALUES("10186","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 115 )","1487","115","6.0000","227.59","1365.54","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 04:57:53","2020");
INSERT INTO master_stock VALUES("10187","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 115 )","1487","115","5.0000","474.14","2370.70","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 04:57:53","2020");
INSERT INTO master_stock VALUES("10188","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","1.0000","774.91","774.91","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10189","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","6.0000","137.74","826.44","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10190","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","2.0000","583.44","1166.88","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10191","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","37.0000","225.02","8325.74","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10192","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","20.0000","298.47","5969.40","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10193","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","1.0000","192.87","192.87","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10194","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","3.0000","514.32","1542.96","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10195","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-30","SALES","BY SALES (BILL NO: 116 )","1488","116","3.0000","516.57","1549.71","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:22:21","2020");
INSERT INTO master_stock VALUES("10196","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 117 )","1489","117","2.0000","237.07","474.14","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:23:03","2020");
INSERT INTO master_stock VALUES("10197","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 118 )","1490","118","1.0000","774.91","774.91","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:24:40","2020");
INSERT INTO master_stock VALUES("10198","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-30","SALES","BY SALES (BILL NO: 118 )","1490","118","2.0000","516.57","1033.14","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:24:40","2020");
INSERT INTO master_stock VALUES("10199","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 118 )","1490","118","22.0000","223.84","4924.48","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:24:40","2020");
INSERT INTO master_stock VALUES("10200","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 118 )","1490","118","2.0000","583.44","1166.88","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:24:40","2020");
INSERT INTO master_stock VALUES("10201","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 118 )","1490","118","4.0000","137.74","550.96","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:24:40","2020");
INSERT INTO master_stock VALUES("10202","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-09-30","SALES","BY SALES (BILL NO: 118 )","1490","118","3.0000","114.81","344.43","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:24:40","2020");
INSERT INTO master_stock VALUES("10203","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 119 )","1491","119","100.0000","64.80","6480.00","","CST00000086","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:25:36","2020");
INSERT INTO master_stock VALUES("10204","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-09-30","SALES","BY SALES (BILL NO: 120 )","1492","120","6.0000","93.76","562.56","","CST00000086","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:26:58","2020");
INSERT INTO master_stock VALUES("10205","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-09-30","SALES","BY SALES (BILL NO: 120 )","1492","120","12.0000","68.16","817.92","","CST00000086","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:26:58","2020");
INSERT INTO master_stock VALUES("10206","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-09-30","SALES","BY SALES (BILL NO: 120 )","1492","120","6.0000","90.92","545.52","","CST00000086","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:26:58","2020");
INSERT INTO master_stock VALUES("10207","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-09-30","SALES","BY SALES (BILL NO: 120 )","1492","120","12.0000","68.16","817.92","","CST00000086","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 05:26:58","2020");
INSERT INTO master_stock VALUES("10208","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 121 )","1493","121","31.0000","225.02","6975.62","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 06:30:43","2020");
INSERT INTO master_stock VALUES("10209","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-01","SALES","BY SALES (BILL NO: 122 )","1494","122","35.0000","225.02","7875.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-02 07:13:28","2020");
INSERT INTO master_stock VALUES("10210","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 122 )","1495","122","35.0000","225.02","7875.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-02 07:13:28","2020");
INSERT INTO master_stock VALUES("10211","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 123 )","1496","123","50.0000","64.80","3240.00","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:08:49","2020");
INSERT INTO master_stock VALUES("10212","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-09-30","SALES","BY SALES (BILL NO: 124 )","1497","124","12.0000","90.92","1091.04","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:10:35","2020");
INSERT INTO master_stock VALUES("10213","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-09-30","SALES","BY SALES (BILL NO: 124 )","1497","124","60.0000","36.38","2182.80","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:10:35","2020");
INSERT INTO master_stock VALUES("10214","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 125 )","1498","125","12.0000","223.84","2686.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:12:39","2020");
INSERT INTO master_stock VALUES("10215","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 125 )","1498","125","6.0000","225.02","1350.12","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:12:39","2020");
INSERT INTO master_stock VALUES("10216","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-09-30","SALES","BY SALES (BILL NO: 126 )","1499","126","50.0000","64.80","3240.00","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:13:17","2020");
INSERT INTO master_stock VALUES("10217","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 127 )","1500","127","6.0000","137.74","826.44","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:15:58","2020");
INSERT INTO master_stock VALUES("10218","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-09-30","SALES","BY SALES (BILL NO: 127 )","1500","127","6.0000","93.76","562.56","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:15:58","2020");
INSERT INTO master_stock VALUES("10219","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-09-30","SALES","BY SALES (BILL NO: 127 )","1500","127","12.0000","36.38","436.56","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:15:58","2020");
INSERT INTO master_stock VALUES("10220","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-09-30","SALES","BY SALES (BILL NO: 127 )","1500","127","12.0000","27.03","324.36","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:15:58","2020");
INSERT INTO master_stock VALUES("10221","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-09-30","SALES","BY SALES (BILL NO: 127 )","1500","127","12.0000","90.92","1091.04","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:15:58","2020");
INSERT INTO master_stock VALUES("10222","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 127 )","1500","127","6.0000","137.74","826.44","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:15:58","2020");
INSERT INTO master_stock VALUES("10223","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-09-30","SALES","BY SALES (BILL NO: 128 )","1501","128","6.0000","160.73","964.38","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:17:17","2020");
INSERT INTO master_stock VALUES("10224","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 129 )","1502","129","72.0000","104.10","7495.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:20:22","2020");
INSERT INTO master_stock VALUES("10225","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 129 )","1502","129","35.0000","69.59","2435.65","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:20:22","2020");
INSERT INTO master_stock VALUES("10226","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 129 )","1502","129","14.0000","474.14","6637.96","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:20:22","2020");
INSERT INTO master_stock VALUES("10227","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 129 )","1502","129","12.0000","227.59","2731.08","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:20:22","2020");
INSERT INTO master_stock VALUES("10228","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 130 )","1503","130","2.0000","237.07","474.14","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:22:28","2020");
INSERT INTO master_stock VALUES("10229","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-09-30","SALES","BY SALES (BILL NO: 130 )","1503","130","5.0000","82.00","410.00","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:22:28","2020");
INSERT INTO master_stock VALUES("10230","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 130 )","1503","130","30.0000","94.83","2844.90","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:22:28","2020");
INSERT INTO master_stock VALUES("10231","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","2.0000","514.32","1028.64","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10232","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","2.0000","516.57","1033.14","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10233","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","3.0000","137.74","413.22","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10234","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","4.0000","69.49","277.96","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10235","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","4.0000","137.74","550.96","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10236","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","2.0000","774.91","1549.82","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10237","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","3.0000","103.35","310.05","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10238","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","SALES","BY SALES (BILL NO: 131 )","1504","131","45.0000","225.02","10125.90","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-03 02:25:15","2020");
INSERT INTO master_stock VALUES("10239","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1505","107","4.0000","82.00","328.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:03:46","2020");
INSERT INTO master_stock VALUES("10240","466","Eye.Standard 1.5g MRP-12","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1505","107","2.0000","227.59","455.18","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:03:46","2020");
INSERT INTO master_stock VALUES("10241","412","Eye.Kajal 0.5g MRP 5","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1505","107","10.0000","69.59","695.90","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:03:46","2020");
INSERT INTO master_stock VALUES("10242","240","Eye.Kumkum 5g Single Colour MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1505","107","6.0000","104.10","624.60","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:03:46","2020");
INSERT INTO master_stock VALUES("10243","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1505","107","3.0000","474.14","1422.42","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:03:46","2020");
INSERT INTO master_stock VALUES("10244","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-09-30","SALES","BY SALES (BILL NO: 107 )","1505","107","4.0000","237.07","948.28","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:03:46","2020");
INSERT INTO master_stock VALUES("10245","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","4.0000","69.49","277.96","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10246","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","5.0000","172.19","860.95","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10247","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","6.0000","137.74","826.44","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10248","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","3.0000","137.74","413.22","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10249","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","4.0000","137.74","550.96","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10250","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","2.0000","257.16","514.32","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10251","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","8.0000","225.02","1800.16","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10252","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","3.0000","160.73","482.19","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10253","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","1.0000","514.32","514.32","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10254","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","2.0000","284.11","568.22","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10255","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","10.0000","298.47","2984.70","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10256","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","6.0000","104.11","624.66","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10257","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","SALES","BY SALES (BILL NO: 108 )","1506","108","6.0000","103.35","620.10","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-04 06:17:24","2020");
INSERT INTO master_stock VALUES("10258","SORA-03V","IWH Sora 03L","2020-10-06","SALES","BY SALES (BILL NO: 2 )","1507","2","1.0000","2153.39","2153.39","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","DELETED","ADMIN","::1","2020-10-06 22:48:11","2020");
INSERT INTO master_stock VALUES("10259","NCLA-06V","SWH Neo Classic 06L","2020-10-06","SALES","BY SALES (BILL NO: 2 )","1508","2","3.0000","3350.20","10050.60","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-10-07 00:27:56","2020");
INSERT INTO master_stock VALUES("10260","SORA-03V","IWH Sora 03L","2020-10-06","SALES","BY SALES (BILL NO: 2 )","1508","2","4.0000","1866.43","7465.72","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-10-07 00:27:56","2020");
INSERT INTO master_stock VALUES("10261","NSPA-10","SWH Neo Spa 10L","2020-10-06","SALES","BY SALES (BILL NO: 2 )","1508","2","7.0000","4888.64","34220.48","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-10-07 00:27:56","2020");
INSERT INTO master_stock VALUES("10262","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-08","SALES","BY SALES (BILL NO: 132 )","1509","132","3.0000","64.80","194.40","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:07:36","2020");
INSERT INTO master_stock VALUES("10263","830","Daz.Subanithra Power Stick MRP-180","2020-10-08","SALES","BY SALES (BILL NO: 132 )","1509","132","4.0000","64.80","259.20","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:07:36","2020");
INSERT INTO master_stock VALUES("10264","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-10-08","SALES","BY SALES (BILL NO: 133 )","1510","133","48.0000","90.92","4364.16","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:09:15","2020");
INSERT INTO master_stock VALUES("10265","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-10-08","SALES","BY SALES (BILL NO: 133 )","1510","133","12.0000","68.16","817.92","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:09:15","2020");
INSERT INTO master_stock VALUES("10266","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-10-08","SALES","BY SALES (BILL NO: 133 )","1510","133","24.0000","36.38","873.12","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:09:15","2020");
INSERT INTO master_stock VALUES("10267","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-10-08","SALES","BY SALES (BILL NO: 133 )","1510","133","12.0000","41.25","495.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:09:15","2020");
INSERT INTO master_stock VALUES("10268","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-10-08","SALES","BY SALES (BILL NO: 133 )","1510","133","12.0000","27.03","324.36","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 02:09:15","2020");
INSERT INTO master_stock VALUES("10269","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-08","SALES","BY SALES (BILL NO: 134 )","1511","134","2.0000","160.73","321.46","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 07:45:11","2020");
INSERT INTO master_stock VALUES("10270","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-08","SALES","BY SALES (BILL NO: 134 )","1511","134","6.0000","225.02","1350.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 07:45:11","2020");
INSERT INTO master_stock VALUES("10271","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-08","SALES","BY SALES (BILL NO: 134 )","1511","134","1.0000","257.16","257.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 07:45:11","2020");
INSERT INTO master_stock VALUES("10272","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-10-08","SALES","BY SALES (BILL NO: 134 )","1511","134","4.0000","214.30","857.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 07:45:11","2020");
INSERT INTO master_stock VALUES("10273","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-10-08","SALES","BY SALES (BILL NO: 134 )","1511","134","2.0000","270.29","540.58","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-09 07:45:11","2020");
INSERT INTO master_stock VALUES("10274","412","Eye.Kajal 0.5g MRP 5","2020-10-09","SALES","BY SALES (BILL NO: 135 )","1512","135","10.0000","69.59","695.90","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:43:52","2020");
INSERT INTO master_stock VALUES("10275","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","2.0000","516.57","1033.14","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10276","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","12.0000","137.74","1652.88","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10277","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","8.0000","160.73","1285.84","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10278","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","4.0000","330.61","1322.44","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10279","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","3.0000","225.02","675.06","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10280","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","1.0000","774.91","774.91","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10281","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-09","SALES","BY SALES (BILL NO: 136 )","1513","136","31.0000","225.02","6975.62","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 06:50:40","2020");
INSERT INTO master_stock VALUES("10282","466","Eye.Standard 1.5g MRP-12","2020-10-09","SALES","BY SALES (BILL NO: 137 )","1514","137","4.0000","227.59","910.36","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:06:07","2020");
INSERT INTO master_stock VALUES("10283","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","3.0000","137.74","413.22","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10284","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","24.0000","225.02","5400.48","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10285","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","2.0000","225.02","450.04","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10286","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","6.0000","137.74","826.44","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10287","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","4.0000","160.73","642.92","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10288","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","6.0000","103.35","620.10","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10289","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-09","SALES","BY SALES (BILL NO: 138 )","1515","138","6.0000","208.46","1250.76","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:08:34","2020");
INSERT INTO master_stock VALUES("10290","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-09","SALES","BY SALES (BILL NO: 139 )","1516","139","3.0000","474.14","1422.42","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:15:18","2020");
INSERT INTO master_stock VALUES("10291","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","12.0000","137.74","1652.88","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10292","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","24.0000","206.64","4959.36","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10293","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","1.0000","514.32","514.32","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10294","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","3.0000","225.02","675.06","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10295","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","2.0000","298.47","596.94","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10296","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","4.0000","330.61","1322.44","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10297","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-09","SALES","BY SALES (BILL NO: 140 )","1517","140","4.0000","160.73","642.92","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:19:29","2020");
INSERT INTO master_stock VALUES("10298","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-09","SALES","BY SALES (BILL NO: 141 )","1518","141","75.0000","225.02","16876.50","Nail Glitter Trey 30 - 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:22:53","2020");
INSERT INTO master_stock VALUES("10299","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-09","SALES","BY SALES (BILL NO: 141 )","1518","141","2.0000","137.74","275.48","Nail Glitter Trey 30 - 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:22:53","2020");
INSERT INTO master_stock VALUES("10300","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-10-09","SALES","BY SALES (BILL NO: 141 )","1518","141","12.0000","137.74","1652.88","Nail Glitter Trey 30 - 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:22:53","2020");
INSERT INTO master_stock VALUES("10301","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-09","SALES","BY SALES (BILL NO: 141 )","1518","141","3.0000","516.57","1549.71","Nail Glitter Trey 30 - 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:22:53","2020");
INSERT INTO master_stock VALUES("10302","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-09","SALES","BY SALES (BILL NO: 141 )","1518","141","4.0000","257.16","1028.64","Nail Glitter Trey 30 - 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:22:53","2020");
INSERT INTO master_stock VALUES("10303","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-09","SALES","BY SALES (BILL NO: 141 )","1518","141","4.0000","160.73","642.92","Nail Glitter Trey 30 - 06 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 07:22:53","2020");
INSERT INTO master_stock VALUES("10304","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-10","SALES","BY SALES (BILL NO: 142 )","1519","142","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:22:52","2020");
INSERT INTO master_stock VALUES("10305","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-10","SALES","BY SALES (BILL NO: 143 )","1520","143","3.0000","208.46","625.38","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:24:34","2020");
INSERT INTO master_stock VALUES("10306","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-10-10","SALES","BY SALES (BILL NO: 143 )","1520","143","1.0000","774.91","774.91","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:24:34","2020");
INSERT INTO master_stock VALUES("10307","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-10-10","SALES","BY SALES (BILL NO: 143 )","1520","143","6.0000","183.66","1101.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:24:34","2020");
INSERT INTO master_stock VALUES("10308","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-10-10","SALES","BY SALES (BILL NO: 143 )","1520","143","5.0000","321.45","1607.25","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:24:34","2020");
INSERT INTO master_stock VALUES("10309","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-10","SALES","BY SALES (BILL NO: 144 )","1521","144","5.0000","126.54","632.70","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:25:05","2020");
INSERT INTO master_stock VALUES("10310","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-10","SALES","BY SALES (BILL NO: 145 )","1522","145","6.0000","64.80","388.80","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:25:41","2020");
INSERT INTO master_stock VALUES("10311","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-10","SALES","BY SALES (BILL NO: 146 )","1523","146","2.0000","103.35","206.70","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:28:56","2020");
INSERT INTO master_stock VALUES("10312","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-10","SALES","BY SALES (BILL NO: 146 )","1523","146","1.0000","267.88","267.88","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:28:56","2020");
INSERT INTO master_stock VALUES("10313","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-10","SALES","BY SALES (BILL NO: 146 )","1523","146","2.0000","257.16","514.32","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:28:56","2020");
INSERT INTO master_stock VALUES("10314","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-10","SALES","BY SALES (BILL NO: 146 )","1523","146","2.0000","160.73","321.46","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:28:56","2020");
INSERT INTO master_stock VALUES("10315","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-10","SALES","BY SALES (BILL NO: 146 )","1523","146","2.0000","172.19","344.38","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:28:56","2020");
INSERT INTO master_stock VALUES("10316","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-10-10","SALES","BY SALES (BILL NO: 146 )","1523","146","2.0000","68.16","136.32","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-10 23:28:56","2020");
INSERT INTO master_stock VALUES("10317","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-11","SALES","BY SALES (BILL NO: 147 )","1524","147","6.0000","137.74","826.44","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-11 23:49:04","2020");
INSERT INTO master_stock VALUES("10318","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2020-10-11","SALES","BY SALES (BILL NO: 147 )","1524","147","5.0000","137.74","688.70","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-11 23:49:04","2020");
INSERT INTO master_stock VALUES("10319","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-11","SALES","BY SALES (BILL NO: 147 )","1524","147","4.0000","583.44","2333.76","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-11 23:49:04","2020");
INSERT INTO master_stock VALUES("10320","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-11","SALES","BY SALES (BILL NO: 147 )","1524","147","4.0000","257.16","1028.64","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-11 23:49:04","2020");
INSERT INTO master_stock VALUES("10321","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-11","SALES","BY SALES (BILL NO: 148 )","1525","148","2.0000","583.44","1166.88","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-12 03:32:06","2020");
INSERT INTO master_stock VALUES("10322","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-10-11","SALES","BY SALES (BILL NO: 148 )","1525","148","2.0000","284.11","568.22","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-12 03:32:06","2020");
INSERT INTO master_stock VALUES("10323","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-11","SALES","BY SALES (BILL NO: 148 )","1525","148","3.0000","267.88","803.64","","CST00000071","KINKAR BHATTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-12 03:32:06","2020");
INSERT INTO master_stock VALUES("10324","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5090 )","184","5090","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:18:30","");
INSERT INTO master_stock VALUES("10325","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5090 )","184","5090","170.0000","106.20","18054.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:18:30","");
INSERT INTO master_stock VALUES("10326","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5091 )","185","5091","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:24:14","");
INSERT INTO master_stock VALUES("10327","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5091 )","185","5091","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:24:14","");
INSERT INTO master_stock VALUES("10328","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5091 )","185","5091","72.0000","208.90","15040.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:24:14","");
INSERT INTO master_stock VALUES("10329","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5091 )","185","5091","16.0000","375.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:24:14","");
INSERT INTO master_stock VALUES("10330","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5091 )","185","5091","480.0000","210.00","100800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:24:14","");
INSERT INTO master_stock VALUES("10331","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 5091 )","185","5091","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-13 00:24:14","");
INSERT INTO master_stock VALUES("10332","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-13","SALES","BY SALES (BILL NO: 149 )","1526","149","41.0000","225.02","9225.82","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 01:47:29","2020");
INSERT INTO master_stock VALUES("10333","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-10-13","SALES","BY SALES (BILL NO: 149 )","1526","149","14.0000","223.84","3133.76","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 01:47:29","2020");
INSERT INTO master_stock VALUES("10334","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-13","SALES","BY SALES (BILL NO: 150 )","1527","150","1.0000","104.10","104.10","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 01:49:17","2020");
INSERT INTO master_stock VALUES("10335","466","Eye.Standard 1.5g MRP-12","2020-10-13","SALES","BY SALES (BILL NO: 150 )","1527","150","1.0000","227.59","227.59","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 01:49:17","2020");
INSERT INTO master_stock VALUES("10336","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-13","SALES","BY SALES (BILL NO: 151 )","1528","151","2.0000","474.14","948.28","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:25:11","2020");
INSERT INTO master_stock VALUES("10337","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","3.0000","257.16","771.48","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10338","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","29.0000","225.02","6525.58","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10339","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","3.0000","258.29","774.87","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10340","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","4.0000","103.35","413.40","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10341","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","2.0000","208.46","416.92","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10342","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","2.0000","241.09","482.18","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10343","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","4.0000","160.73","642.92","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10344","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","1.0000","431.43","431.43","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10345","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-10-13","SALES","BY SALES (BILL NO: 152 )","1529","152","3.0000","246.53","739.59","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 03:32:38","2020");
INSERT INTO master_stock VALUES("10346","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5092 )","186","5092","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:32:02","");
INSERT INTO master_stock VALUES("10347","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5092 )","186","5092","96.0000","221.25","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:32:03","");
INSERT INTO master_stock VALUES("10348","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5093 )","187","5093","300.0000","61.65","18495.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:34:11","");
INSERT INTO master_stock VALUES("10349","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10350","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10351","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10352","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","12.0000","723.20","8678.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10353","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","18.0000","278.55","5013.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10354","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","3.0000","642.80","1928.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10355","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","18.0000","348.20","6267.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10356","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10357","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10358","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10359","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","12.0000","803.50","9642.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10360","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","120.0000","128.55","15426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10361","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","408.0000","210.00","85680.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10362","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","9.0000","540.00","4860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10363","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10364","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","6.0000","540.00","3240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10365","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","160.0000","24.35","3896.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10366","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","48.0000","64.85","3112.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10367","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-10-09","PURCHASE","BY PURCHASE (BILL NO: 5094 )","188","5094","72.0000","86.50","6228.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-14 10:42:40","");
INSERT INTO master_stock VALUES("10368","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-14","SALES","BY SALES (BILL NO: 153 )","1530","153","1.0000","105.64","105.64","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:21:15","2020");
INSERT INTO master_stock VALUES("10369","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 153 )","1530","153","3.0000","477.27","1431.81","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:21:15","2020");
INSERT INTO master_stock VALUES("10370","412","Eye.Kajal 0.5g MRP 5","2020-10-14","SALES","BY SALES (BILL NO: 153 )","1530","153","6.0000","69.59","417.54","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:21:15","2020");
INSERT INTO master_stock VALUES("10371","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","1.0000","215.72","215.72","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10372","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","1.0000","226.50","226.50","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10373","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","1.0000","582.44","582.44","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10374","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","2.0000","332.82","665.64","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10375","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","2.0000","258.86","517.72","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10376","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","2.0000","69.49","138.98","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10377","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","5.0000","138.67","693.35","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10378","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","2.0000","161.79","323.58","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10379","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","4.0000","300.46","1201.84","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10380","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-10-14","SALES","BY SALES (BILL NO: 154 )","1531","154","2.0000","104.11","208.22","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:24:49","2020");
INSERT INTO master_stock VALUES("10381","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 155 )","1532","155","3.0000","520.03","1560.09","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:26:00","2020");
INSERT INTO master_stock VALUES("10382","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-14","SALES","BY SALES (BILL NO: 156 )","1533","156","6.0000","120.54","723.24","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:29:55","2020");
INSERT INTO master_stock VALUES("10383","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 156 )","1533","156","3.0000","866.72","2600.16","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:29:55","2020");
INSERT INTO master_stock VALUES("10384","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 156 )","1533","156","2.0000","520.03","1040.06","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:29:55","2020");
INSERT INTO master_stock VALUES("10385","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-14","SALES","BY SALES (BILL NO: 156 )","1533","156","1.0000","582.44","582.44","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:29:55","2020");
INSERT INTO master_stock VALUES("10386","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-14","SALES","BY SALES (BILL NO: 156 )","1533","156","1.0000","693.37","693.37","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:29:55","2020");
INSERT INTO master_stock VALUES("10387","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-14","SALES","BY SALES (BILL NO: 156 )","1533","156","10.0000","300.46","3004.60","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:29:55","2020");
INSERT INTO master_stock VALUES("10388","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-14","SALES","BY SALES (BILL NO: 157 )","1534","157","6.0000","238.64","1431.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:31:01","2020");
INSERT INTO master_stock VALUES("10389","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 158 )","1535","158","6.0000","866.72","5200.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:32:51","2020");
INSERT INTO master_stock VALUES("10390","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-14","SALES","BY SALES (BILL NO: 158 )","1535","158","6.0000","693.37","4160.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:32:51","2020");
INSERT INTO master_stock VALUES("10391","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-14","SALES","BY SALES (BILL NO: 158 )","1535","158","2.0000","173.34","346.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:32:51","2020");
INSERT INTO master_stock VALUES("10392","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-14","SALES","BY SALES (BILL NO: 158 )","1535","158","8.0000","208.46","1667.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:32:51","2020");
INSERT INTO master_stock VALUES("10393","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 158 )","1535","158","6.0000","520.03","3120.18","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:32:51","2020");
INSERT INTO master_stock VALUES("10394","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 159 )","1536","159","1.0000","477.27","477.27","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:34:08","2020");
INSERT INTO master_stock VALUES("10395","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-14","SALES","BY SALES (BILL NO: 160 )","1537","160","4.0000","173.34","693.36","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:35:31","2020");
INSERT INTO master_stock VALUES("10396","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 160 )","1537","160","4.0000","583.44","2333.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:35:31","2020");
INSERT INTO master_stock VALUES("10397","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 160 )","1537","160","2.0000","866.72","1733.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:35:31","2020");
INSERT INTO master_stock VALUES("10398","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-14","SALES","BY SALES (BILL NO: 160 )","1537","160","2.0000","226.50","453.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:35:31","2020");
INSERT INTO master_stock VALUES("10399","830","Daz.Subanithra Power Stick MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 161 )","1538","161","18.0000","64.80","1166.40","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:42:12","2020");
INSERT INTO master_stock VALUES("10400","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-14","SALES","BY SALES (BILL NO: 162 )","1539","162","4.0000","161.79","647.16","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 02:42:50","2020");
INSERT INTO master_stock VALUES("10401","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-14","SALES","BY SALES (BILL NO: 163 )","1540","163","4.0000","105.64","422.56","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:10:00","2020");
INSERT INTO master_stock VALUES("10402","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-14","SALES","BY SALES (BILL NO: 163 )","1540","163","12.0000","238.64","2863.68","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:10:00","2020");
INSERT INTO master_stock VALUES("10403","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 163 )","1540","163","6.0000","477.27","2863.62","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:10:00","2020");
INSERT INTO master_stock VALUES("10404","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","1.0000","780.05","780.05","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10405","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","2.0000","582.44","1164.88","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10406","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","6.0000","161.79","970.74","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10407","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","5.0000","440.68","2203.40","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10408","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","4.0000","404.47","1617.88","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10409","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","1.0000","269.65","269.65","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10410","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","5.0000","300.46","1502.30","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10411","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-14","SALES","BY SALES (BILL NO: 164 )","1541","164","16.0000","226.50","3624.00","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 05:13:00","2020");
INSERT INTO master_stock VALUES("10412","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 165 )","1542","165","12.0000","477.27","5727.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:14:57","2020");
INSERT INTO master_stock VALUES("10413","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-14","SALES","BY SALES (BILL NO: 165 )","1542","165","27.0000","105.64","2852.28","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:14:57","2020");
INSERT INTO master_stock VALUES("10414","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-14","SALES","BY SALES (BILL NO: 166 )","1543","166","52.0000","226.50","11778.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:16:46","2020");
INSERT INTO master_stock VALUES("10415","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 166 )","1543","166","12.0000","520.03","6240.36","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:16:46","2020");
INSERT INTO master_stock VALUES("10416","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-14","SALES","BY SALES (BILL NO: 166 )","1543","166","6.0000","208.46","1250.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:16:46","2020");
INSERT INTO master_stock VALUES("10417","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 167 )","1544","167","5.0000","477.27","2386.35","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:18:37","2020");
INSERT INTO master_stock VALUES("10418","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-14","SALES","BY SALES (BILL NO: 167 )","1544","167","6.0000","127.27","763.62","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:18:37","2020");
INSERT INTO master_stock VALUES("10419","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-14","SALES","BY SALES (BILL NO: 167 )","1544","167","10.0000","238.64","2386.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:18:37","2020");
INSERT INTO master_stock VALUES("10420","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","14.0000","300.46","4206.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10421","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","5.0000","269.65","1348.25","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10422","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","6.0000","121.34","728.04","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10423","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","6.0000","138.67","832.02","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10424","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","6.0000","154.08","924.48","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10425","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","6.0000","583.44","3500.64","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10426","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-14","SALES","BY SALES (BILL NO: 168 )","1545","168","12.0000","226.50","2718.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:28:09","2020");
INSERT INTO master_stock VALUES("10427","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-14","SALES","BY SALES (BILL NO: 169 )","1546","169","6.0000","238.64","1431.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:29:07","2020");
INSERT INTO master_stock VALUES("10428","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","4.0000","404.47","1617.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10429","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","8.0000","246.53","1972.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10430","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","4.0000","246.53","986.12","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10431","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","4.0000","154.08","616.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10432","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","2.0000","138.67","277.34","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10433","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","3.0000","270.29","810.87","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10434","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","4.0000","215.72","862.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10435","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","3.0000","431.43","1294.29","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10436","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","6.0000","400.62","2403.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10437","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","1.0000","517.72","517.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10438","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 170 )","1547","170","2.0000","583.44","1166.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:33:37","2020");
INSERT INTO master_stock VALUES("10439","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-14","SALES","BY SALES (BILL NO: 171 )","1548","171","6.0000","238.64","1431.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:35:10","2020");
INSERT INTO master_stock VALUES("10440","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-14","SALES","BY SALES (BILL NO: 171 )","1548","171","3.0000","127.27","381.81","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:35:10","2020");
INSERT INTO master_stock VALUES("10441","830","Daz.Subanithra Power Stick MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 172 )","1549","172","6.0000","64.80","388.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:36:16","2020");
INSERT INTO master_stock VALUES("10442","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","3.0000","583.44","1750.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10443","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","5.0000","138.67","693.35","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10444","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","5.0000","208.46","1042.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10445","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","1.0000","866.72","866.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10446","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","1.0000","520.03","520.03","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10447","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","10.0000","104.01","1040.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10448","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","4.0000","404.47","1617.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10449","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","5.0000","517.72","2588.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10450","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","5.0000","242.68","1213.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10451","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","4.0000","215.72","862.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10452","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","3.0000","270.29","810.87","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10453","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10454","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-14","SALES","BY SALES (BILL NO: 173 )","1550","173","5.0000","121.34","606.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:39:41","2020");
INSERT INTO master_stock VALUES("10455","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-14","SALES","BY SALES (BILL NO: 174 )","1551","174","4.0000","477.27","1909.08","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:42:21","2020");
INSERT INTO master_stock VALUES("10456","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-14","SALES","BY SALES (BILL NO: 174 )","1551","174","6.0000","238.64","1431.84","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:42:21","2020");
INSERT INTO master_stock VALUES("10457","466","Eye.Standard 1.5g MRP-12","2020-10-14","SALES","BY SALES (BILL NO: 174 )","1551","174","2.0000","229.09","458.18","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:42:21","2020");
INSERT INTO master_stock VALUES("10458","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-14","SALES","BY SALES (BILL NO: 174 )","1551","174","12.0000","127.27","1527.24","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:42:21","2020");
INSERT INTO master_stock VALUES("10459","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 175 )","1552","175","50.0000","64.80","3240.00","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:43:20","2020");
INSERT INTO master_stock VALUES("10460","830","Daz.Subanithra Power Stick MRP-180","2020-10-14","SALES","BY SALES (BILL NO: 175 )","1552","175","7.0000","64.80","453.60","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:43:20","2020");
INSERT INTO master_stock VALUES("10461","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-14","SALES","BY SALES (BILL NO: 176 )","1553","176","4.0000","404.47","1617.88","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:45:02","2020");
INSERT INTO master_stock VALUES("10462","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-10-14","SALES","BY SALES (BILL NO: 176 )","1553","176","3.0000","431.43","1294.29","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:45:02","2020");
INSERT INTO master_stock VALUES("10463","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-10-14","SALES","BY SALES (BILL NO: 176 )","1553","176","6.0000","225.35","1352.10","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-15 06:45:02","2020");
INSERT INTO master_stock VALUES("10464","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-15","SALES","BY SALES (BILL NO: 177 )","1554","177","2.0000","477.27","954.54","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-10-16 00:52:29","2020");
INSERT INTO master_stock VALUES("10465","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-15","SALES","BY SALES (BILL NO: 178 )","1555","178","10.0000","138.67","1386.70","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:51:08","2020");
INSERT INTO master_stock VALUES("10466","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-10-15","SALES","BY SALES (BILL NO: 178 )","1555","178","5.0000","121.34","606.70","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:51:08","2020");
INSERT INTO master_stock VALUES("10467","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-15","SALES","BY SALES (BILL NO: 178 )","1555","178","5.0000","121.34","606.70","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:51:08","2020");
INSERT INTO master_stock VALUES("10468","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-15","SALES","BY SALES (BILL NO: 178 )","1555","178","4.0000","104.01","416.04","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:51:08","2020");
INSERT INTO master_stock VALUES("10469","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-15","SALES","BY SALES (BILL NO: 177 )","1556","177","2.0000","477.27","954.54","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:52:29","2020");
INSERT INTO master_stock VALUES("10470","412","Eye.Kajal 0.5g MRP 5","2020-10-15","SALES","BY SALES (BILL NO: 177 )","1556","177","4.0000","69.59","278.36","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:52:29","2020");
INSERT INTO master_stock VALUES("10471","466","Eye.Standard 1.5g MRP-12","2020-10-15","SALES","BY SALES (BILL NO: 177 )","1556","177","4.0000","229.09","916.36","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-16 00:52:29","2020");
INSERT INTO master_stock VALUES("10472","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-18","SALES","BY SALES (BILL NO: 179 )","1557","179","5.0000","161.79","808.95","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:01:06","2020");
INSERT INTO master_stock VALUES("10473","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-18","SALES","BY SALES (BILL NO: 179 )","1557","179","4.0000","226.50","906.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:01:06","2020");
INSERT INTO master_stock VALUES("10474","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-18","SALES","BY SALES (BILL NO: 179 )","1557","179","4.0000","258.86","1035.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:01:06","2020");
INSERT INTO master_stock VALUES("10475","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-18","SALES","BY SALES (BILL NO: 179 )","1557","179","6.0000","121.34","728.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:01:06","2020");
INSERT INTO master_stock VALUES("10476","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-18","SALES","BY SALES (BILL NO: 180 )","1558","180","1.0000","477.27","477.27","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:06:32","2020");
INSERT INTO master_stock VALUES("10477","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-18","SALES","BY SALES (BILL NO: 180 )","1558","180","2.0000","238.64","477.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:06:32","2020");
INSERT INTO master_stock VALUES("10478","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-18","SALES","BY SALES (BILL NO: 181 )","1559","181","2.0000","477.27","954.54","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:30:18","2020");
INSERT INTO master_stock VALUES("10479","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-18","SALES","BY SALES (BILL NO: 182 )","1560","182","6.0000","138.67","832.02","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:43:03","2020");
INSERT INTO master_stock VALUES("10480","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-18","SALES","BY SALES (BILL NO: 182 )","1560","182","6.0000","138.67","832.02","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:43:03","2020");
INSERT INTO master_stock VALUES("10481","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-18","SALES","BY SALES (BILL NO: 182 )","1560","182","6.0000","121.34","728.04","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:43:03","2020");
INSERT INTO master_stock VALUES("10482","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-18","SALES","BY SALES (BILL NO: 182 )","1560","182","6.0000","258.86","1553.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:43:03","2020");
INSERT INTO master_stock VALUES("10483","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-18","SALES","BY SALES (BILL NO: 182 )","1560","182","10.0000","583.44","5834.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-19 08:43:03","2020");
INSERT INTO master_stock VALUES("10484","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-10-19","SALES","BY SALES (BILL NO: 183 )","1561","183","6.0000","431.44","2588.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-20 09:39:01","2020");
INSERT INTO master_stock VALUES("10485","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-10-19","SALES","BY SALES (BILL NO: 183 )","1561","183","5.0000","246.54","1232.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-20 09:39:01","2020");
INSERT INTO master_stock VALUES("10486","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-10-19","SALES","BY SALES (BILL NO: 183 )","1561","183","6.0000","400.62","2403.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-20 09:39:01","2020");
INSERT INTO master_stock VALUES("10487","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-10-19","SALES","BY SALES (BILL NO: 183 )","1561","183","8.0000","225.35","1802.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-20 09:39:01","2020");
INSERT INTO master_stock VALUES("10488","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-19","SALES","BY SALES (BILL NO: 183 )","1561","183","2.0000","242.68","485.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-10-20 09:39:01","2020");
INSERT INTO master_stock VALUES("10489","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5095 )","189","5095","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-03 22:54:54","");
INSERT INTO master_stock VALUES("10490","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5095 )","189","5095","240.0000","97.15","23316.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-03 22:54:54","");
INSERT INTO master_stock VALUES("10491","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5095 )","189","5095","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-03 22:54:54","");
INSERT INTO master_stock VALUES("10492","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10493","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10494","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10495","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","20.0000","171.45","3429.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10496","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","15.0000","278.55","4178.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10497","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","16.0000","375.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10498","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10499","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","6.0000","150.00","900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10500","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10501","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10502","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","12.0000","540.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10503","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","190","5096","96.0000","77.05","7396.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10504","830","Daz.Subanithra Power Stick MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 184 )","1562","184","36.0000","64.80","2332.80","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 05:45:19","2020");
INSERT INTO master_stock VALUES("10505","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-10-31","SALES","BY SALES (BILL NO: 185 )","1563","185","24.0000","92.45","2218.80","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 05:47:03","2020");
INSERT INTO master_stock VALUES("10506","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-10-31","SALES","BY SALES (BILL NO: 185 )","1563","185","120.0000","37.75","4530.00","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 05:47:03","2020");
INSERT INTO master_stock VALUES("10507","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 186 )","1564","186","5.0000","477.27","2386.35","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 05:57:14","2020");
INSERT INTO master_stock VALUES("10508","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 187 )","1565","187","5.0000","520.03","2600.15","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:01:03","2020");
INSERT INTO master_stock VALUES("10509","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 187 )","1565","187","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:01:03","2020");
INSERT INTO master_stock VALUES("10510","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 187 )","1565","187","6.0000","138.67","832.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:01:03","2020");
INSERT INTO master_stock VALUES("10511","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-31","SALES","BY SALES (BILL NO: 187 )","1565","187","6.0000","121.34","728.04","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:01:03","2020");
INSERT INTO master_stock VALUES("10512","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-31","SALES","BY SALES (BILL NO: 187 )","1565","187","4.0000","300.46","1201.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:01:03","2020");
INSERT INTO master_stock VALUES("10513","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-31","SALES","BY SALES (BILL NO: 188 )","1566","188","24.0000","105.64","2535.36","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:14:07","2020");
INSERT INTO master_stock VALUES("10514","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-31","SALES","BY SALES (BILL NO: 189 )","1567","189","50.0000","226.50","11325.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:17:08","2020");
INSERT INTO master_stock VALUES("10515","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-31","SALES","BY SALES (BILL NO: 189 )","1567","189","6.0000","161.79","970.74","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:17:08","2020");
INSERT INTO master_stock VALUES("10516","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 189 )","1567","189","6.0000","194.15","1164.90","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:17:08","2020");
INSERT INTO master_stock VALUES("10517","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-10-31","SALES","BY SALES (BILL NO: 189 )","1567","189","12.0000","104.11","1249.32","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:17:08","2020");
INSERT INTO master_stock VALUES("10518","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 190 )","1568","190","50.0000","64.80","3240.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:21:10","2020");
INSERT INTO master_stock VALUES("10519","830","Daz.Subanithra Power Stick MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 190 )","1568","190","36.0000","64.80","2332.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:21:10","2020");
INSERT INTO master_stock VALUES("10520","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-10-31","SALES","BY SALES (BILL NO: 190 )","1568","190","10.0000","64.80","648.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:21:10","2020");
INSERT INTO master_stock VALUES("10521","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-10-31","SALES","BY SALES (BILL NO: 191 )","1569","191","30.0000","37.75","1132.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:22:32","2020");
INSERT INTO master_stock VALUES("10522","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-10-31","SALES","BY SALES (BILL NO: 191 )","1569","191","24.0000","92.45","2218.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:22:32","2020");
INSERT INTO master_stock VALUES("10523","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-10-31","SALES","BY SALES (BILL NO: 191 )","1569","191","12.0000","69.34","832.08","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:22:32","2020");
INSERT INTO master_stock VALUES("10524","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 192 )","1570","192","10.0000","477.27","4772.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:23:47","2020");
INSERT INTO master_stock VALUES("10525","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 193 )","1571","193","5.0000","583.44","2917.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:28:35","2020");
INSERT INTO master_stock VALUES("10526","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 193 )","1571","193","10.0000","866.72","8667.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:28:35","2020");
INSERT INTO master_stock VALUES("10527","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 193 )","1571","193","5.0000","520.03","2600.15","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:28:35","2020");
INSERT INTO master_stock VALUES("10528","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-31","SALES","BY SALES (BILL NO: 193 )","1571","193","6.0000","161.79","970.74","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:28:35","2020");
INSERT INTO master_stock VALUES("10529","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-31","SALES","BY SALES (BILL NO: 193 )","1571","193","2.0000","258.86","517.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:28:35","2020");
INSERT INTO master_stock VALUES("10530","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","6.0000","866.72","5200.32","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10531","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","6.0000","208.46","1250.76","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10532","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","10.0000","258.86","2588.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10533","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","2.0000","161.79","323.58","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10534","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","2.0000","194.15","388.30","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10535","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","6.0000","173.34","1040.04","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10536","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","6.0000","138.67","832.02","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10537","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","6.0000","121.34","728.04","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10538","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","1.0000","300.46","300.46","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10539","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-31","SALES","BY SALES (BILL NO: 194 )","1572","194","7.0000","226.50","1585.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:57:50","2020");
INSERT INTO master_stock VALUES("10540","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 195 )","1573","195","9.0000","477.27","4295.43","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:59:36","2020");
INSERT INTO master_stock VALUES("10541","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-10-31","SALES","BY SALES (BILL NO: 195 )","1573","195","20.0000","114.55","2291.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:59:36","2020");
INSERT INTO master_stock VALUES("10542","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-10-31","SALES","BY SALES (BILL NO: 195 )","1573","195","30.0000","95.45","2863.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 06:59:36","2020");
INSERT INTO master_stock VALUES("10543","466","Eye.Standard 1.5g MRP-12","2020-10-31","SALES","BY SALES (BILL NO: 196 )","1574","196","6.0000","229.09","1374.54","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:06:13","2020");
INSERT INTO master_stock VALUES("10544","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-10-31","SALES","BY SALES (BILL NO: 196 )","1574","196","12.0000","82.00","984.00","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:06:13","2020");
INSERT INTO master_stock VALUES("10545","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-31","SALES","BY SALES (BILL NO: 196 )","1574","196","4.0000","238.64","954.56","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:06:13","2020");
INSERT INTO master_stock VALUES("10546","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-10-31","SALES","BY SALES (BILL NO: 196 )","1574","196","3.0000","127.27","381.81","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:06:13","2020");
INSERT INTO master_stock VALUES("10547","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","2.0000","300.46","600.92","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10548","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","2.0000","520.03","1040.06","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10549","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","6.0000","258.86","1553.16","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10550","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","3.0000","226.50","679.50","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10551","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","2.0000","161.79","323.58","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10552","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","4.0000","194.15","776.60","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10553","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","6.0000","121.34","728.04","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10554","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","6.0000","138.67","832.02","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10555","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","2.0000","173.34","346.68","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10556","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-10-31","SALES","BY SALES (BILL NO: 197 )","1575","197","6.0000","69.49","416.94","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:09:47","2020");
INSERT INTO master_stock VALUES("10557","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-31","SALES","BY SALES (BILL NO: 198 )","1576","198","6.0000","269.65","1617.90","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:20:21","2020");
INSERT INTO master_stock VALUES("10558","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-31","SALES","BY SALES (BILL NO: 198 )","1576","198","1.0000","161.79","161.79","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:20:21","2020");
INSERT INTO master_stock VALUES("10559","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 198 )","1576","198","3.0000","194.15","582.45","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:20:21","2020");
INSERT INTO master_stock VALUES("10560","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-31","SALES","BY SALES (BILL NO: 198 )","1576","198","1.0000","693.37","693.37","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:20:21","2020");
INSERT INTO master_stock VALUES("10561","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 199 )","1577","199","100.0000","64.80","6480.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:22:12","2020");
INSERT INTO master_stock VALUES("10562","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-10-31","SALES","BY SALES (BILL NO: 200 )","1578","200","2.0000","226.50","453.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:29:54","2020");
INSERT INTO master_stock VALUES("10563","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 200 )","1578","200","4.0000","258.86","1035.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:29:54","2020");
INSERT INTO master_stock VALUES("10564","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-31","SALES","BY SALES (BILL NO: 200 )","1578","200","3.0000","582.44","1747.32","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:29:54","2020");
INSERT INTO master_stock VALUES("10565","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 200 )","1578","200","6.0000","866.72","5200.32","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:29:54","2020");
INSERT INTO master_stock VALUES("10566","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 200 )","1578","200","6.0000","520.03","3120.18","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:29:54","2020");
INSERT INTO master_stock VALUES("10567","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 201 )","1579","201","100.0000","64.80","6480.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:37:17","2020");
INSERT INTO master_stock VALUES("10568","830","Daz.Subanithra Power Stick MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 201 )","1579","201","12.0000","64.80","777.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:37:17","2020");
INSERT INTO master_stock VALUES("10569","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-10-31","SALES","BY SALES (BILL NO: 201 )","1579","201","12.0000","64.80","777.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:37:17","2020");
INSERT INTO master_stock VALUES("10570","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-10-31","SALES","BY SALES (BILL NO: 202 )","1580","202","17.0000","49.56","842.52","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:38:35","2020");
INSERT INTO master_stock VALUES("10571","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-10-31","SALES","BY SALES (BILL NO: 202 )","1580","202","12.0000","92.45","1109.40","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:38:35","2020");
INSERT INTO master_stock VALUES("10572","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-10-31","SALES","BY SALES (BILL NO: 202 )","1580","202","12.0000","69.34","832.08","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 07:38:35","2020");
INSERT INTO master_stock VALUES("10573","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","184.90","369.80","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10574","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","154.08","308.16","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10575","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","6.0000","121.34","728.04","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10576","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","242.68","485.36","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10577","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","4.0000","104.01","416.04","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10578","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","4.0000","866.72","3466.88","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10579","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","226.50","453.00","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10580","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","208.46","416.92","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10581","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","583.44","1166.88","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10582","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","693.37","1386.74","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10583","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","404.47","808.94","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10584","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","2.0000","270.29","540.58","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10585","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-31","SALES","BY SALES (BILL NO: 203 )","1581","203","1.0000","582.44","582.44","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:06","2020");
INSERT INTO master_stock VALUES("10586","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 204 )","1582","204","1.0000","477.27","477.27","","CST00000069","PANDA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:08:57","2020");
INSERT INTO master_stock VALUES("10587","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-31","SALES","BY SALES (BILL NO: 205 )","1583","205","50.0000","105.64","5282.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:19:54","2020");
INSERT INTO master_stock VALUES("10588","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","8.0000","258.86","2070.88","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10589","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","16.0000","104.01","1664.16","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10590","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","5.0000","582.44","2912.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10591","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","10.0000","258.86","2588.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10592","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","24.0000","138.67","3328.08","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10593","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","6.0000","173.34","1040.04","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10594","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","18.0000","226.50","4077.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10595","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-10-31","SALES","BY SALES (BILL NO: 206 )","1584","206","48.0000","83.95","4029.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:22:25","2020");
INSERT INTO master_stock VALUES("10596","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","2.0000","693.37","1386.74","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10597","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","6.0000","520.03","3120.18","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10598","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","7.0000","332.82","2329.74","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10599","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","7.0000","194.15","1359.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10600","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","15.0000","225.35","3380.25","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10601","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","3.0000","582.44","1747.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10602","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","6.0000","866.72","5200.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10603","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-31","SALES","BY SALES (BILL NO: 207 )","1585","207","8.0000","258.86","2070.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:32:19","2020");
INSERT INTO master_stock VALUES("10604","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 208 )","1586","208","8.0000","477.27","3818.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:33:23","2020");
INSERT INTO master_stock VALUES("10605","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 209 )","1587","209","5.0000","242.68","1213.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:58:19","2020");
INSERT INTO master_stock VALUES("10606","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-31","SALES","BY SALES (BILL NO: 209 )","1587","209","5.0000","583.44","2917.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:58:19","2020");
INSERT INTO master_stock VALUES("10607","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-31","SALES","BY SALES (BILL NO: 209 )","1587","209","2.0000","582.44","1164.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 08:58:19","2020");
INSERT INTO master_stock VALUES("10608","240","Eye.Kumkum 5g Single Colour MRP 10","2020-10-31","SALES","BY SALES (BILL NO: 210 )","1588","210","2.0000","105.64","211.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:18:01","2020");
INSERT INTO master_stock VALUES("10609","412","Eye.Kajal 0.5g MRP 5","2020-10-31","SALES","BY SALES (BILL NO: 210 )","1588","210","2.0000","69.59","139.18","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:18:01","2020");
INSERT INTO master_stock VALUES("10610","466","Eye.Standard 1.5g MRP-12","2020-10-31","SALES","BY SALES (BILL NO: 210 )","1588","210","2.0000","229.09","458.18","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:18:01","2020");
INSERT INTO master_stock VALUES("10611","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 210 )","1588","210","1.0000","477.27","477.27","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:18:01","2020");
INSERT INTO master_stock VALUES("10612","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-10-31","SALES","BY SALES (BILL NO: 210 )","1588","210","4.0000","238.64","954.56","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:18:01","2020");
INSERT INTO master_stock VALUES("10613","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","1.0000","693.37","693.37","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10614","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","3.0000","524.65","1573.95","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10615","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","1.0000","161.79","161.79","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10616","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","2.0000","194.15","388.30","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10617","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","4.0000","332.82","1331.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10618","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","4.0000","404.47","1617.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10619","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","3.0000","343.22","1029.66","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10620","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","3.0000","866.72","2600.16","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10621","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","1.0000","780.05","780.05","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10622","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","4.0000","104.01","416.04","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10623","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","2.0000","242.68","485.36","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10624","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","2.0000","270.29","540.58","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10625","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","4.0000","215.72","862.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10626","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","1.0000","208.46","208.46","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10627","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","2.0000","520.03","1040.06","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10628","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","1.0000","173.34","173.34","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10629","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","1.0000","286.02","286.02","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10630","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-10-31","SALES","BY SALES (BILL NO: 211 )","1589","211","2.0000","138.67","277.34","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 09:22:51","2020");
INSERT INTO master_stock VALUES("10631","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10632","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10633","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10634","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","20.0000","171.45","3429.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10635","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","15.0000","278.55","4178.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10636","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","16.0000","375.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10637","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10638","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","6.0000","150.00","900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10639","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10640","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10641","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10642","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","12.0000","540.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10643","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 5096 )","191","5096","96.0000","77.05","7396.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-04 22:42:40","");
INSERT INTO master_stock VALUES("10644","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","6.0000","520.03","3120.18","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:11","2020");
INSERT INTO master_stock VALUES("10645","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","5.0000","300.46","1502.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10646","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","3.0000","270.29","810.87","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10647","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","1.0000","780.05","780.05","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10648","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","2.0000","866.72","1733.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10649","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","2.0000","215.72","431.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10650","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","1.0000","431.44","431.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10651","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","3.0000","431.44","1294.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10652","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-11-04","SALES","BY SALES (BILL NO: 212 )","1590","212","5.0000","246.53","1232.65","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-05 00:05:12","2020");
INSERT INTO master_stock VALUES("10653","SORA-03V","IWH Sora 03L","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 7 )","192","7","24.0000","1668.00","40032.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:54:48","");
INSERT INTO master_stock VALUES("10654","NCLA-10V","SWH Neo Classic 10L","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 7 )","192","7","14.0000","3345.00","46830.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:54:48","");
INSERT INTO master_stock VALUES("10655","NCLA-15V","SWH Neo Classic 15L","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 7 )","192","7","4.0000","3569.00","14276.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:54:48","");
INSERT INTO master_stock VALUES("10656","NSPA-10","SWH Neo Spa 10L","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 7 )","192","7","9.0000","4343.00","39087.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:54:48","");
INSERT INTO master_stock VALUES("10657","NCLA-06V","SWH Neo Classic 06L","2020-09-30","PURCHASE","BY PURCHASE (BILL NO: 7 )","192","7","1.0000","2997.00","2997.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:54:48","");
INSERT INTO master_stock VALUES("10658","NCLA-06V","SWH Neo Classic 06L","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 8 )","193","8","30.0000","2997.00","89910.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:58:26","");
INSERT INTO master_stock VALUES("10659","NCLA-10V","SWH Neo Classic 10L","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 8 )","193","8","25.0000","3345.00","83625.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:58:26","");
INSERT INTO master_stock VALUES("10660","NCLA-15V","SWH Neo Classic 15L","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 8 )","193","8","3.0000","3569.00","10707.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:58:26","");
INSERT INTO master_stock VALUES("10661","NSPA-10","SWH Neo Spa 10L","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 8 )","193","8","50.0000","4343.00","217150.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:58:26","");
INSERT INTO master_stock VALUES("10662","NSPA-15","SWH Neo Spa 15L","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 8 )","193","8","4.0000","4644.00","18576.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:58:26","");
INSERT INTO master_stock VALUES("10663","SOLT-10V","SWH Solitaire 10L","2020-10-19","PURCHASE","BY PURCHASE (BILL NO: 8 )","193","8","13.0000","3689.00","47957.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","admin","::1","2020-11-05 03:58:26","");
INSERT INTO master_stock VALUES("10664","NCLA-06V","SWH Neo Classic 06L","2020-10-21","SALES","BY SALES (BILL NO: 3 )","1591","3","1.0000","3453.81","3453.81","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-06 00:30:36","2020");
INSERT INTO master_stock VALUES("10665","NCLA-10V","SWH Neo Classic 10L","2020-10-21","SALES","BY SALES (BILL NO: 3 )","1591","3","1.0000","3852.33","3852.33","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-06 00:30:36","2020");
INSERT INTO master_stock VALUES("10666","SORA-03V","IWH Sora 03L","2020-10-21","SALES","BY SALES (BILL NO: 3 )","1591","3","1.0000","1924.15","1924.15","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-06 00:30:36","2020");
INSERT INTO master_stock VALUES("10667","NSPA-10","SWH Neo Spa 10L","2020-11-01","SALES","BY SALES (BILL NO: 4 )","1592","4","3.0000","4959.32","14877.96","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:28:07","2020");
INSERT INTO master_stock VALUES("10668","SOLT-10V","SWH Solitaire 10L","2020-11-01","SALES","BY SALES (BILL NO: 4 )","1592","4","4.0000","4170.34","16681.36","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:28:07","2020");
INSERT INTO master_stock VALUES("10669","SOLT-06V","SWH Solitaire 06L","2020-11-01","SALES","BY SALES (BILL NO: 4 )","1592","4","1.0000","3783.90","3783.90","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:28:07","2020");
INSERT INTO master_stock VALUES("10670","NCLA-10V","SWH Neo Classic 10L","2020-11-01","SALES","BY SALES (BILL NO: 4 )","1592","4","3.0000","3771.82","11315.46","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:28:07","2020");
INSERT INTO master_stock VALUES("10671","NCLA-06V","SWH Neo Classic 06L","2020-11-01","SALES","BY SALES (BILL NO: 4 )","1592","4","1.0000","3373.31","3373.31","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:28:07","2020");
INSERT INTO master_stock VALUES("10672","SORA-03V","IWH Sora 03L","2020-11-01","SALES","BY SALES (BILL NO: 4 )","1592","4","1.0000","1924.15","1924.15","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:28:07","2020");
INSERT INTO master_stock VALUES("10673","NSPA-10","SWH Neo Spa 10L","2020-11-01","SALES","BY SALES (BILL NO: 5 )","1593","5","10.0000","4959.32","49593.20","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-06 01:36:34","2020");
INSERT INTO master_stock VALUES("10674","SOLT-10V","SWH Solitaire 10L","2020-11-01","SALES","BY SALES (BILL NO: 5 )","1593","5","4.0000","4170.34","16681.36","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-06 01:36:34","2020");
INSERT INTO master_stock VALUES("10675","NCLA-10V","SWH Neo Classic 10L","2020-11-01","SALES","BY SALES (BILL NO: 5 )","1593","5","4.0000","3771.82","15087.28","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-06 01:36:34","2020");
INSERT INTO master_stock VALUES("10676","NCLA-06V","SWH Neo Classic 06L","2020-11-01","SALES","BY SALES (BILL NO: 5 )","1593","5","2.0000","3373.31","6746.62","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-06 01:36:34","2020");
INSERT INTO master_stock VALUES("10677","NSPA-15","SWH Neo Spa 15L","2020-11-05","SALES","BY SALES (BILL NO: 6 )","1594","6","3.0000","5305.51","15916.53","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-06 01:39:57","2020");
INSERT INTO master_stock VALUES("10678","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-05","SALES","BY SALES (BILL NO: 213 )","1595","213","6.0000","583.44","3500.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:19:27","2020");
INSERT INTO master_stock VALUES("10679","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-05","SALES","BY SALES (BILL NO: 213 )","1595","213","2.0000","270.29","540.58","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:19:27","2020");
INSERT INTO master_stock VALUES("10680","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-07","SALES","BY SALES (BILL NO: 214 )","1596","214","1.0000","477.27","477.27","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:14:20","2020");
INSERT INTO master_stock VALUES("10681","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-07","SALES","BY SALES (BILL NO: 214 )","1596","214","2.0000","105.64","211.28","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:14:20","2020");
INSERT INTO master_stock VALUES("10682","466","Eye.Standard 1.5g MRP-12","2020-11-07","SALES","BY SALES (BILL NO: 214 )","1596","214","3.0000","229.09","687.27","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:14:20","2020");
INSERT INTO master_stock VALUES("10683","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","1.0000","583.44","583.44","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10684","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","4.0000","208.46","833.84","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10685","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","1.0000","866.72","866.72","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10686","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","1.0000","520.03","520.03","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10687","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","5.0000","69.49","347.45","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10688","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","1.0000","138.67","138.67","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10689","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-07","SALES","BY SALES (BILL NO: 215 )","1597","215","5.0000","300.46","1502.30","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-08 00:17:12","2020");
INSERT INTO master_stock VALUES("10690","IMIR1000","Immersion Heater - IR1000","2020-11-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","194","9","60.0000","241.00","14460.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-11-09 22:28:45","");
INSERT INTO master_stock VALUES("10691","IMSP1000","Immersion Heater - SP1000","2020-11-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","194","9","30.0000","262.00","7860.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-11-09 22:28:45","");
INSERT INTO master_stock VALUES("10692","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","2020-11-06","PURCHASE","BY PURCHASE (BILL NO: 9 )","194","9","6.0000","697.00","4182.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-11-09 22:28:45","");
INSERT INTO master_stock VALUES("10693","SORA-03V","IWH Sora 03L","2020-11-09","SALES","BY SALES (BILL NO: 7 )","1598","7","4.0000","1924.15","7696.60","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","","ADMIN","::1","2020-11-09 23:44:21","2020");
INSERT INTO master_stock VALUES("10694","NSPA-10","SWH Neo Spa 10L","2020-11-09","SALES","BY SALES (BILL NO: 7 )","1598","7","2.0000","4959.32","9918.64","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","","ADMIN","::1","2020-11-09 23:44:21","2020");
INSERT INTO master_stock VALUES("10695","NCLA-06V","SWH Neo Classic 06L","2020-11-09","SALES","BY SALES (BILL NO: 7 )","1598","7","3.0000","3373.31","10119.93","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","","ADMIN","::1","2020-11-09 23:44:21","2020");
INSERT INTO master_stock VALUES("10696","NCLA-10V","SWH Neo Classic 10L","2020-11-09","SALES","BY SALES (BILL NO: 7 )","1598","7","1.0000","3771.82","3771.82","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","","ADMIN","::1","2020-11-09 23:44:21","2020");
INSERT INTO master_stock VALUES("10697","NCLA-06V","SWH Neo Classic 06L","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","5.0000","3762.72","18813.60","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10698","NCLA-10V","SWH Neo Classic 10L","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","5.0000","4182.21","20911.05","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10699","NSPA-10","SWH Neo Spa 10L","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","2.0000","5432.21","10864.42","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10700","IMIR1000","Immersion Heater - IR1000","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","30.0000","279.67","8390.10","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10701","IMSP1000","Immersion Heater - SP1000","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","30.0000","305.09","9152.70","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10702","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","4.0000","754.25","3017.00","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10703","SORA-03V","IWH Sora 03L","2020-11-09","SALES","BY SALES (BILL NO: 8 )","1599","8","5.0000","2025.43","10127.15","","CST00000093","EIGHT STAR ELECTRONIC PVT. LTD.","","","3","MARC","","ADMIN","::1","2020-11-09 23:58:14","2020");
INSERT INTO master_stock VALUES("10704","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-09","SALES","BY SALES (BILL NO: 216 )","1600","216","5.0000","477.27","2386.35","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:39:21","2020");
INSERT INTO master_stock VALUES("10705","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-09","SALES","BY SALES (BILL NO: 216 )","1600","216","10.0000","105.64","1056.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:39:21","2020");
INSERT INTO master_stock VALUES("10706","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-11-09","SALES","BY SALES (BILL NO: 216 )","1600","216","10.0000","114.55","1145.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:39:21","2020");
INSERT INTO master_stock VALUES("10707","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1601","217","4.0000","88.40","353.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:25:04","2020");
INSERT INTO master_stock VALUES("10708","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1601","217","5.0000","121.34","606.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:25:04","2020");
INSERT INTO master_stock VALUES("10709","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1601","217","4.0000","225.35","901.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:25:04","2020");
INSERT INTO master_stock VALUES("10710","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1601","217","6.0000","343.22","2059.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:25:04","2020");
INSERT INTO master_stock VALUES("10711","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-09","SALES","BY SALES (BILL NO: 218 )","1602","218","5.0000","208.46","1042.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:43:49","2020");
INSERT INTO master_stock VALUES("10712","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-09","SALES","BY SALES (BILL NO: 218 )","1602","218","5.0000","121.34","606.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:43:49","2020");
INSERT INTO master_stock VALUES("10713","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-09","SALES","BY SALES (BILL NO: 218 )","1602","218","4.0000","215.72","862.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:43:49","2020");
INSERT INTO master_stock VALUES("10714","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-09","SALES","BY SALES (BILL NO: 218 )","1602","218","5.0000","138.67","693.35","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:43:49","2020");
INSERT INTO master_stock VALUES("10715","466","Eye.Standard 1.5g MRP-12","2020-11-09","SALES","BY SALES (BILL NO: 219 )","1603","219","3.0000","229.09","687.27","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-10 11:44:27","2020");
INSERT INTO master_stock VALUES("10716","466","Eye.Standard 1.5g MRP-12","2020-11-10","SALES","BY SALES (BILL NO: 220 )","1604","220","1.0000","229.09","229.09","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:16:55","2020");
INSERT INTO master_stock VALUES("10717","412","Eye.Kajal 0.5g MRP 5","2020-11-10","SALES","BY SALES (BILL NO: 220 )","1604","220","2.0000","69.59","139.18","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:16:55","2020");
INSERT INTO master_stock VALUES("10718","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-10","SALES","BY SALES (BILL NO: 220 )","1604","220","6.0000","105.64","633.84","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:16:55","2020");
INSERT INTO master_stock VALUES("10719","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-10","SALES","BY SALES (BILL NO: 220 )","1604","220","1.0000","477.27","477.27","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:16:55","2020");
INSERT INTO master_stock VALUES("10720","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-10","SALES","BY SALES (BILL NO: 221 )","1605","221","50.0000","64.80","3240.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:18:12","2020");
INSERT INTO master_stock VALUES("10721","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-11-10","SALES","BY SALES (BILL NO: 222 )","1606","222","12.0000","37.75","453.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:20:26","2020");
INSERT INTO master_stock VALUES("10722","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-10","SALES","BY SALES (BILL NO: 222 )","1606","222","1.0000","404.47","404.47","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:20:26","2020");
INSERT INTO master_stock VALUES("10723","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-10","SALES","BY SALES (BILL NO: 222 )","1606","222","1.0000","258.86","258.86","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 06:20:26","2020");
INSERT INTO master_stock VALUES("10724","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1607","223","5.0000","121.34","606.70","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10725","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1607","223","12.0000","138.67","1664.04","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10726","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1607","223","4.0000","866.72","3466.88","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10727","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1607","223","7.0000","300.46","2103.22","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10728","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1608","223","12.0000","138.67","1664.04","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10729","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1608","223","5.0000","121.34","606.70","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10730","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-10","SALES","BY SALES (BILL NO: 223 )","1608","223","4.0000","866.72","3466.88","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:44:27","2020");
INSERT INTO master_stock VALUES("10731","466","Eye.Standard 1.5g MRP-12","2020-11-10","SALES","BY SALES (BILL NO: 224 )","1609","224","3.0000","229.09","687.27","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:58:10","2020");
INSERT INTO master_stock VALUES("10732","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-10","SALES","BY SALES (BILL NO: 224 )","1609","224","1.0000","477.27","477.27","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:58:10","2020");
INSERT INTO master_stock VALUES("10733","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-10","SALES","BY SALES (BILL NO: 225 )","1610","225","3.0000","258.86","776.58","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:59:36","2020");
INSERT INTO master_stock VALUES("10734","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-10","SALES","BY SALES (BILL NO: 225 )","1610","225","6.0000","300.46","1802.76","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-11 09:59:36","2020");
INSERT INTO master_stock VALUES("10735","SOLT-06V","SWH Solitaire 06L","2020-11-14","SALES","BY SALES (BILL NO: 9 )","1611","9","2.0000","3864.41","7728.82","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-14 23:44:01","2020");
INSERT INTO master_stock VALUES("10736","SOLT-10V","SWH Solitaire 10L","2020-11-14","SALES","BY SALES (BILL NO: 9 )","1611","9","1.0000","4250.85","4250.85","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-14 23:44:01","2020");
INSERT INTO master_stock VALUES("10737","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5097 )","195","5097","500.0000","61.65","30825.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:06:23","");
INSERT INTO master_stock VALUES("10738","830","Daz.Subanithra Power Stick MRP-180","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5097 )","195","5097","144.0000","61.65","8877.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:06:23","");
INSERT INTO master_stock VALUES("10739","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","59.0000","482.10","28443.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10740","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10741","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10742","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10743","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10744","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","72.0000","64.85","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10745","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-10-30","PURCHASE","BY PURCHASE (BILL NO: 5098 )","196","5098","240.0000","86.50","20760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-15 04:08:26","");
INSERT INTO master_stock VALUES("10746","NSPA-10","SWH Neo Spa 10L","2020-11-14","SALES","BY SALES (BILL NO: 10 )","1612","10","10.0000","4959.32","49593.20","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-15 04:20:53","2020");
INSERT INTO master_stock VALUES("10747","NSPA-10","SWH Neo Spa 10L","2020-11-14","SALES","BY SALES (BILL NO: 11 )","1613","11","5.0000","4959.32","24796.60","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2020-11-15 04:22:28","2020");
INSERT INTO master_stock VALUES("10748","SOLT-10V","SWH Solitaire 10L","2020-11-15","SALES","BY SALES (BILL NO: 12 )","1614","12","6.0000","4170.34","25022.04","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-15 04:25:02","2020");
INSERT INTO master_stock VALUES("10749","NCLA-10V","SWH Neo Classic 10L","2020-11-15","SALES","BY SALES (BILL NO: 12 )","1614","12","3.0000","3771.82","11315.46","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-15 04:25:02","2020");
INSERT INTO master_stock VALUES("10750","NCLA-06V","SWH Neo Classic 06L","2020-11-15","SALES","BY SALES (BILL NO: 12 )","1614","12","2.0000","3373.31","6746.62","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-11-15 04:25:02","2020");
INSERT INTO master_stock VALUES("10751","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-16","SALES","BY SALES (BILL NO: 226 )","1615","226","1.0000","560.00","560.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-17 11:45:21","2020");
INSERT INTO master_stock VALUES("10752","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-16","SALES","BY SALES (BILL NO: 226 )","1616","226","1.0000","560.00","560.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-17 12:23:22","2020");
INSERT INTO master_stock VALUES("10753","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-17","SALES","BY SALES (BILL NO: 226 )","1617","226","100.0000","64.80","6480.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 04:57:16","2020");
INSERT INTO master_stock VALUES("10754","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-11-17","SALES","BY SALES (BILL NO: 227 )","1618","227","12.0000","36.38","436.56","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 04:58:58","2020");
INSERT INTO master_stock VALUES("10755","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-11-17","SALES","BY SALES (BILL NO: 227 )","1618","227","12.0000","27.03","324.36","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 04:58:58","2020");
INSERT INTO master_stock VALUES("10756","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-17","SALES","BY SALES (BILL NO: 227 )","1618","227","35.0000","80.99","2834.65","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 04:58:58","2020");
INSERT INTO master_stock VALUES("10757","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-17","SALES","BY SALES (BILL NO: 228 )","1619","228","4.0000","477.27","1909.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:00:04","2020");
INSERT INTO master_stock VALUES("10758","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","5.0000","866.72","4333.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10759","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","4.0000","516.57","2066.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10760","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","8.0000","120.54","964.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10761","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","2.0000","330.61","661.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10762","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","3.0000","160.73","482.19","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10763","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","9.0000","194.15","1747.35","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10764","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","3.0000","257.16","771.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10765","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-17","SALES","BY SALES (BILL NO: 229 )","1620","229","5.0000","401.81","2009.05","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:03:33","2020");
INSERT INTO master_stock VALUES("10766","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-17","SALES","BY SALES (BILL NO: 230 )","1621","230","4.0000","103.35","413.40","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:08:42","2020");
INSERT INTO master_stock VALUES("10767","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-17","SALES","BY SALES (BILL NO: 230 )","1621","230","6.0000","208.46","1250.76","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:08:42","2020");
INSERT INTO master_stock VALUES("10768","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-17","SALES","BY SALES (BILL NO: 230 )","1621","230","3.0000","137.74","413.22","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:08:42","2020");
INSERT INTO master_stock VALUES("10769","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-17","SALES","BY SALES (BILL NO: 230 )","1621","230","2.0000","120.54","241.08","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:08:42","2020");
INSERT INTO master_stock VALUES("10770","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-17","SALES","BY SALES (BILL NO: 231 )","1622","231","4.0000","126.54","506.16","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:09:39","2020");
INSERT INTO master_stock VALUES("10771","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-17","SALES","BY SALES (BILL NO: 231 )","1622","231","2.0000","238.64","477.28","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-18 05:09:39","2020");
INSERT INTO master_stock VALUES("10772","NCLA-25V","SWH NEO CLASSIC - 25L","2020-11-13","PURCHASE","BY PURCHASE (BILL NO: 10 )","197","10","1.0000","3952.00","3952.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN ","::1","2020-11-19 12:30:43","");
INSERT INTO master_stock VALUES("10773","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-19","SALES","BY SALES (BILL NO: 232 )","1623","232","2.0000","126.54","253.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:48:35","2020");
INSERT INTO master_stock VALUES("10774","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-19","SALES","BY SALES (BILL NO: 232 )","1623","232","10.0000","238.64","2386.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:48:35","2020");
INSERT INTO master_stock VALUES("10775","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10776","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","5.0000","516.57","2582.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10777","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","10.0000","120.54","1205.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10778","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","1.0000","343.22","343.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10779","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","3.0000","214.30","642.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10780","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","1.0000","270.29","270.29","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10781","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","2.0000","401.81","803.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10782","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1624","233","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:31:47","2020");
INSERT INTO master_stock VALUES("10783","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","2.0000","137.74","275.48","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10784","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","2.0000","120.54","241.08","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10785","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","5.0000","103.35","516.75","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10786","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","4.0000","257.16","1028.64","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10787","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","3.0000","298.47","895.41","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10788","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","5.0000","194.15","970.75","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10789","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","1.0000","330.61","330.61","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10790","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","1.0000","69.49","69.49","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10791","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-11-19","SALES","BY SALES (BILL NO: 234 )","1625","234","2.0000","93.76","187.52","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:57:51","2020");
INSERT INTO master_stock VALUES("10792","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-19","SALES","BY SALES (BILL NO: 235 )","1626","235","2.0000","477.27","954.54","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:59:18","2020");
INSERT INTO master_stock VALUES("10793","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-19","SALES","BY SALES (BILL NO: 235 )","1626","235","3.0000","104.10","312.30","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:59:18","2020");
INSERT INTO master_stock VALUES("10794","412","Eye.Kajal 0.5g MRP 5","2020-11-19","SALES","BY SALES (BILL NO: 235 )","1626","235","10.0000","69.59","695.90","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-20 02:59:18","2020");
INSERT INTO master_stock VALUES("10795","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","6.0000","194.15","1164.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10796","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","6.0000","583.44","3500.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10797","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","6.0000","208.46","1250.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10798","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10799","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","3.0000","774.91","2324.73","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10800","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","2.0000","214.30","428.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10801","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-20","SALES","BY SALES (BILL NO: 236 )","1627","236","6.0000","223.84","1343.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:08:58","2020");
INSERT INTO master_stock VALUES("10802","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-20","SALES","BY SALES (BILL NO: 237 )","1628","237","24.0000","137.74","3305.76","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:14:06","2020");
INSERT INTO master_stock VALUES("10803","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-20","SALES","BY SALES (BILL NO: 237 )","1628","237","5.0000","120.54","602.70","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:14:06","2020");
INSERT INTO master_stock VALUES("10804","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-20","SALES","BY SALES (BILL NO: 237 )","1628","237","13.0000","137.74","1790.62","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:14:06","2020");
INSERT INTO master_stock VALUES("10805","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-11-20","SALES","BY SALES (BILL NO: 237 )","1628","237","20.0000","69.49","1389.80","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:14:06","2020");
INSERT INTO master_stock VALUES("10806","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-20","SALES","BY SALES (BILL NO: 237 )","1628","237","6.0000","583.44","3500.64","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:14:06","2020");
INSERT INTO master_stock VALUES("10807","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-20","SALES","BY SALES (BILL NO: 237 )","1628","237","10.0000","866.72","8667.20","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:14:06","2020");
INSERT INTO master_stock VALUES("10808","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","2.0000","298.47","596.94","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10809","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","4.0000","184.90","739.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10810","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","8.0000","154.09","1232.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10811","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","1.0000","215.72","215.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10812","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","9.0000","343.22","3088.98","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10813","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","5.0000","516.57","2582.85","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10814","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","2.0000","774.91","1549.82","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10815","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","1.0000","866.72","866.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10816","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","2.0000","401.81","803.62","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10817","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","4.0000","241.09","964.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10818","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","2.0000","103.35","206.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10819","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","2.0000","208.46","416.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10820","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","1.0000","270.29","270.29","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10821","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-20","SALES","BY SALES (BILL NO: 238 )","1629","238","2.0000","214.30","428.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-21 11:25:30","2020");
INSERT INTO master_stock VALUES("10822","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-22","SALES","BY SALES (BILL NO: 239 )","1630","239","100.0000","64.80","6480.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-23 05:36:38","2020");
INSERT INTO master_stock VALUES("10823","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-23","SALES","BY SALES (BILL NO: 240 )","1631","240","10.0000","104.10","1041.00","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-23 21:54:04","2020");
INSERT INTO master_stock VALUES("10824","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1632","241","3.0000","257.16","771.48","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-27 07:18:03","2020");
INSERT INTO master_stock VALUES("10825","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1632","241","3.0000","208.46","625.38","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-27 07:18:03","2020");
INSERT INTO master_stock VALUES("10826","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1632","241","3.0000","103.35","310.05","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-27 07:18:03","2020");
INSERT INTO master_stock VALUES("10827","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1632","241","12.0000","68.16","817.92","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-27 07:18:03","2020");
INSERT INTO master_stock VALUES("10828","412","Eye.Kajal 0.5g MRP 5","2020-11-23","SALES","BY SALES (BILL NO: 242 )","1633","242","6.0000","69.59","417.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:09:43","2020");
INSERT INTO master_stock VALUES("10829","466","Eye.Standard 1.5g MRP-12","2020-11-23","SALES","BY SALES (BILL NO: 242 )","1633","242","3.0000","227.59","682.77","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:09:43","2020");
INSERT INTO master_stock VALUES("10830","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-23","SALES","BY SALES (BILL NO: 243 )","1634","243","50.0000","64.80","3240.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:10:39","2020");
INSERT INTO master_stock VALUES("10831","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-11-23","SALES","BY SALES (BILL NO: 243 )","1634","243","40.0000","64.80","2592.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:10:39","2020");
INSERT INTO master_stock VALUES("10832","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","5.0000","267.88","1339.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10833","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","1.0000","194.15","194.15","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10834","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","2.0000","257.16","514.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10835","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","1.0000","172.19","172.19","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10836","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","11.0000","225.02","2475.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10837","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","15.0000","223.84","3357.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10838","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","12.0000","49.56","594.72","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10839","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","5.0000","298.47","1492.35","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10840","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","12.0000","137.74","1652.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10841","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","12.0000","120.54","1446.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10842","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","12.0000","137.74","1652.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10843","817","Daz.Dreams Liquidator 45 Nights MRP 65","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","5.0000","36.38","181.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10844","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","12.0000","68.16","817.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10845","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-11-23","SALES","BY SALES (BILL NO: 244 )","1635","244","12.0000","90.92","1091.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-24 12:15:30","2020");
INSERT INTO master_stock VALUES("10846","SORA-03V","IWH Sora 03L","2020-11-25","SALES","BY SALES (BILL NO: 13 )","1636","13","4.0000","1924.15","7696.60","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-26 02:24:25","2020");
INSERT INTO master_stock VALUES("10847","NSPA-10","SWH Neo Spa 10L","2020-11-25","SALES","BY SALES (BILL NO: 13 )","1636","13","1.0000","5039.83","5039.83","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-26 02:24:25","2020");
INSERT INTO master_stock VALUES("10848","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1637","241","3.0000","257.16","771.48","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-27 07:18:03","2020");
INSERT INTO master_stock VALUES("10849","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1637","241","3.0000","208.46","625.38","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-27 07:18:04","2020");
INSERT INTO master_stock VALUES("10850","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-23","SALES","BY SALES (BILL NO: 241 )","1637","241","3.0000","103.35","310.05","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-27 07:18:04","2020");
INSERT INTO master_stock VALUES("10851","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 245 )","1638","245","5.0000","866.72","4333.60","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:20:15","2020");
INSERT INTO master_stock VALUES("10852","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 245 )","1638","245","5.0000","583.44","2917.20","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:20:15","2020");
INSERT INTO master_stock VALUES("10853","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-27","SALES","BY SALES (BILL NO: 245 )","1638","245","8.0000","223.84","1790.72","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:20:15","2020");
INSERT INTO master_stock VALUES("10854","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 245 )","1638","245","1.0000","206.64","206.64","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:20:15","2020");
INSERT INTO master_stock VALUES("10855","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 246 )","1639","246","3.0000","477.27","1431.81","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:21:29","2020");
INSERT INTO master_stock VALUES("10856","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","4.0000","582.44","2329.76","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10857","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","4.0000","866.72","3466.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10858","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","5.0000","401.81","2009.05","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10859","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","16.0000","270.29","4324.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10860","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","4.0000","214.30","857.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10861","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","4.0000","431.44","1725.76","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10862","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","4.0000","400.62","1602.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10863","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","10.0000","215.72","2157.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10864","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","8.0000","246.54","1972.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10865","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","2.0000","431.43","862.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10866","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-11-27","SALES","BY SALES (BILL NO: 247 )","1640","247","6.0000","184.90","1109.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:34:57","2020");
INSERT INTO master_stock VALUES("10867","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 248 )","1641","248","10.0000","477.27","4772.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:38:01","2020");
INSERT INTO master_stock VALUES("10868","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-27","SALES","BY SALES (BILL NO: 248 )","1641","248","6.0000","126.54","759.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:38:01","2020");
INSERT INTO master_stock VALUES("10869","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 248 )","1641","248","8.0000","238.64","1909.12","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 05:38:01","2020");
INSERT INTO master_stock VALUES("10870","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 249 )","1642","249","100.0000","64.80","6480.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:51:49","2020");
INSERT INTO master_stock VALUES("10871","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","4.0000","257.16","1028.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10872","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10873","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10874","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","10.0000","208.46","2084.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10875","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","10.0000","583.44","5834.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10876","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","7.0000","270.29","1892.03","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10877","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","1.0000","401.81","401.81","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10878","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10879","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","1.0000","184.90","184.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10880","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","3.0000","298.47","895.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10881","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","4.0000","582.44","2329.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10882","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","3.0000","866.72","2600.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10883","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","6.0000","343.22","2059.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10884","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","2.0000","206.64","413.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10885","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1643","250","3.0000","223.84","671.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:55:35","2020");
INSERT INTO master_stock VALUES("10886","412","Eye.Kajal 0.5g MRP 5","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1644","251","100.0000","69.59","6959.00","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:46:35","2020");
INSERT INTO master_stock VALUES("10887","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1644","251","10.0000","126.54","1265.40","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:46:35","2020");
INSERT INTO master_stock VALUES("10888","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1644","251","39.0000","104.10","4059.90","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:46:35","2020");
INSERT INTO master_stock VALUES("10889","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1644","251","22.0000","238.64","5250.08","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:46:35","2020");
INSERT INTO master_stock VALUES("10890","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1644","251","12.0000","477.27","5727.24","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:46:35","2020");
INSERT INTO master_stock VALUES("10891","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10892","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","2.0000","583.44","1166.88","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10893","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","2.0000","866.72","1733.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10894","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","8.0000","194.15","1553.20","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10895","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","11.0000","223.84","2462.24","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10896","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","2.0000","516.57","1033.14","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10897","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","2.0000","330.61","661.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10898","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","1.0000","582.44","582.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10899","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1645","252","3.0000","258.86","776.58","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:52:35","2020");
INSERT INTO master_stock VALUES("10900","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10901","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","2.0000","583.44","1166.88","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10902","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","2.0000","866.72","1733.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10903","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","8.0000","194.15","1553.20","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10904","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","11.0000","225.02","2475.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10905","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","2.0000","516.57","1033.14","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10906","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","2.0000","330.61","661.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10907","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","1.0000","582.44","582.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10908","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1646","252","3.0000","258.86","776.58","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 05:55:37","2020");
INSERT INTO master_stock VALUES("10909","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10910","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","3.0000","583.44","1750.32","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10911","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","2.0000","866.72","1733.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10912","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","8.0000","194.15","1553.20","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10913","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","11.0000","225.02","2475.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10914","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","2.0000","516.57","1033.14","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10915","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","2.0000","330.61","661.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10916","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","1.0000","582.44","582.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10917","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1647","252","3.0000","258.86","776.58","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-28 07:40:59","2020");
INSERT INTO master_stock VALUES("10918","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","4.0000","137.74","550.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10919","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","6.0000","137.74","826.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10920","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","2.0000","120.54","241.08","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10921","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","14.0000","298.47","4178.58","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10922","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","2.0000","688.76","1377.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10923","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","4.0000","270.29","1081.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10924","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","5.0000","257.16","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10925","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","5.0000","214.30","1071.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10926","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","6.0000","401.81","2410.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10927","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10928","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","3.0000","258.86","776.58","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10929","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","2.0000","514.32","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10930","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","3.0000","582.44","1747.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10931","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","16.0000","223.84","3581.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10932","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 253 )","1648","253","3.0000","516.57","1549.71","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:15:02","2020");
INSERT INTO master_stock VALUES("10933","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 254 )","1649","254","1.0000","477.27","477.27","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:17:20","2020");
INSERT INTO master_stock VALUES("10934","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 255 )","1650","255","50.0000","64.80","3240.00","","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:18:55","2020");
INSERT INTO master_stock VALUES("10935","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-27","SALES","BY SALES (BILL NO: 256 )","1651","256","8.0000","298.47","2387.76","Shade Card Lipstick 100 - 05Pcs & Nail Glitter - 03Pcs","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:21:04","2020");
INSERT INTO master_stock VALUES("10936","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-11-27","SALES","BY SALES (BILL NO: 256 )","1651","256","12.0000","90.92","1091.04","Shade Card Lipstick 100 - 05Pcs & Nail Glitter - 03Pcs","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:21:04","2020");
INSERT INTO master_stock VALUES("10937","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-27","SALES","BY SALES (BILL NO: 256 )","1651","256","12.0000","223.84","2686.08","Shade Card Lipstick 100 - 05Pcs & Nail Glitter - 03Pcs","CST00000085","MAA TARA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:21:04","2020");
INSERT INTO master_stock VALUES("10938","466","Eye.Standard 1.5g MRP-12","2020-11-27","SALES","BY SALES (BILL NO: 257 )","1652","257","12.0000","227.59","2731.08","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:37:02","2020");
INSERT INTO master_stock VALUES("10939","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 257 )","1652","257","6.0000","238.64","1431.84","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:37:02","2020");
INSERT INTO master_stock VALUES("10940","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 257 )","1652","257","6.0000","477.27","2863.62","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:37:02","2020");
INSERT INTO master_stock VALUES("10941","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 257 )","1652","257","6.0000","104.10","624.60","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:37:02","2020");
INSERT INTO master_stock VALUES("10942","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","12.0000","137.74","1652.88","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10943","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","12.0000","137.74","1652.88","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10944","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","4.0000","866.72","3466.88","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10945","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","4.0000","257.16","1028.64","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10946","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","2.0000","298.47","596.94","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10947","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","4.0000","583.44","2333.76","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10948","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","3.0000","172.19","516.57","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10949","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","3.0000","258.86","776.58","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10950","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","2.0000","582.44","1164.88","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10951","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 258 )","1653","258","5.0000","516.57","2582.85","","CST00000074","ASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-28 06:42:35","2020");
INSERT INTO master_stock VALUES("10952","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10953","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","3.0000","583.44","1750.32","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10954","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","2.0000","866.72","1733.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10955","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","8.0000","194.15","1553.20","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10956","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","11.0000","225.02","2475.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10957","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","2.0000","516.57","1033.14","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10958","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","2.0000","330.61","661.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10959","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","1.0000","582.44","582.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10960","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","6.0000","258.86","1553.16","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10961","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1654","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:39:04","2020");
INSERT INTO master_stock VALUES("10962","412","Eye.Kajal 0.5g MRP 5","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1655","251","100.0000","69.59","6959.00","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:37:19","2020");
INSERT INTO master_stock VALUES("10963","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1655","251","10.0000","126.54","1265.40","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:37:19","2020");
INSERT INTO master_stock VALUES("10964","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1655","251","45.0000","104.10","4684.50","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:37:19","2020");
INSERT INTO master_stock VALUES("10965","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1655","251","32.0000","238.64","7636.48","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:37:19","2020");
INSERT INTO master_stock VALUES("10966","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1655","251","15.0000","477.27","7159.05","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:37:19","2020");
INSERT INTO master_stock VALUES("10967","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 259 )","1656","259","16.0000","64.80","1036.80","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:40:59","2020");
INSERT INTO master_stock VALUES("10968","SOLT-06V","SWH Solitaire 06L","2020-11-28","SALES","BY SALES (BILL NO: 14 )","1657","14","2.0000","3669.49","7338.98","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-29 02:21:08","2020");
INSERT INTO master_stock VALUES("10969","SOLT-10V","SWH Solitaire 10L","2020-11-28","SALES","BY SALES (BILL NO: 14 )","1657","14","2.0000","4050.85","8101.70","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-29 02:21:08","2020");
INSERT INTO master_stock VALUES("10970","NSPA-10","SWH Neo Spa 10L","2020-11-28","SALES","BY SALES (BILL NO: 14 )","1657","14","2.0000","4983.05","9966.10","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-11-29 02:21:08","2020");
INSERT INTO master_stock VALUES("10971","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-28","SALES","BY SALES (BILL NO: 260 )","1658","260","6.0000","258.86","1553.16","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 04:56:22","2020");
INSERT INTO master_stock VALUES("10972","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-28","SALES","BY SALES (BILL NO: 260 )","1658","260","24.0000","137.74","3305.76","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 04:56:22","2020");
INSERT INTO master_stock VALUES("10973","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-28","SALES","BY SALES (BILL NO: 260 )","1658","260","10.0000","343.22","3432.20","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 04:56:22","2020");
INSERT INTO master_stock VALUES("10974","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-11-28","SALES","BY SALES (BILL NO: 261 )","1659","261","11.0000","94.83","1043.13","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 04:59:34","2020");
INSERT INTO master_stock VALUES("10975","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-11-28","SALES","BY SALES (BILL NO: 261 )","1659","261","30.0000","114.55","3436.50","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 04:59:34","2020");
INSERT INTO master_stock VALUES("10976","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-28","SALES","BY SALES (BILL NO: 261 )","1659","261","6.0000","477.27","2863.62","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 04:59:34","2020");
INSERT INTO master_stock VALUES("10977","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-11-28","SALES","BY SALES (BILL NO: 262 )","1660","262","1.0000","514.32","514.32","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:01:06","2020");
INSERT INTO master_stock VALUES("10978","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-28","SALES","BY SALES (BILL NO: 262 )","1660","262","2.0000","582.44","1164.88","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:01:06","2020");
INSERT INTO master_stock VALUES("10979","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-28","SALES","BY SALES (BILL NO: 262 )","1660","262","24.0000","137.74","3305.76","","CST00000001","ASIM DUTTA","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:01:06","2020");
INSERT INTO master_stock VALUES("10980","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-28","SALES","BY SALES (BILL NO: 263 )","1661","263","24.0000","80.99","1943.76","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:03:52","2020");
INSERT INTO master_stock VALUES("10981","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-11-28","SALES","BY SALES (BILL NO: 263 )","1661","263","6.0000","93.76","562.56","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:03:52","2020");
INSERT INTO master_stock VALUES("10982","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 264 )","1662","264","150.0000","64.80","9720.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:05:03","2020");
INSERT INTO master_stock VALUES("10983","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-11-28","SALES","BY SALES (BILL NO: 265 )","1663","265","25.0000","114.55","2863.75","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:08:56","2020");
INSERT INTO master_stock VALUES("10984","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-28","SALES","BY SALES (BILL NO: 265 )","1663","265","9.0000","477.27","4295.43","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:08:56","2020");
INSERT INTO master_stock VALUES("10985","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-11-28","SALES","BY SALES (BILL NO: 265 )","1663","265","75.0000","94.83","7112.25","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:08:56","2020");
INSERT INTO master_stock VALUES("10986","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 266 )","1664","266","100.0000","64.80","6480.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-29 06:05:01","2020");
INSERT INTO master_stock VALUES("10987","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","7.0000","241.09","1687.63","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10988","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","9.0000","194.15","1747.35","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10989","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","10.0000","516.57","5165.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10990","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","4.0000","214.30","857.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10991","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","10.0000","866.72","8667.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10992","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","4.0000","257.16","1028.64","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10993","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","3.0000","172.19","516.57","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10994","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","3.0000","208.02","624.06","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10995","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1665","267","48.0000","80.99","3887.52","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:13:21","2020");
INSERT INTO master_stock VALUES("10996","466","Eye.Standard 1.5g MRP-12","2020-11-28","SALES","BY SALES (BILL NO: 268 )","1666","268","10.0000","227.59","2275.90","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:16:17","2020");
INSERT INTO master_stock VALUES("10997","412","Eye.Kajal 0.5g MRP 5","2020-11-28","SALES","BY SALES (BILL NO: 268 )","1666","268","18.0000","69.59","1252.62","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:16:17","2020");
INSERT INTO master_stock VALUES("10998","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-28","SALES","BY SALES (BILL NO: 268 )","1666","268","5.0000","477.27","2386.35","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:16:17","2020");
INSERT INTO master_stock VALUES("10999","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-28","SALES","BY SALES (BILL NO: 268 )","1666","268","3.0000","104.10","312.30","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:16:17","2020");
INSERT INTO master_stock VALUES("11000","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-28","SALES","BY SALES (BILL NO: 268 )","1666","268","10.0000","238.64","2386.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:16:17","2020");
INSERT INTO master_stock VALUES("11001","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 269 )","1667","269","20.0000","64.80","1296.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-11-29 05:41:36","2020");
INSERT INTO master_stock VALUES("11002","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","12.0000","137.74","1652.88","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:04","2020");
INSERT INTO master_stock VALUES("11003","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","6.0000","583.44","3500.64","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11004","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","6.0000","516.57","3099.42","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11005","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","6.0000","866.72","5200.32","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11006","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","7.0000","298.47","2089.29","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11007","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","42.0000","223.84","9401.28","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11008","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","46.0000","225.02","10350.92","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11009","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","6.0000","258.86","1553.16","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11010","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","1.0000","582.44","582.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11011","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-11-28","SALES","BY SALES (BILL NO: 270 )","1668","270","2.0000","514.32","1028.64","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:26:05","2020");
INSERT INTO master_stock VALUES("11012","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 269 )","1669","269","70.0000","64.80","4536.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 05:41:37","2020");
INSERT INTO master_stock VALUES("11013","830","Daz.Subanithra Power Stick MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 266 )","1670","266","72.0000","64.80","4665.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:09:16","2020");
INSERT INTO master_stock VALUES("11014","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-11-28","SALES","BY SALES (BILL NO: 271 )","1671","271","7.0000","522.36","3656.52","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:17:31","2020");
INSERT INTO master_stock VALUES("11015","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-28","SALES","BY SALES (BILL NO: 271 )","1671","271","6.0000","298.47","1790.82","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:17:31","2020");
INSERT INTO master_stock VALUES("11016","830","Daz.Subanithra Power Stick MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 272 )","1672","272","36.0000","64.80","2332.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:00:58","2020");
INSERT INTO master_stock VALUES("11017","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","24.0000","80.99","1943.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11018","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","3.0000","583.44","1750.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11019","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","1.0000","514.32","514.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11020","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","3.0000","866.72","2600.16","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11021","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","3.0000","516.57","1549.71","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11022","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","4.0000","284.11","1136.44","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11023","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","1.0000","688.76","688.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11024","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","5.0000","103.35","516.75","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11025","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","1.0000","582.44","582.44","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11026","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","4.0000","330.61","1322.44","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11027","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","1.0000","258.86","258.86","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11028","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","3.0000","401.81","1205.43","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11029","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","2.0000","400.62","801.24","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11030","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","3.0000","298.47","895.41","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11031","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","2.0000","270.29","540.58","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11032","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","2.0000","184.90","369.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11033","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","3.0000","208.46","625.38","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11034","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","4.0000","154.09","616.36","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11035","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","13.0000","206.64","2686.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11036","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","6.0000","208.02","1248.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11037","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","32.0000","215.72","6903.04","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11038","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-28","SALES","BY SALES (BILL NO: 273 )","1673","273","6.0000","225.02","1350.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-29 07:06:57","2020");
INSERT INTO master_stock VALUES("11039","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-29","SALES","BY SALES (BILL NO: 274 )","1674","274","2.0000","238.64","477.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:05:07","2020");
INSERT INTO master_stock VALUES("11040","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","2.0000","516.57","1033.14","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11041","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","2.0000","257.16","514.32","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11042","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","3.0000","343.22","1029.66","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11043","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","3.0000","298.47","895.41","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11044","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","28.0000","225.02","6300.56","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11045","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","15.0000","206.64","3099.60","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11046","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","2.0000","774.91","1549.82","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11047","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","5.0000","214.30","1071.50","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11048","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-29","SALES","BY SALES (BILL NO: 275 )","1675","275","1.0000","866.72","866.72","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:07:34","2020");
INSERT INTO master_stock VALUES("11049","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-11-29","SALES","BY SALES (BILL NO: 276 )","1676","276","37.0000","94.83","3508.71","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:11:54","2020");
INSERT INTO master_stock VALUES("11050","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-11-29","SALES","BY SALES (BILL NO: 276 )","1676","276","6.0000","114.55","687.30","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:11:54","2020");
INSERT INTO master_stock VALUES("11051","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-29","SALES","BY SALES (BILL NO: 276 )","1676","276","24.0000","104.10","2498.40","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:11:54","2020");
INSERT INTO master_stock VALUES("11052","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-29","SALES","BY SALES (BILL NO: 277 )","1677","277","6.0000","225.02","1350.12","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:12:34","2020");
INSERT INTO master_stock VALUES("11053","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-29","SALES","BY SALES (BILL NO: 278 )","1678","278","50.0000","64.80","3240.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 03:13:05","2020");
INSERT INTO master_stock VALUES("11054","412","Eye.Kajal 0.5g MRP 5","2020-11-29","SALES","BY SALES (BILL NO: 279 )","1679","279","30.0000","69.59","2087.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:06:55","2020");
INSERT INTO master_stock VALUES("11055","466","Eye.Standard 1.5g MRP-12","2020-11-29","SALES","BY SALES (BILL NO: 279 )","1679","279","3.0000","227.59","682.77","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:06:55","2020");
INSERT INTO master_stock VALUES("11056","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-29","SALES","BY SALES (BILL NO: 279 )","1679","279","21.0000","104.10","2186.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:06:55","2020");
INSERT INTO master_stock VALUES("11057","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-29","SALES","BY SALES (BILL NO: 280 )","1680","280","5.0000","64.80","324.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:07:31","2020");
INSERT INTO master_stock VALUES("11058","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","2.0000","258.86","517.72","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11059","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","3.0000","194.15","582.45","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11060","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","14.0000","137.74","1928.36","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11061","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","10.0000","137.74","1377.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11062","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","1.0000","514.32","514.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11063","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","11.0000","223.84","2462.24","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11064","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","3.0000","583.44","1750.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11065","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11066","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","16.0000","225.02","3600.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11067","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","1.0000","208.02","208.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11068","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","2.0000","516.57","1033.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11069","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","1.0000","270.29","270.29","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11070","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-11-29","SALES","BY SALES (BILL NO: 281 )","1681","281","2.0000","69.49","138.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:11:31","2020");
INSERT INTO master_stock VALUES("11071","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-29","SALES","BY SALES (BILL NO: 282 )","1682","282","8.0000","238.64","1909.12","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:14:02","2020");
INSERT INTO master_stock VALUES("11072","412","Eye.Kajal 0.5g MRP 5","2020-11-29","SALES","BY SALES (BILL NO: 282 )","1682","282","4.0000","69.59","278.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:14:02","2020");
INSERT INTO master_stock VALUES("11073","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","4.0000","688.76","2755.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11074","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","2.0000","774.91","1549.82","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11075","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","6.0000","194.15","1164.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11076","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","4.0000","208.46","833.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11077","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","3.0000","583.44","1750.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11078","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","6.0000","330.61","1983.66","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11079","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","3.0000","514.32","1542.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11080","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","8.0000","258.29","2066.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11081","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","2.0000","516.57","1033.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11082","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","4.0000","137.74","550.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11083","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","4.0000","206.64","826.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11084","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","2.0000","866.72","1733.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11085","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-29","SALES","BY SALES (BILL NO: 283 )","1683","283","5.0000","298.47","1492.35","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:16:48","2020");
INSERT INTO master_stock VALUES("11086","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-29","SALES","BY SALES (BILL NO: 284 )","1684","284","50.0000","64.80","3240.00","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:17:46","2020");
INSERT INTO master_stock VALUES("11087","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-29","SALES","BY SALES (BILL NO: 285 )","1685","285","48.0000","80.99","3887.52","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-11-30 04:22:47","2020");
INSERT INTO master_stock VALUES("11088","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5099 )","198","5099","50.0000","61.65","3082.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:46:11","");
INSERT INTO master_stock VALUES("11089","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","30.0000","250.00","7500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11090","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11091","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11092","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","11.0000","278.55","3064.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11093","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","3.0000","642.80","1928.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11094","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","20.0000","375.00","7500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11095","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","12.0000","348.20","4178.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11096","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","8.0000","375.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11097","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11098","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","12.0000","150.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11099","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11100","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11101","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11102","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11103","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5100 )","199","5100","144.0000","77.05","11095.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:55:17","");
INSERT INTO master_stock VALUES("11104","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5101 )","200","5101","144.0000","97.15","13989.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:57:15","");
INSERT INTO master_stock VALUES("11105","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5101 )","200","5101","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:57:15","");
INSERT INTO master_stock VALUES("11106","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-21","PURCHASE","BY PURCHASE (BILL NO: 5101 )","200","5101","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 08:57:15","");
INSERT INTO master_stock VALUES("11107","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-11-30","SALES","BY SALES (BILL NO: 286 )","1686","286","25.0000","99.57","2489.25","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:23:09","2020");
INSERT INTO master_stock VALUES("11108","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-11-30","SALES","BY SALES (BILL NO: 286 )","1686","286","4.0000","120.28","481.12","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:23:09","2020");
INSERT INTO master_stock VALUES("11109","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-30","SALES","BY SALES (BILL NO: 286 )","1686","286","2.0000","250.57","501.14","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:23:09","2020");
INSERT INTO master_stock VALUES("11110","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","3.0000","360.38","1081.14","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11111","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","2.0000","548.78","1097.56","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11112","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","3.0000","222.46","667.38","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11113","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","3.0000","413.14","1239.42","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11114","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","1.0000","421.90","421.90","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11115","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","2.0000","218.89","437.78","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11116","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","1.0000","542.40","542.40","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11117","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","1.0000","910.06","910.06","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11118","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","1.0000","612.61","612.61","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11119","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","1.0000","270.12","270.12","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11120","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-30","SALES","BY SALES (BILL NO: 287 )","1687","287","1.0000","108.52","108.52","","CST00000098","PRAYOJONI","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:44:21","2020");
INSERT INTO master_stock VALUES("11121","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-30","SALES","BY SALES (BILL NO: 288 )","1688","288","7.0000","866.72","6067.04","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 10:46:49","2020");
INSERT INTO master_stock VALUES("11122","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","8.0000","208.46","1667.68","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11123","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","5.0000","225.02","1125.10","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11124","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","11.0000","223.84","2462.24","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11125","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","10.0000","137.74","1377.40","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11126","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","8.0000","194.15","1553.20","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11127","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","4.0000","258.86","1035.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11128","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-01","SALES","BY SALES (BILL NO: 289 )","1689","289","6.0000","137.74","826.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-01 12:42:24","2020");
INSERT INTO master_stock VALUES("11129","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-12-02","SALES","BY SALES (BILL NO: 290 )","1690","290","3.0000","68.16","204.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:39:31","2020");
INSERT INTO master_stock VALUES("11130","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-02","SALES","BY SALES (BILL NO: 290 )","1690","290","2.0000","154.09","308.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:39:31","2020");
INSERT INTO master_stock VALUES("11131","SOLT-06V","SWH Solitaire 06L","2020-12-01","SALES","BY SALES (BILL NO: 15 )","1691","15","1.0000","3864.41","3864.41","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-04 02:41:05","2020");
INSERT INTO master_stock VALUES("11132","SOLT-10V","SWH Solitaire 10L","2020-12-01","SALES","BY SALES (BILL NO: 15 )","1691","15","1.0000","4250.85","4250.85","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-04 02:41:05","2020");
INSERT INTO master_stock VALUES("11133","SORA-03V","IWH Sora 03L","2020-12-01","SALES","BY SALES (BILL NO: 15 )","1691","15","1.0000","1924.15","1924.15","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-04 02:41:05","2020");
INSERT INTO master_stock VALUES("11134","NCLA-06V","SWH Neo Classic 06L","2020-12-01","SALES","BY SALES (BILL NO: 15 )","1691","15","1.0000","3453.81","3453.81","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-04 02:41:05","2020");
INSERT INTO master_stock VALUES("11135","NSPA-15","SWH Neo Spa 15L","2020-12-03","SALES","BY SALES (BILL NO: 16 )","1692","16","1.0000","5386.02","5386.02","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-04 02:43:32","2020");
INSERT INTO master_stock VALUES("11136","NCLA-10V","SWH Neo Classic 10L","2020-12-03","PURCHASE","BY PURCHASE (BILL NO: 11 )","201","11","35.0000","3345.00","117075.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-04 02:24:19","");
INSERT INTO master_stock VALUES("11137","NSPA-10","SWH Neo Spa 10L","2020-12-03","PURCHASE","BY PURCHASE (BILL NO: 12 )","202","12","10.0000","1000.00","10000.00","DUMMY","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-04 02:27:02","");
INSERT INTO master_stock VALUES("11138","NSPA-10","SWH Neo Spa 10L","2020-12-03","SALES","BY SALES (BILL NO: 17 )","1693","17","10.0000","4959.32","49593.20","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2020-12-04 03:08:51","2020");
INSERT INTO master_stock VALUES("11139","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-03","SALES","BY SALES (BILL NO: 291 )","1694","291","2.0000","238.64","477.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:27:55","2020");
INSERT INTO master_stock VALUES("11140","412","Eye.Kajal 0.5g MRP 5","2020-12-03","SALES","BY SALES (BILL NO: 291 )","1694","291","30.0000","69.59","2087.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:27:55","2020");
INSERT INTO master_stock VALUES("11141","466","Eye.Standard 1.5g MRP-12","2020-12-03","SALES","BY SALES (BILL NO: 291 )","1694","291","20.0000","227.59","4551.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:27:55","2020");
INSERT INTO master_stock VALUES("11142","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","6.0000","583.44","3500.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11143","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","4.0000","866.72","3466.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11144","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","6.0000","258.86","1553.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11145","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","12.0000","330.61","3967.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11146","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","12.0000","257.16","3085.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11147","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11148","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","6.0000","137.74","826.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11149","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11150","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","6.0000","208.46","1250.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11151","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-03","SALES","BY SALES (BILL NO: 292 )","1695","292","2.0000","514.32","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-04 11:29:52","2020");
INSERT INTO master_stock VALUES("11152","SORA-03V","IWH Sora 03L","2020-12-04","SALES","BY SALES (BILL NO: 18 )","1696","18","4.0000","1991.53","7966.12","","CST00000099","SAHA ELECTRIC","","","3","MARC","","ADMIN","::1","2020-12-05 09:41:21","2020");
INSERT INTO master_stock VALUES("11153","NSPA-10","SWH Neo Spa 10L","2020-12-04","PURCHASE","BY PURCHASE (BILL NO: 13 )","203","13","11.0000","4343.00","47773.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-07 11:55:50","");
INSERT INTO master_stock VALUES("11154","SORA-03V","IWH Sora 03L","2020-12-05","PURCHASE","BY PURCHASE (BILL NO: 14 )","204","14","28.0000","1668.00","46704.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-07 11:57:23","");
INSERT INTO master_stock VALUES("11155","NSPA-10","SWH Neo Spa 10L","2020-12-05","PURCHASE","BY PURCHASE (BILL NO: 14 )","204","14","19.0000","4343.00","82517.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-07 11:57:23","");
INSERT INTO master_stock VALUES("11156","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1697","251","1.0000","94.83","94.83","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:45:29","2020");
INSERT INTO master_stock VALUES("11157","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1698","252","1.0000","104.10","104.10","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:48:01","2020");
INSERT INTO master_stock VALUES("11158","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-11-27","SALES","BY SALES (BILL NO: 259 )","1699","259","1.0000","82.00","82.00","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-07 12:48:59","2020");
INSERT INTO master_stock VALUES("11159","412","Eye.Kajal 0.5g MRP 5","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1700","251","100.0000","69.59","6959.00","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:45:30","2020");
INSERT INTO master_stock VALUES("11160","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1700","251","10.0000","126.54","1265.40","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:45:30","2020");
INSERT INTO master_stock VALUES("11161","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1700","251","45.0000","104.10","4684.50","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:45:30","2020");
INSERT INTO master_stock VALUES("11162","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1700","251","32.0000","238.64","7636.48","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:45:30","2020");
INSERT INTO master_stock VALUES("11163","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 251 )","1700","251","15.0000","477.27","7159.05","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:45:30","2020");
INSERT INTO master_stock VALUES("11164","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11165","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","3.0000","583.44","1750.32","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11166","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","2.0000","866.72","1733.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11167","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","8.0000","194.15","1553.20","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11168","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","11.0000","225.02","2475.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11169","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","2.0000","516.57","1033.14","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11170","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","2.0000","330.61","661.22","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11171","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","1.0000","582.44","582.44","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11172","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","6.0000","258.86","1553.16","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11173","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 252 )","1701","252","4.0000","137.74","550.96","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:03","2020");
INSERT INTO master_stock VALUES("11174","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 259 )","1702","259","16.0000","64.80","1036.80","","CST00000075","SUBARAN NASKAR","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-07 12:48:59","2020");
INSERT INTO master_stock VALUES("11175","SOLT-06V","SWH Solitaire 06L","2020-12-08","SALES","BY SALES (BILL NO: 19 )","1703","19","5.0000","3783.90","18919.50","","CST00000100","BAIRAGI HARDWARE","","","3","MARC","","ADMIN","::1","2020-12-09 11:41:51","2020");
INSERT INTO master_stock VALUES("11176","SOLT-10V","SWH Solitaire 10L","2020-12-08","SALES","BY SALES (BILL NO: 19 )","1703","19","1.0000","4170.34","4170.34","","CST00000100","BAIRAGI HARDWARE","","","3","MARC","","ADMIN","::1","2020-12-09 11:41:51","2020");
INSERT INTO master_stock VALUES("11177","NSPA-10","SWH Neo Spa 10L","2020-12-08","SALES","BY SALES (BILL NO: 19 )","1703","19","5.0000","4959.32","24796.60","","CST00000100","BAIRAGI HARDWARE","","","3","MARC","","ADMIN","::1","2020-12-09 11:41:51","2020");
INSERT INTO master_stock VALUES("11178","SORA-03V","IWH Sora 03L","2020-12-08","SALES","BY SALES (BILL NO: 19 )","1703","19","4.0000","1924.15","7696.60","","CST00000100","BAIRAGI HARDWARE","","","3","MARC","","ADMIN","::1","2020-12-09 11:41:51","2020");
INSERT INTO master_stock VALUES("11179","NSPA-10","SWH Neo Spa 10L","2020-12-08","SALES","BY SALES (BILL NO: 20 )","1704","20","1.0000","4983.05","4983.05","01 Pc. Dummy Of 10 Ltr. Neo Spa Black","CST00000097","ANJANI ENTERPRISE","","","3","MARC","DELETED","ADMIN","::1","2020-12-10 11:50:32","2020");
INSERT INTO master_stock VALUES("11180","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-09","SALES","BY SALES (BILL NO: 293 )","1705","293","10.0000","477.27","4772.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:08:35","2020");
INSERT INTO master_stock VALUES("11181","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-09","SALES","BY SALES (BILL NO: 293 )","1705","293","2.0000","238.64","477.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:08:35","2020");
INSERT INTO master_stock VALUES("11182","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","11.0000","688.76","7576.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11183","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","7.0000","298.47","2089.29","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11184","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","5.0000","194.15","970.75","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11185","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","6.0000","582.44","3494.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11186","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","2.0000","774.91","1549.82","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11187","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11188","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","2.0000","866.72","1733.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11189","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-09","SALES","BY SALES (BILL NO: 294 )","1706","294","4.0000","154.09","616.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-10 05:10:54","2020");
INSERT INTO master_stock VALUES("11190","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 295 )","1707","295","5.0000","477.27","2386.35","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:20:07","2020");
INSERT INTO master_stock VALUES("11191","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","4.0000","330.61","1322.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11192","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","5.0000","206.64","1033.20","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11193","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","5.0000","866.72","4333.60","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11194","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","1.0000","582.44","582.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11195","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","2.0000","284.11","568.22","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11196","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","6.0000","103.35","620.10","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11197","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","6.0000","137.74","826.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11198","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","3.0000","583.44","1750.32","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11199","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","6.0000","137.74","826.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11200","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1708","296","1.0000","514.32","514.32","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-11 02:24:45","2020");
INSERT INTO master_stock VALUES("11201","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","6.0000","208.46","1250.76","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11202","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","4.0000","330.61","1322.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11203","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","5.0000","206.64","1033.20","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11204","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","5.0000","866.72","4333.60","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11205","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","1.0000","582.44","582.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11206","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","2.0000","284.11","568.22","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11207","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","6.0000","103.35","620.10","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11208","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","6.0000","137.74","826.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11209","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","3.0000","583.44","1750.32","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11210","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","6.0000","137.74","826.44","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11211","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 296 )","1709","296","1.0000","514.32","514.32","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:24:46","2020");
INSERT INTO master_stock VALUES("11212","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","2.0000","583.44","1166.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11213","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","3.0000","516.57","1549.71","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11214","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","2.0000","241.09","482.18","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11215","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","6.0000","270.29","1621.74","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11216","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","5.0000","214.30","1071.50","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11217","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","2.0000","208.46","416.92","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11218","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","3.0000","400.62","1201.86","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11219","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","4.0000","154.09","616.36","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11220","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","2.0000","400.62","801.24","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11221","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-12-10","SALES","BY SALES (BILL NO: 297 )","1710","297","3.0000","184.90","554.70","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:39:52","2020");
INSERT INTO master_stock VALUES("11222","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 298 )","1711","298","12.0000","64.80","777.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:49:28","2020");
INSERT INTO master_stock VALUES("11223","466","Eye.Standard 1.5g MRP-12","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","6.0000","227.59","1365.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11224","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","2.0000","126.54","253.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11225","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","5.0000","238.64","1193.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11226","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","2.0000","82.00","164.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11227","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","3.0000","104.10","312.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11228","412","Eye.Kajal 0.5g MRP 5","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","15.0000","69.59","1043.85","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11229","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 299 )","1712","299","2.0000","477.27","954.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:51:37","2020");
INSERT INTO master_stock VALUES("11230","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","2.0000","69.49","138.98","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11231","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","1.0000","582.44","582.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11232","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","1.0000","514.32","514.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11233","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","7.0000","103.35","723.45","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11234","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","7.0000","208.02","1456.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11235","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","3.0000","258.86","776.58","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11236","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","2.0000","330.61","661.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11237","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","4.0000","194.15","776.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11238","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","4.0000","257.16","1028.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11239","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","2.0000","298.47","596.94","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11240","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","2.0000","206.64","413.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11241","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","2.0000","516.57","1033.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:53","2020");
INSERT INTO master_stock VALUES("11242","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 300 )","1713","300","2.0000","270.29","540.58","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 02:54:54","2020");
INSERT INTO master_stock VALUES("11243","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 301 )","1714","301","1.0000","477.27","477.27","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 11:52:09","2020");
INSERT INTO master_stock VALUES("11244","412","Eye.Kajal 0.5g MRP 5","2020-12-10","SALES","BY SALES (BILL NO: 301 )","1714","301","2.0000","69.59","139.18","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 11:52:09","2020");
INSERT INTO master_stock VALUES("11245","466","Eye.Standard 1.5g MRP-12","2020-12-10","SALES","BY SALES (BILL NO: 301 )","1714","301","2.0000","227.59","455.18","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 11:52:09","2020");
INSERT INTO master_stock VALUES("11246","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5102 )","205","5102","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 12:50:37","");
INSERT INTO master_stock VALUES("11247","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5102 )","205","5102","240.0000","97.15","23316.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 12:50:37","");
INSERT INTO master_stock VALUES("11248","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5102 )","205","5102","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 12:50:37","");
INSERT INTO master_stock VALUES("11249","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5102 )","205","5102","144.0000","221.25","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 12:50:37","");
INSERT INTO master_stock VALUES("11250","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5103 )","206","5103","2000.0000","61.65","123300.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 12:52:07","");
INSERT INTO master_stock VALUES("11251","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 302 )","1715","302","1.0000","477.27","477.27","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:41:40","2020");
INSERT INTO master_stock VALUES("11252","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-10","SALES","BY SALES (BILL NO: 302 )","1715","302","2.0000","126.54","253.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:41:40","2020");
INSERT INTO master_stock VALUES("11253","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 302 )","1715","302","4.0000","238.64","954.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:41:40","2020");
INSERT INTO master_stock VALUES("11254","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","6.0000","223.84","1343.04","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11255","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","5.0000","246.54","1232.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11256","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","583.44","583.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11257","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","5.0000","103.35","516.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11258","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","514.32","514.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11259","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","774.91","774.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11260","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11261","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","2.0000","241.09","482.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11262","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","516.57","516.57","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11263","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","6.0000","270.29","1621.74","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11264","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","4.0000","257.16","1028.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11265","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","2.0000","208.46","416.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11266","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","866.72","866.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11267","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","2.0000","154.09","308.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11268","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","1.0000","582.44","582.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11270","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1716","303","2.0000","137.74","275.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11271","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","866.72","866.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11272","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","583.44","583.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11273","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","5.0000","246.54","1232.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11274","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","514.32","514.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11275","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","6.0000","246.54","1479.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11276","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","4.0000","401.81","1607.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11277","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","2.0000","241.09","482.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11278","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","5.0000","270.29","1351.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11279","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","2.0000","516.57","1033.14","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11280","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","774.91","774.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11281","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11282","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","582.44","582.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11283","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","3.0000","330.61","991.83","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11284","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","2.0000","208.46","416.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11285","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","2.0000","154.09","308.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11286","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11287","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","1.0000","284.11","284.11","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11288","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","2.0000","137.74","275.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11289","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1717","304","2.0000","137.74","275.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11290","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 305 )","1718","305","4.0000","477.27","1909.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:08:39","2020");
INSERT INTO master_stock VALUES("11291","466","Eye.Standard 1.5g MRP-12","2020-12-10","SALES","BY SALES (BILL NO: 305 )","1718","305","2.0000","227.59","455.18","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:08:39","2020");
INSERT INTO master_stock VALUES("11292","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","12.0000","146.54","1758.48","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11293","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","2.0000","583.44","1166.88","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11294","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","5.0000","516.57","2582.85","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11295","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","1.0000","774.91","774.91","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11296","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","6.0000","401.81","2410.86","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11297","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","3.0000","103.35","310.05","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11298","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","3.0000","120.54","361.62","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11299","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","3.0000","137.74","413.22","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11300","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","6.0000","154.09","924.54","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11301","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","17.0000","206.64","3512.88","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11302","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","10.0000","214.30","2143.00","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11303","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","7.0000","270.29","1892.03","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11304","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","3.0000","241.09","723.27","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11305","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","3.0000","582.44","1747.32","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11306","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","17.0000","223.84","3805.28","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11307","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","6.0000","257.16","1542.96","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11308","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","8.0000","298.47","2387.76","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11309","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-10","SALES","BY SALES (BILL NO: 306 )","1719","306","6.0000","330.61","1983.66","Shade card of Nail glitter and lipstick 100 @ 5Pcs each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-11 13:17:05","2020");
INSERT INTO master_stock VALUES("11310","NSPA-10","SWH Neo Spa 10L","2020-12-09","PURCHASE","BY PURCHASE (BILL NO: 15 )","207","15","5.0000","4343.00","21715.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-14 04:38:55","");
INSERT INTO master_stock VALUES("11311","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","50.0000","192.85","9642.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11312","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","48.0000","250.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11313","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","36.0000","200.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11314","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","6.0000","247.60","1485.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11315","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11316","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","6.0000","723.20","4339.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11317","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","65.0000","278.55","18105.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11318","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","10.0000","642.80","6428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11319","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","8.0000","375.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11320","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","10.0000","175.00","1750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11321","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11322","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","2.0000","375.00","750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11323","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11324","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","72.0000","180.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11325","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","54.0000","540.00","29160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11326","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5104 )","208","5104","8.0000","243.20","1945.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:01:03","");
INSERT INTO master_stock VALUES("11327","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","72.0000","225.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11328","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11329","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11330","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","144.0000","194.55","28015.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11331","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11332","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11333","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11334","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11335","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-30","PURCHASE","BY PURCHASE (BILL NO: 5105 )","209","5105","168.0000","180.00","30240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-14 05:04:16","");
INSERT INTO master_stock VALUES("11336","SORA-03V","IWH Sora 03L","2020-12-12","SALES","BY SALES (BILL NO: 20 )","1720","20","1.0000","1924.15","1924.15","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-14 05:40:59","2020");
INSERT INTO master_stock VALUES("11337","NSPA-10","SWH Neo Spa 10L","2020-12-12","SALES","BY SALES (BILL NO: 20 )","1720","20","1.0000","5039.83","5039.83","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-14 05:40:59","2020");
INSERT INTO master_stock VALUES("11338","NCLA-10V","SWH Neo Classic 10L","2020-12-13","SALES","BY SALES (BILL NO: 21 )","1721","21","2.0000","3852.33","7704.66","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-14 05:42:43","2020");
INSERT INTO master_stock VALUES("11339","NSPA-10","SWH Neo Spa 10L","2020-12-14","SALES","BY SALES (BILL NO: 22 )","1722","22","4.0000","4959.32","19837.28","","CST00000101","DAS SUPPLIERS","","","3","MARC","","ADMIN","::1","2020-12-15 13:25:12","2020");
INSERT INTO master_stock VALUES("11340","SOLT-06V","SWH Solitaire 06L","2020-12-14","SALES","BY SALES (BILL NO: 22 )","1722","22","2.0000","3783.90","7567.80","","CST00000101","DAS SUPPLIERS","","","3","MARC","","ADMIN","::1","2020-12-15 13:25:12","2020");
INSERT INTO master_stock VALUES("11341","SORA-03V","IWH Sora 03L","2020-12-14","SALES","BY SALES (BILL NO: 22 )","1722","22","4.0000","1924.15","7696.60","","CST00000101","DAS SUPPLIERS","","","3","MARC","","ADMIN","::1","2020-12-15 13:25:12","2020");
INSERT INTO master_stock VALUES("11342","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-15","SALES","BY SALES (BILL NO: 307 )","1723","307","80.0000","94.83","7586.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:15:53","2020");
INSERT INTO master_stock VALUES("11343","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-15","SALES","BY SALES (BILL NO: 307 )","1723","307","1.0000","477.27","477.27","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:15:53","2020");
INSERT INTO master_stock VALUES("11344","412","Eye.Kajal 0.5g MRP 5","2020-12-15","SALES","BY SALES (BILL NO: 307 )","1723","307","5.0000","69.59","347.95","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:15:53","2020");
INSERT INTO master_stock VALUES("11345","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-15","SALES","BY SALES (BILL NO: 307 )","1723","307","1.0000","238.64","238.64","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:15:53","2020");
INSERT INTO master_stock VALUES("11346","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-15","SALES","BY SALES (BILL NO: 307 )","1723","307","2.0000","104.10","208.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:15:53","2020");
INSERT INTO master_stock VALUES("11347","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-15","SALES","BY SALES (BILL NO: 308 )","1724","308","2.0000","103.35","206.70","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:17:40","2020");
INSERT INTO master_stock VALUES("11348","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-15","SALES","BY SALES (BILL NO: 308 )","1724","308","2.0000","258.86","517.72","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:17:40","2020");
INSERT INTO master_stock VALUES("11349","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-15","SALES","BY SALES (BILL NO: 308 )","1724","308","4.0000","194.15","776.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:17:40","2020");
INSERT INTO master_stock VALUES("11350","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-15","SALES","BY SALES (BILL NO: 308 )","1724","308","5.0000","225.02","1125.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:17:40","2020");
INSERT INTO master_stock VALUES("11351","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-12-15","SALES","BY SALES (BILL NO: 308 )","1724","308","1.0000","208.02","208.02","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-15 22:17:40","2020");
INSERT INTO master_stock VALUES("11352","NSPA-10","SWH Neo Spa 10L","2020-12-15","SALES","BY SALES (BILL NO: 23 )","1725","23","1.0000","5039.83","5039.83","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-18 10:56:45","2020");
INSERT INTO master_stock VALUES("11353","SORA-03V","IWH Sora 03L","2020-12-17","SALES","BY SALES (BILL NO: 24 )","1726","24","4.0000","1991.53","7966.12","","CST00000099","SAHA ELECTRIC","","","3","MARC","","ADMIN","::1","2020-12-18 11:03:17","2020");
INSERT INTO master_stock VALUES("11354","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-12-18","SALES","BY SALES (BILL NO: 309 )","1727","309","5.0000","114.55","572.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:36:09","2020");
INSERT INTO master_stock VALUES("11355","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-18","SALES","BY SALES (BILL NO: 309 )","1727","309","5.0000","94.83","474.15","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:36:09","2020");
INSERT INTO master_stock VALUES("11356","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-18","SALES","BY SALES (BILL NO: 309 )","1727","309","2.0000","104.10","208.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:36:09","2020");
INSERT INTO master_stock VALUES("11357","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11358","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","2.0000","401.81","803.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11359","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","4.0000","400.62","1602.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11360","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","6.0000","516.57","3099.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11361","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","5.0000","208.46","1042.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11362","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","5.0000","258.86","1294.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11363","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","4.0000","88.40","353.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11364","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","6.0000","206.64","1239.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11365","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","5.0000","93.76","468.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11366","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","2.0000","270.29","540.58","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11367","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","3.0000","223.84","671.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11368","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","6.0000","134.83","808.98","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11369","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","2.0000","330.61","661.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11370","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","4.0000","284.11","1136.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11371","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","6.0000","137.74","826.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11372","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","3.0000","298.47","895.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11373","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11374","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","4.0000","343.22","1372.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11375","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-18","SALES","BY SALES (BILL NO: 310 )","1728","310","1.0000","265.30","265.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:41:37","2020");
INSERT INTO master_stock VALUES("11376","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","PURCHASE","BY PURCHASE (BILL NO: 5106 )","210","5106","12.0000","442.50","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 06:59:00","");
INSERT INTO master_stock VALUES("11377","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-10","PURCHASE","BY PURCHASE (BILL NO: 5107 )","211","5107","48.0000","208.90","10027.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:01:21","");
INSERT INTO master_stock VALUES("11378","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-10","PURCHASE","BY PURCHASE (BILL NO: 5107 )","211","5107","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:01:21","");
INSERT INTO master_stock VALUES("11379","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-10","PURCHASE","BY PURCHASE (BILL NO: 5107 )","211","5107","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:01:21","");
INSERT INTO master_stock VALUES("11380","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-10","PURCHASE","BY PURCHASE (BILL NO: 5107 )","211","5107","480.0000","77.05","36984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:01:21","");
INSERT INTO master_stock VALUES("11381","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-18","SALES","BY SALES (BILL NO: 311 )","1729","311","5.0000","522.36","2611.80","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:43:28","2020");
INSERT INTO master_stock VALUES("11382","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-12-18","SALES","BY SALES (BILL NO: 311 )","1729","311","2.0000","343.22","686.44","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:43:28","2020");
INSERT INTO master_stock VALUES("11383","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-18","SALES","BY SALES (BILL NO: 311 )","1729","311","2.0000","431.44","862.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:43:28","2020");
INSERT INTO master_stock VALUES("11384","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-18","SALES","BY SALES (BILL NO: 311 )","1729","311","6.0000","246.54","1479.24","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:43:28","2020");
INSERT INTO master_stock VALUES("11385","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-12-18","SALES","BY SALES (BILL NO: 311 )","1729","311","9.0000","400.62","3605.58","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-19 07:43:28","2020");
INSERT INTO master_stock VALUES("11386","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-05","SALES","BY SALES (BILL NO: 213 )","1730","213","1.0000","104.10","104.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:23:28","2020");
INSERT INTO master_stock VALUES("11387","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-05","SALES","BY SALES (BILL NO: 213 )","1731","213","6.0000","583.44","3500.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:23:28","2020");
INSERT INTO master_stock VALUES("11388","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-05","SALES","BY SALES (BILL NO: 213 )","1731","213","2.0000","270.29","540.58","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:23:28","2020");
INSERT INTO master_stock VALUES("11389","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1732","217","1.0000","82.00","82.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:29:07","2020");
INSERT INTO master_stock VALUES("11390","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1733","217","4.0000","88.40","353.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:29:07","2020");
INSERT INTO master_stock VALUES("11391","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1733","217","5.0000","121.34","606.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:29:07","2020");
INSERT INTO master_stock VALUES("11392","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1733","217","4.0000","225.35","901.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:29:07","2020");
INSERT INTO master_stock VALUES("11393","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-09","SALES","BY SALES (BILL NO: 217 )","1733","217","6.0000","343.22","2059.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:29:07","2020");
INSERT INTO master_stock VALUES("11394","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1734","233","1.0000","238.64","238.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:33:54","2020");
INSERT INTO master_stock VALUES("11395","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11396","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","5.0000","516.57","2582.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11397","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","10.0000","120.54","1205.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11398","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","1.0000","343.22","343.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11399","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","3.0000","214.30","642.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11400","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","1.0000","270.29","270.29","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11401","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","2.0000","401.81","803.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11402","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1735","233","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:35:13","2020");
INSERT INTO master_stock VALUES("11403","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1736","233","1.0000","238.64","238.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:37:12","2020");
INSERT INTO master_stock VALUES("11404","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11405","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","5.0000","516.57","2582.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11406","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","10.0000","120.54","1205.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11407","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","1.0000","343.22","343.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11408","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","3.0000","214.30","642.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11409","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","1.0000","270.29","270.29","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11410","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","2.0000","401.81","803.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11411","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-11-19","SALES","BY SALES (BILL NO: 233 )","1737","233","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:37:13","2020");
INSERT INTO master_stock VALUES("11412","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-11-27","SALES","BY SALES (BILL NO: 249 )","1738","249","1.0000","94.83","94.83","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 06:53:04","2020");
INSERT INTO master_stock VALUES("11413","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 249 )","1739","249","100.0000","64.80","6480.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 06:53:05","2020");
INSERT INTO master_stock VALUES("11414","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1740","250","1.0000","114.55","114.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11415","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","4.0000","257.16","1028.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11416","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","10.0000","241.09","2410.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11417","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11418","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","10.0000","208.46","2084.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11419","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","10.0000","583.44","5834.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11420","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","7.0000","270.29","1892.03","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11421","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","1.0000","401.81","401.81","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11422","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11423","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","1.0000","184.90","184.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11424","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","3.0000","298.47","895.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11425","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","4.0000","582.44","2329.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11426","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","3.0000","866.72","2600.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11427","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","6.0000","343.22","2059.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11428","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","2.0000","206.64","413.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11429","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-11-27","SALES","BY SALES (BILL NO: 250 )","1741","250","3.0000","223.84","671.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:03:11","2020");
INSERT INTO master_stock VALUES("11430","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-11-28","SALES","BY SALES (BILL NO: 266 )","1742","266","1.0000","126.54","126.54","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:11:28","2020");
INSERT INTO master_stock VALUES("11431","830","Daz.Subanithra Power Stick MRP-180","2020-11-28","SALES","BY SALES (BILL NO: 266 )","1743","266","72.0000","64.80","4665.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:11:29","2020");
INSERT INTO master_stock VALUES("11432","240","Eye.Kumkum 5g Single Colour MRP 10","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1744","267","1.0000","104.10","104.10","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:16:46","2020");
INSERT INTO master_stock VALUES("11433","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","7.0000","241.09","1687.63","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11434","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","9.0000","194.15","1747.35","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11435","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","10.0000","516.57","5165.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11436","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","4.0000","214.30","857.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11437","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","10.0000","866.72","8667.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11438","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","4.0000","257.16","1028.64","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11439","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","3.0000","172.19","516.57","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11440","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","3.0000","208.02","624.06","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11441","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-11-28","SALES","BY SALES (BILL NO: 267 )","1745","267","48.0000","80.99","3887.52","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:16:47","2020");
INSERT INTO master_stock VALUES("11442","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-11-28","SALES","BY SALES (BILL NO: 271 )","1746","271","1.0000","82.00","82.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-21 07:18:47","2020");
INSERT INTO master_stock VALUES("11443","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-11-28","SALES","BY SALES (BILL NO: 271 )","1747","271","7.0000","522.36","3656.52","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:18:47","2020");
INSERT INTO master_stock VALUES("11444","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-11-28","SALES","BY SALES (BILL NO: 271 )","1747","271","6.0000","298.47","1790.82","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:18:47","2020");
INSERT INTO master_stock VALUES("11445","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-12-02","SALES","BY SALES (BILL NO: 290 )","1748","290","3.0000","68.16","204.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:39:31","2020");
INSERT INTO master_stock VALUES("11446","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-02","SALES","BY SALES (BILL NO: 290 )","1748","290","2.0000","154.09","308.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:39:31","2020");
INSERT INTO master_stock VALUES("11447","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 302 )","1749","302","1.0000","477.27","477.27","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:41:40","2020");
INSERT INTO master_stock VALUES("11448","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-10","SALES","BY SALES (BILL NO: 302 )","1749","302","2.0000","126.54","253.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:41:40","2020");
INSERT INTO master_stock VALUES("11449","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-10","SALES","BY SALES (BILL NO: 302 )","1749","302","4.0000","238.64","954.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:41:40","2020");
INSERT INTO master_stock VALUES("11450","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","6.0000","223.84","1343.04","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11451","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","5.0000","246.54","1232.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11452","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","583.44","583.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11453","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","5.0000","103.35","516.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11454","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","514.32","514.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11455","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","774.91","774.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11456","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11457","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","2.0000","241.09","482.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11458","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","516.57","516.57","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11459","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","6.0000","270.29","1621.74","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11460","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","4.0000","257.16","1028.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11461","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","2.0000","208.46","416.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11462","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","866.72","866.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11463","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","2.0000","154.09","308.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11464","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11465","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","1.0000","582.44","582.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11466","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 303 )","1750","303","2.0000","137.74","275.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:45:53","2020");
INSERT INTO master_stock VALUES("11467","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","866.72","866.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11468","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","583.44","583.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11469","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","514.32","514.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11470","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","6.0000","246.54","1479.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11471","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","4.0000","401.81","1607.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11472","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","2.0000","241.09","482.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11473","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","5.0000","270.29","1351.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11474","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","2.0000","516.57","1033.14","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11475","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","774.91","774.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11476","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11477","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","582.44","582.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11478","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","3.0000","330.61","991.83","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11479","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","2.0000","208.46","416.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11480","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","2.0000","154.09","308.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11481","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","400.62","400.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11482","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","1.0000","284.11","284.11","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11483","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","2.0000","137.74","275.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11484","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","2.0000","137.74","275.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11485","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-10","SALES","BY SALES (BILL NO: 304 )","1751","304","5.0000","246.54","1232.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-21 07:54:50","2020");
INSERT INTO master_stock VALUES("11486","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-21","SALES","BY SALES (BILL NO: 312 )","1752","312","8.0000","126.54","1012.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:34:13","2020");
INSERT INTO master_stock VALUES("11487","466","Eye.Standard 1.5g MRP-12","2020-12-21","SALES","BY SALES (BILL NO: 312 )","1752","312","4.0000","227.59","910.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:34:13","2020");
INSERT INTO master_stock VALUES("11488","412","Eye.Kajal 0.5g MRP 5","2020-12-21","SALES","BY SALES (BILL NO: 312 )","1752","312","4.0000","69.59","278.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:34:13","2020");
INSERT INTO master_stock VALUES("11489","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-21","SALES","BY SALES (BILL NO: 312 )","1752","312","6.0000","238.64","1431.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:34:13","2020");
INSERT INTO master_stock VALUES("11490","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","3.0000","866.72","2600.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11491","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","2.0000","688.76","1377.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11492","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","15.0000","258.29","3874.35","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11493","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","2.0000","516.57","1033.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11494","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","2.0000","583.44","1166.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11495","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","6.0000","298.47","1790.82","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11496","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","12.0000","206.64","2479.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11497","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","4.0000","137.74","550.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11498","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","1.0000","265.30","265.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11499","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","4.0000","214.30","857.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11500","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","3.0000","103.35","310.05","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11501","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","3.0000","241.09","723.27","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11502","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","4.0000","257.16","1028.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11503","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","4.0000","330.61","1322.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11504","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","48.0000","223.84","10744.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11505","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-21","SALES","BY SALES (BILL NO: 313 )","1753","313","8.0000","270.29","2162.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-22 10:46:32","2020");
INSERT INTO master_stock VALUES("11506","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","64.80","64.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11507","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","64.80","64.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11508","830","Daz.Subanithra Power Stick MRP-180","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","64.80","64.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11509","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","49.56","49.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11510","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","68.16","68.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11511","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","90.92","90.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11512","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","260.59","260.59","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11513","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","93.76","93.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11514","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","183.71","183.71","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11515","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","80.99","80.99","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11516","805","Deo N fresh - Air Freshener Hooks MRP 45","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","27.03","27.03","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11517","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","41.25","41.25","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11518","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","88.40","88.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11519","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","74.05","74.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11520","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1754","314","1.0000","104.11","104.11","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-22 23:39:18","2020");
INSERT INTO master_stock VALUES("11521","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-22","SALES","BY SALES (BILL NO: 314 )","1755","314","7.0000","298.47","2089.29","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 12:42:57","2020");
INSERT INTO master_stock VALUES("11522","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-22","SALES","BY SALES (BILL NO: 315 )","1756","315","36.0000","80.99","2915.64","Dangler 11 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 12:44:37","2020");
INSERT INTO master_stock VALUES("11523","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-22","SALES","BY SALES (BILL NO: 316 )","1757","316","5.0000","238.64","1193.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 12:46:06","2020");
INSERT INTO master_stock VALUES("11524","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-22","SALES","BY SALES (BILL NO: 317 )","1758","317","50.0000","64.80","3240.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 12:46:57","2020");
INSERT INTO master_stock VALUES("11525","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","1.0000","321.45","321.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11526","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","3.0000","183.66","550.98","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11527","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","3.0000","404.47","1213.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11528","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","6.0000","183.66","1101.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11529","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","3.0000","375.58","1126.74","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11530","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","5.0000","208.46","1042.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11531","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","5.0000","583.44","2917.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11532","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11533","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","5.0000","137.74","688.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11534","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11535","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","3.0000","270.29","810.87","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11536","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","1.0000","265.30","265.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11537","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","3.0000","522.36","1567.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11538","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1759","318","12.0000","206.64","2479.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11539","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-22","SALES","BY SALES (BILL NO: 319 )","1760","319","164.0000","64.80","10627.20","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 12:52:58","2020");
INSERT INTO master_stock VALUES("11540","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","1.0000","321.45","321.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11541","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","3.0000","183.66","550.98","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11542","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","3.0000","404.47","1213.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11543","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","6.0000","183.66","1101.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11544","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","3.0000","375.58","1126.74","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11545","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","5.0000","208.46","1042.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11546","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","5.0000","583.44","2917.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11547","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","5.0000","866.72","4333.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11548","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","5.0000","137.74","688.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11549","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11550","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","3.0000","270.29","810.87","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11551","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","1.0000","265.30","265.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11552","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","3.0000","522.36","1567.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11553","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","12.0000","206.64","2479.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11554","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-22","SALES","BY SALES (BILL NO: 318 )","1761","318","4.0000","194.15","776.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-23 13:05:17","2020");
INSERT INTO master_stock VALUES("11555","SOLT-06V","SWH Solitaire 06L","2020-12-22","SALES","BY SALES (BILL NO: 25 )","1762","25","7.0000","3669.49","25686.43","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2020-12-23 13:09:48","2020");
INSERT INTO master_stock VALUES("11556","NSPA-10","SWH Neo Spa 10L","2020-12-24","SALES","BY SALES (BILL NO: 26 )","1763","26","2.0000","4959.32","9918.64","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","DELETED","ADMIN","::1","2020-12-26 10:58:13","2020");
INSERT INTO master_stock VALUES("11557","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-24","SALES","BY SALES (BILL NO: 320 )","1764","320","6.0000","477.27","2863.62","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:01:30","2020");
INSERT INTO master_stock VALUES("11558","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-24","SALES","BY SALES (BILL NO: 320 )","1764","320","42.0000","104.10","4372.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:01:30","2020");
INSERT INTO master_stock VALUES("11559","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","6.0000","103.35","620.10","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11560","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","8.0000","194.15","1553.20","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11561","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","8.0000","257.16","2057.28","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11562","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","2.0000","866.72","1733.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11563","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","20.0000","225.02","4500.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11564","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","12.0000","137.74","1652.88","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11565","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-12-24","SALES","BY SALES (BILL NO: 321 )","1765","321","12.0000","120.54","1446.48","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-25 11:03:47","2020");
INSERT INTO master_stock VALUES("11566","NCLA-10V","SWH Neo Classic 10L","2020-12-26","SALES","BY SALES (BILL NO: 26 )","1766","26","2.0000","3771.82","7543.64","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","","ADMIN","::1","2020-12-27 04:03:14","2020");
INSERT INTO master_stock VALUES("11567","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-26","SALES","BY SALES (BILL NO: 322 )","1767","322","60.0000","94.83","5689.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:13:00","2020");
INSERT INTO master_stock VALUES("11568","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-12-26","SALES","BY SALES (BILL NO: 322 )","1767","322","30.0000","114.55","3436.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:13:00","2020");
INSERT INTO master_stock VALUES("11569","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-26","SALES","BY SALES (BILL NO: 322 )","1767","322","5.5000","477.27","2624.99","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:13:00","2020");
INSERT INTO master_stock VALUES("11570","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 322 )","1767","322","8.0000","238.64","1909.12","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:13:00","2020");
INSERT INTO master_stock VALUES("11571","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-26","SALES","BY SALES (BILL NO: 322 )","1767","322","16.0000","104.10","1665.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:13:00","2020");
INSERT INTO master_stock VALUES("11572","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","3.0000","191.53","574.59","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11573","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","2.0000","404.47","808.94","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11574","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","4.0000","375.58","1502.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11575","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","21.0000","187.51","3937.71","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11576","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","1.0000","522.36","522.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11577","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","27.0000","225.02","6075.54","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11578","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1768","323","1.0000","265.30","265.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2020-12-27 08:38:19","2020");
INSERT INTO master_stock VALUES("11579","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-26","SALES","BY SALES (BILL NO: 324 )","1769","324","251.0000","64.80","16264.80","Flex-4,DNGL Shade Card-6,Dreams Dangler,Nail35 Trey-12","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:12:28","2020");
INSERT INTO master_stock VALUES("11580","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-26","SALES","BY SALES (BILL NO: 325 )","1770","325","35.0000","94.83","3319.05","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:20:08","2020");
INSERT INTO master_stock VALUES("11581","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-12-26","SALES","BY SALES (BILL NO: 325 )","1770","325","15.0000","114.55","1718.25","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-27 04:20:08","2020");
INSERT INTO master_stock VALUES("11582","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-26","SALES","BY SALES (BILL NO: 326 )","1771","326","34.0000","225.02","7650.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:07:09","2020");
INSERT INTO master_stock VALUES("11583","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 326 )","1771","326","1.0000","265.30","265.30","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:07:09","2020");
INSERT INTO master_stock VALUES("11584","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","3.0000","191.53","574.59","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11585","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","2.0000","404.47","808.94","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11586","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","4.0000","375.58","1502.32","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11587","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","21.0000","187.51","3937.71","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11588","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","1.0000","522.36","522.36","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11589","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","27.0000","225.02","6075.54","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11590","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","1.0000","265.30","265.30","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11591","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1772","323","19.0000","258.29","4907.51","DNGL Shade Card-6 & Nail Trey 35-6,Tester Foundation 700-2,Primer650-1","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11592","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","8.0000","194.15","1553.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11593","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","5.0000","330.61","1653.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11594","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","1.0000","265.30","265.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11595","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","9.0000","120.54","1084.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11596","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","4.0000","208.02","832.08","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11597","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11598","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","2.0000","223.84","447.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11599","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","4.0000","214.30","857.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11600","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","2.0000","270.29","540.58","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11601","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","2.0000","183.71","367.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11602","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","3.0000","516.57","1549.71","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11603","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","6.0000","258.86","1553.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11604","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2020-12-27","SALES","BY SALES (BILL NO: 327 )","1773","327","11.0000","258.29","2841.19","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:32:34","2020");
INSERT INTO master_stock VALUES("11605","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-27","SALES","BY SALES (BILL NO: 328 )","1774","328","12.0000","238.64","2863.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2020-12-28 10:34:16","2020");
INSERT INTO master_stock VALUES("11606","NSPA-10","SWH Neo Spa 10L","2020-12-30","PURCHASE","BY PURCHASE (BILL NO: 16 )","212","16","50.0000","4343.00","217150.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2020-12-31 09:25:47","");
INSERT INTO master_stock VALUES("11607","NSPA-10","SWH Neo Spa 10L","2020-12-31","SALES","BY SALES (BILL NO: 27 )","1775","27","2.0000","4959.32","9918.64","","CST00000101","DAS SUPPLIERS","","","3","MARC","","ADMIN","::1","2021-01-01 07:46:36","2020");
INSERT INTO master_stock VALUES("11608","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","3.0000","137.74","413.22","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11609","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","3.0000","208.02","624.06","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11610","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","1.0000","516.57","516.57","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11611","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","1.0000","866.72","866.72","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11612","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","4.0000","257.16","1028.64","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11613","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","5.0000","298.47","1492.35","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11614","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","4.0000","194.15","776.60","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11615","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","1.0000","583.44","583.44","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11616","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","21.0000","225.02","4725.42","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11617","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 329 )","1776","329","6.0000","103.35","620.10","Shade card lipstick 100 & DNGL  Nail trey 30-06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:16:56","2020");
INSERT INTO master_stock VALUES("11618","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 330 )","1777","330","6.0000","238.64","1431.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:18:00","2020");
INSERT INTO master_stock VALUES("11619","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 330 )","1777","330","1.0000","104.10","104.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:18:00","2020");
INSERT INTO master_stock VALUES("11620","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 331 )","1778","331","4.0000","477.27","1909.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:19:49","2020");
INSERT INTO master_stock VALUES("11621","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 331 )","1778","331","4.0000","104.10","416.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:19:49","2020");
INSERT INTO master_stock VALUES("11622","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-31","SALES","BY SALES (BILL NO: 331 )","1778","331","2.0000","126.54","253.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:19:49","2020");
INSERT INTO master_stock VALUES("11623","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","5.0000","343.22","1716.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11624","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","4.0000","103.35","413.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11625","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","6.0000","194.15","1164.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11626","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","6.0000","257.16","1542.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11627","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","3.0000","516.57","1549.71","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11628","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","8.0000","187.51","1500.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11629","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","6.0000","49.56","297.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11630","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","29.0000","225.02","6525.58","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11631","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","12.0000","80.99","971.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11632","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2020-12-31","SALES","BY SALES (BILL NO: 332 )","1779","332","1.0000","321.45","321.45","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:23:25","2020");
INSERT INTO master_stock VALUES("11633","466","Eye.Standard 1.5g MRP-12","2020-12-31","SALES","BY SALES (BILL NO: 333 )","1780","333","2.0000","227.59","455.18","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:25:45","2020");
INSERT INTO master_stock VALUES("11634","412","Eye.Kajal 0.5g MRP 5","2020-12-31","SALES","BY SALES (BILL NO: 333 )","1780","333","2.0000","69.59","139.18","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:25:45","2020");
INSERT INTO master_stock VALUES("11635","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 333 )","1780","333","6.0000","238.64","1431.84","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:25:45","2020");
INSERT INTO master_stock VALUES("11636","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","56.0000","225.02","12601.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11637","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","52.0000","223.84","11639.68","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11638","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","7.0000","206.64","1446.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11639","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","208.46","625.38","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11640","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","516.57","1549.71","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11641","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","583.44","1750.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11642","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","267.88","803.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11643","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","257.16","771.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11644","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","241.09","723.27","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11645","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","3.0000","103.35","310.05","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11646","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","4.0000","214.30","857.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11647","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","1.0000","194.15","194.15","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11648","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","1.0000","330.61","330.61","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11649","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","1.0000","514.32","514.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11650","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","4.0000","375.58","1502.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11651","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-12-31","SALES","BY SALES (BILL NO: 334 )","1781","334","1.0000","343.22","343.22","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:29:48","2020");
INSERT INTO master_stock VALUES("11652","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","3.0000","191.53","574.59","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11653","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","2.0000","404.47","808.94","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11654","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","4.0000","375.58","1502.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11655","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","21.0000","187.51","3937.71","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11656","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","1.0000","522.36","522.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11657","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","27.0000","225.02","6075.54","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11658","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 323 )","1782","323","1.0000","265.30","265.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-01 09:34:21","2020");
INSERT INTO master_stock VALUES("11659","NSPA-10","SWH Neo Spa 10L","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 17 )","213","17","15.0000","4343.00","65145.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-01-02 12:58:34","");
INSERT INTO master_stock VALUES("11660","NCLA-10V","SWH Neo Classic 10L","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 17 )","213","17","10.0000","3345.00","33450.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-01-02 12:58:34","");
INSERT INTO master_stock VALUES("11661","SORA-03V","IWH Sora 03L","2020-12-31","SALES","BY SALES (BILL NO: 28 )","1783","28","3.0000","1924.15","5772.45","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2021-01-02 13:13:47","2020");
INSERT INTO master_stock VALUES("11662","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","2020-12-31","SALES","BY SALES (BILL NO: 28 )","1783","28","2.0000","825.62","1651.24","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2021-01-02 13:13:48","2020");
INSERT INTO master_stock VALUES("11663","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5108 )","214","5108","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 09:51:32","");
INSERT INTO master_stock VALUES("11664","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","12.0000","308.55","3702.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11665","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","192.0000","128.55","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11666","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","18.0000","250.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11667","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","16.0000","200.00","3200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11668","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11669","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","27.0000","208.90","5640.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11670","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11671","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11672","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","642.80","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11673","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11674","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","8.0000","175.00","1400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11675","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","9.0000","200.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11676","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","7.0000","375.00","2625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11677","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","26.0000","487.50","12675.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11678","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","7.0000","375.00","2625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11679","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11680","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11681","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11682","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11683","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-28","PURCHASE","BY PURCHASE (BILL NO: 5109 )","215","5109","63.0000","210.00","13230.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 10:07:05","");
INSERT INTO master_stock VALUES("11684","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 335 )","1784","335","6.0000","238.64","1431.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:12:39","2020");
INSERT INTO master_stock VALUES("11685","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-31","SALES","BY SALES (BILL NO: 335 )","1784","335","2.0000","126.54","253.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:12:39","2020");
INSERT INTO master_stock VALUES("11686","412","Eye.Kajal 0.5g MRP 5","2020-12-31","SALES","BY SALES (BILL NO: 335 )","1784","335","6.0000","69.59","417.54","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:12:39","2020");
INSERT INTO master_stock VALUES("11687","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 335 )","1784","335","5.0000","477.27","2386.35","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:12:39","2020");
INSERT INTO master_stock VALUES("11688","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","4.0000","401.81","1607.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11689","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","6.0000","215.72","1294.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11690","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","3.0000","215.72","647.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11691","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","3.0000","375.58","1126.74","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11692","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","1.0000","401.81","401.81","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11693","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","4.0000","194.15","776.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11694","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","1.0000","514.32","514.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11695","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","7.0000","270.29","1892.03","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11696","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","10.0000","214.30","2143.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11697","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","2.0000","582.44","1164.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11698","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","3.0000","688.76","2066.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11699","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","1.0000","866.72","866.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11700","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","5.0000","208.46","1042.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11701","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","3.0000","137.74","413.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11702","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","2.0000","330.61","661.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11703","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","23.0000","187.51","4312.73","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11704","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","4.0000","160.73","642.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11705","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","6.0000","134.83","808.98","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11706","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 336 )","1785","336","32.0000","206.64","6612.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:18:36","2020");
INSERT INTO master_stock VALUES("11707","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-31","SALES","BY SALES (BILL NO: 337 )","1786","337","10.0000","80.99","809.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:19:38","2020");
INSERT INTO master_stock VALUES("11708","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-12-31","SALES","BY SALES (BILL NO: 337 )","1786","337","2.0000","183.71","367.42","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:19:38","2020");
INSERT INTO master_stock VALUES("11709","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-12-31","SALES","BY SALES (BILL NO: 337 )","1786","337","6.0000","49.56","297.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:19:38","2020");
INSERT INTO master_stock VALUES("11710","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-31","SALES","BY SALES (BILL NO: 338 )","1787","338","4.0000","522.36","2089.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:28:10","2020");
INSERT INTO master_stock VALUES("11711","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 339 )","1788","339","25.0000","94.83","2370.75","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:31:46","2020");
INSERT INTO master_stock VALUES("11712","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 339 )","1788","339","5.0000","477.27","2386.35","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:31:46","2020");
INSERT INTO master_stock VALUES("11713","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","5.0000","194.15","970.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11714","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","8.0000","298.47","2387.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11715","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","8.0000","241.09","1928.72","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11716","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","5.0000","103.35","516.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11717","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","10.0000","208.46","2084.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11718","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","22.0000","223.84","4924.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11719","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","8.0000","583.44","4667.52","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11720","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","1.0000","582.44","582.44","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11721","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","1.0000","514.32","514.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11722","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","3.0000","134.83","404.49","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11723","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","1.0000","192.87","192.87","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11724","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","2.0000","226.50","453.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11725","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","12.0000","137.74","1652.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11726","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","3.0000","258.86","776.58","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11727","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","5.0000","225.02","1125.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11728","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","3.0000","137.74","413.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11729","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 340 )","1789","340","7.0000","866.72","6067.04","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:38:49","2020");
INSERT INTO master_stock VALUES("11730","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 341 )","1790","341","15.0000","238.64","3579.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:46:48","2020");
INSERT INTO master_stock VALUES("11731","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-12-31","SALES","BY SALES (BILL NO: 341 )","1790","341","5.0000","114.55","572.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:46:48","2020");
INSERT INTO master_stock VALUES("11732","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 341 )","1790","341","30.0000","94.83","2844.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:46:48","2020");
INSERT INTO master_stock VALUES("11733","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 342 )","1791","342","50.0000","64.80","3240.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:48:01","2020");
INSERT INTO master_stock VALUES("11734","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","20.0000","208.46","4169.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11735","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","6.0000","866.72","5200.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11736","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","29.0000","223.84","6491.36","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11737","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","23.0000","187.51","4312.73","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11738","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","20.0000","80.99","1619.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11739","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","5.0000","284.11","1420.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11740","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","4.0000","206.64","826.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11741","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","5.0000","258.86","1294.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11742","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","8.0000","194.15","1553.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11743","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","2.0000","343.22","686.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11744","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","10.0000","583.44","5834.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11745","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","5.0000","241.09","1205.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11746","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","4.0000","582.44","2329.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11747","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11748","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11749","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","7.0000","404.47","2831.29","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11750","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","12.0000","160.73","1928.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11751","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","9.0000","298.47","2686.23","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11752","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","10.0000","134.83","1348.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11753","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","7.0000","688.76","4821.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11754","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","10.0000","522.36","5223.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11755","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","4.0000","401.81","1607.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11756","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 343 )","1792","343","17.0000","103.35","1756.95","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-03 23:59:46","2020");
INSERT INTO master_stock VALUES("11757","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 344 )","1793","344","6.0000","238.64","1431.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:29:25","2020");
INSERT INTO master_stock VALUES("11758","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 345 )","1794","345","12.0000","137.74","1652.88","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:31:19","2020");
INSERT INTO master_stock VALUES("11759","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 345 )","1794","345","6.0000","137.74","826.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:31:19","2020");
INSERT INTO master_stock VALUES("11760","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 345 )","1794","345","6.0000","194.15","1164.90","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:31:19","2020");
INSERT INTO master_stock VALUES("11761","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 345 )","1794","345","3.0000","583.44","1750.32","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:31:19","2020");
INSERT INTO master_stock VALUES("11762","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 345 )","1794","345","5.0000","103.35","516.75","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:31:19","2020");
INSERT INTO master_stock VALUES("11763","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 345 )","1794","345","25.0000","225.02","5625.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:31:19","2020");
INSERT INTO master_stock VALUES("11764","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 346 )","1795","346","6.0000","477.27","2863.62","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:36:09","2020");
INSERT INTO master_stock VALUES("11765","466","Eye.Standard 1.5g MRP-12","2020-12-31","SALES","BY SALES (BILL NO: 346 )","1795","346","3.0000","227.59","682.77","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:36:09","2020");
INSERT INTO master_stock VALUES("11766","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 346 )","1795","346","3.0000","104.10","312.30","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:36:09","2020");
INSERT INTO master_stock VALUES("11767","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 346 )","1795","346","10.0000","238.64","2386.40","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:36:09","2020");
INSERT INTO master_stock VALUES("11768","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 346 )","1795","346","15.0000","94.83","1422.45","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:36:09","2020");
INSERT INTO master_stock VALUES("11769","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2020-12-31","SALES","BY SALES (BILL NO: 346 )","1795","346","20.0000","114.55","2291.00","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:36:09","2020");
INSERT INTO master_stock VALUES("11770","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","37.0000","223.84","8282.08","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11771","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","6.0000","241.09","1446.54","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11772","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","3.0000","516.57","1549.71","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11773","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","3.0000","866.72","2600.16","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11774","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","5.0000","401.81","2009.05","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11775","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","6.0000","583.44","3500.64","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11776","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 347 )","1796","347","9.0000","137.74","1239.66","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 00:43:01","2020");
INSERT INTO master_stock VALUES("11777","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 348 )","1797","348","2.0000","104.10","208.20","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:14:08","2020");
INSERT INTO master_stock VALUES("11778","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 348 )","1797","348","1.0000","477.27","477.27","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:14:08","2020");
INSERT INTO master_stock VALUES("11779","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2020-12-31","SALES","BY SALES (BILL NO: 348 )","1797","348","2.0000","238.64","477.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:14:08","2020");
INSERT INTO master_stock VALUES("11780","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","49.0000","223.84","10968.16","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11781","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","4.0000","208.46","833.84","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11782","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","2.0000","375.58","751.16","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11783","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","6.0000","330.61","1983.66","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11784","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","12.0000","194.15","2329.80","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11785","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","4.0000","866.72","3466.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11786","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","2.0000","298.47","596.94","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11787","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","5.0000","215.72","1078.60","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11788","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","4.0000","516.57","2066.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11789","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","4.0000","103.35","413.40","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11790","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","4.0000","241.09","964.36","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11791","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","32.0000","225.02","7200.64","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11792","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","3.0000","688.76","2066.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11793","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","2.0000","160.73","321.46","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11794","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2020-12-31","SALES","BY SALES (BILL NO: 349 )","1798","349","1.0000","267.88","267.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:20:20","2020");
INSERT INTO master_stock VALUES("11795","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","12.0000","49.56","594.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11796","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","3.0000","183.71","551.13","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11797","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","3.0000","298.47","895.41","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11798","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","12.0000","241.09","2893.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11799","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","8.0000","516.57","4132.56","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11800","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","4.0000","375.58","1502.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11801","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","12.0000","270.29","3243.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11802","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","9.0000","103.35","930.15","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11803","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","6.0000","214.30","1285.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11804","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","9.0000","215.72","1941.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11805","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","8.0000","583.44","4667.52","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11806","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","6.0000","134.83","808.98","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11807","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","1.0000","401.81","401.81","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11808","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","25.0000","225.02","5625.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11809","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","6.0000","401.81","2410.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11810","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","13.0000","215.72","2804.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11811","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","6.0000","160.73","964.38","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11812","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-31","SALES","BY SALES (BILL NO: 350 )","1799","350","1.0000","404.47","404.47","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:42:25","2020");
INSERT INTO master_stock VALUES("11813","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 351 )","1800","351","30.0000","94.83","2844.90","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 01:44:14","2020");
INSERT INTO master_stock VALUES("11814","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","8.0000","330.61","2644.88","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11815","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","38.0000","225.02","8550.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11816","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","9.0000","583.44","5250.96","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11817","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","10.0000","516.57","5165.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11818","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","1.0000","401.81","401.81","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11819","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","24.0000","69.49","1667.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11820","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1801","352","4.0000","688.76","2755.04","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:28:04","2020");
INSERT INTO master_stock VALUES("11821","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2020-12-31","SALES","BY SALES (BILL NO: 353 )","1802","353","12.0000","80.99","971.88","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 03:52:55","2020");
INSERT INTO master_stock VALUES("11822","830","Daz.Subanithra Power Stick MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 353 )","1802","353","12.0000","64.80","777.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 03:52:55","2020");
INSERT INTO master_stock VALUES("11823","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2020-12-31","SALES","BY SALES (BILL NO: 353 )","1802","353","6.0000","68.16","408.96","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 03:52:55","2020");
INSERT INTO master_stock VALUES("11824","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2020-12-31","SALES","BY SALES (BILL NO: 353 )","1802","353","6.0000","90.92","545.52","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 03:52:55","2020");
INSERT INTO master_stock VALUES("11825","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 354 )","1803","354","18.0000","225.02","4050.36","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:21:34","2020");
INSERT INTO master_stock VALUES("11826","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 355 )","1804","355","3.0000","477.27","1431.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 03:59:44","2020");
INSERT INTO master_stock VALUES("11827","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 356 )","1805","356","12.0000","137.74","1652.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 04:03:25","2020");
INSERT INTO master_stock VALUES("11828","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2020-12-31","SALES","BY SALES (BILL NO: 356 )","1805","356","2.0000","241.09","482.18","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 04:03:25","2020");
INSERT INTO master_stock VALUES("11829","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-31","SALES","BY SALES (BILL NO: 356 )","1805","356","1.0000","582.44","582.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 04:03:25","2020");
INSERT INTO master_stock VALUES("11830","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2020-12-31","SALES","BY SALES (BILL NO: 356 )","1805","356","1.0000","194.15","194.15","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 04:03:25","2020");
INSERT INTO master_stock VALUES("11831","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","SALES","BY SALES (BILL NO: 356 )","1805","356","6.0000","137.74","826.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 04:03:25","2020");
INSERT INTO master_stock VALUES("11832","NCLA-06V","SWH Neo Classic 06L","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 18 )","216","18","50.0000","2997.00","149850.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-01-04 05:16:01","");
INSERT INTO master_stock VALUES("11833","SOLT-06V","SWH Solitaire 06L","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 18 )","216","18","18.0000","3354.00","60372.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-01-04 05:16:01","");
INSERT INTO master_stock VALUES("11834","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-03","SALES","BY SALES (BILL NO: 357 )","1806","357","12.0000","134.83","1617.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 07:30:39","2020");
INSERT INTO master_stock VALUES("11835","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-03","SALES","BY SALES (BILL NO: 357 )","1806","357","2.0000","401.81","803.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-04 07:30:39","2020");
INSERT INTO master_stock VALUES("11836","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","2021-01-04","SALES","BY SALES (BILL NO: 29 )","1807","29","1.0000","754.25","754.25","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","DELETED","ADMIN","::1","2021-01-05 06:59:30","2020");
INSERT INTO master_stock VALUES("11837","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2021-01-04","SALES","BY SALES (BILL NO: 358 )","1808","358","1.0000","49.56","49.56","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-05 08:58:01","2020");
INSERT INTO master_stock VALUES("11838","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-04","SALES","BY SALES (BILL NO: 358 )","1808","358","12.0000","80.99","971.88","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-05 08:58:01","2020");
INSERT INTO master_stock VALUES("11839","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-01-04","SALES","BY SALES (BILL NO: 358 )","1808","358","2.0000","90.92","181.84","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-05 08:58:01","2020");
INSERT INTO master_stock VALUES("11840","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-01-04","SALES","BY SALES (BILL NO: 358 )","1808","358","3.0000","41.25","123.75","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-05 08:58:01","2020");
INSERT INTO master_stock VALUES("11841","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-10","SALES","BY SALES (BILL NO: 358 )","1809","358","16.0000","298.47","4775.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 00:49:47","2020");
INSERT INTO master_stock VALUES("11842","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-10","SALES","BY SALES (BILL NO: 358 )","1809","358","23.0000","223.84","5148.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 00:49:47","2020");
INSERT INTO master_stock VALUES("11843","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-10","SALES","BY SALES (BILL NO: 358 )","1809","358","15.0000","187.51","2812.65","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 00:49:47","2020");
INSERT INTO master_stock VALUES("11844","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-10","SALES","BY SALES (BILL NO: 359 )","1810","359","1.0000","583.44","583.44","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:00:23","2020");
INSERT INTO master_stock VALUES("11845","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-10","SALES","BY SALES (BILL NO: 359 )","1810","359","2.0000","208.02","416.04","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:00:23","2020");
INSERT INTO master_stock VALUES("11846","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-10","SALES","BY SALES (BILL NO: 359 )","1810","359","2.0000","866.72","1733.44","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:00:23","2020");
INSERT INTO master_stock VALUES("11847","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-10","SALES","BY SALES (BILL NO: 359 )","1810","359","1.0000","194.15","194.15","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:00:23","2020");
INSERT INTO master_stock VALUES("11848","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-10","SALES","BY SALES (BILL NO: 359 )","1810","359","8.0000","137.74","1101.92","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:00:23","2020");
INSERT INTO master_stock VALUES("11849","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","480.0000","128.55","61704.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11850","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11851","344","Eye.Daz.Foundation Stick 9g MRP-200","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11852","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11853","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","336.0000","208.90","70190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11854","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","76.0000","278.55","21169.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11855","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","24.0000","642.80","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11856","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","7.0000","175.00","1225.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11857","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","13.0000","200.00","2600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11858","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11859","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","23.0000","487.50","11212.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11860","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11861","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","15.0000","321.45","4821.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11862","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","336.0000","210.00","70560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11863","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","12.0000","540.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11864","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5110 )","217","5110","120.0000","64.85","7782.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:52:18","");
INSERT INTO master_stock VALUES("11865","395","Eye.Divya Kumkum 11 in 1 MRP 70","2020-12-31","PURCHASE","BY PURCHASE (BILL NO: 5111 )","218","5111","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 05:53:52","");
INSERT INTO master_stock VALUES("11866","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-12-26","SALES","BY SALES (BILL NO: 326 )","1811","326","1.0000","69.49","69.49","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:09:57","2020");
INSERT INTO master_stock VALUES("11867","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-26","SALES","BY SALES (BILL NO: 326 )","1812","326","34.0000","225.02","7650.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:09:58","2020");
INSERT INTO master_stock VALUES("11868","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","2020-12-26","SALES","BY SALES (BILL NO: 326 )","1812","326","1.0000","265.30","265.30","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:09:58","2020");
INSERT INTO master_stock VALUES("11869","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2020-12-26","SALES","BY SALES (BILL NO: 324 )","1813","324","1.0000","126.54","126.54","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:13:59","2020");
INSERT INTO master_stock VALUES("11870","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-26","SALES","BY SALES (BILL NO: 324 )","1814","324","251.0000","64.80","16264.80","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:14:52","2020");
INSERT INTO master_stock VALUES("11871","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2020-12-26","SALES","BY SALES (BILL NO: 324 )","1815","324","251.0000","64.80","16264.80","Flex-4,DNGL Shade Card-6,Dreams Dangler,Nail35 Trey-12","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:14:53","2020");
INSERT INTO master_stock VALUES("11872","240","Eye.Kumkum 5g Single Colour MRP 10","2020-12-31","SALES","BY SALES (BILL NO: 354 )","1816","354","1.0000","104.10","104.10","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:24:07","2020");
INSERT INTO master_stock VALUES("11873","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 354 )","1817","354","18.0000","225.02","4050.36","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:24:08","2020");
INSERT INTO master_stock VALUES("11874","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1818","352","1.0000","82.00","82.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11875","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","8.0000","330.61","2644.88","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11876","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","38.0000","225.02","8550.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11877","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","9.0000","583.44","5250.96","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11878","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","10.0000","516.57","5165.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11879","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","1.0000","401.81","401.81","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11880","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","24.0000","69.49","1667.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11881","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2020-12-31","SALES","BY SALES (BILL NO: 352 )","1819","352","4.0000","688.76","2755.04","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-11 06:30:51","2020");
INSERT INTO master_stock VALUES("11882","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-12","SALES","BY SALES (BILL NO: 360 )","1820","360","24.0000","223.84","5372.16","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-13 06:13:41","2020");
INSERT INTO master_stock VALUES("11883","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-12","SALES","BY SALES (BILL NO: 360 )","1820","360","8.0000","225.02","1800.16","","CST00000029","CHAKRABORTY TRADING","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-13 06:13:41","2020");
INSERT INTO master_stock VALUES("11884","412","Eye.Kajal 0.5g MRP 5","2021-01-14","SALES","BY SALES (BILL NO: 361 )","1821","361","3.0000","69.59","208.77","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:08:14","2020");
INSERT INTO master_stock VALUES("11885","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-14","SALES","BY SALES (BILL NO: 361 )","1821","361","8.0000","238.64","1909.12","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:08:14","2020");
INSERT INTO master_stock VALUES("11886","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-14","SALES","BY SALES (BILL NO: 361 )","1821","361","1.0000","477.27","477.27","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:08:14","2020");
INSERT INTO master_stock VALUES("11887","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-14","SALES","BY SALES (BILL NO: 361 )","1821","361","2.0000","104.10","208.20","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:08:14","2020");
INSERT INTO master_stock VALUES("11888","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","582.44","582.44","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11889","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","258.86","258.86","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11890","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","514.32","514.32","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11891","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","866.72","866.72","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11892","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","2.0000","137.74","275.48","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11893","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","4.0000","257.16","1028.64","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11894","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","17.0000","298.47","5073.99","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11895","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","6.0000","522.36","3134.16","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11896","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","3.0000","688.76","2066.28","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11897","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","2.0000","344.43","688.86","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11898","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","516.57","516.57","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11899","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","2.0000","284.11","568.22","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11900","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","774.91","774.91","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11901","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","2.0000","208.02","416.04","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11902","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","2.0000","137.74","275.48","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11903","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","1.0000","330.61","330.61","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11904","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","3.0000","270.29","810.87","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11905","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","2.0000","214.30","428.60","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11906","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-14","SALES","BY SALES (BILL NO: 362 )","1822","362","22.0000","223.84","4924.48","Nail 45 Trey-04 Pcs.,Lipstick Trey-06 Pcs.,Shade Card Lipstick 100-04Pcs.,175-04 Pcs.,DNGL-06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:38:12","2020");
INSERT INTO master_stock VALUES("11907","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-14","SALES","BY SALES (BILL NO: 363 )","1823","363","2.0000","238.64","477.28","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:39:41","2020");
INSERT INTO master_stock VALUES("11908","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-14","SALES","BY SALES (BILL NO: 363 )","1823","363","2.0000","104.10","208.20","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:39:41","2020");
INSERT INTO master_stock VALUES("11909","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","6.0000","103.35","620.10","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11910","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","4.0000","208.46","833.84","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11911","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","2.0000","583.44","1166.88","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11912","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","3.0000","258.86","776.58","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11913","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","2.0000","208.02","416.04","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11914","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","1.0000","582.44","582.44","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11915","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","1.0000","866.72","866.72","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11916","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","1.0000","774.91","774.91","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11917","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","2.0000","516.57","1033.14","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11918","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","12.0000","137.74","1652.88","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11919","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","12.0000","137.74","1652.88","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11920","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","40.0000","223.84","8953.60","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11921","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","2.0000","68.16","136.32","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11922","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-14","SALES","BY SALES (BILL NO: 364 )","1824","364","2.0000","80.99","161.98","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:45:13","2020");
INSERT INTO master_stock VALUES("11923","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-14","SALES","BY SALES (BILL NO: 365 )","1825","365","4.0000","64.80","259.20","Nail Trey 45-08 Pcs.,Shade Card DNGL-04 Pcs.,Lipstick 100-04 Pcs.","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-15 11:47:13","2020");
INSERT INTO master_stock VALUES("11924","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","18.0000","522.36","9402.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11925","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","3.0000","298.47","895.41","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11926","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","4.0000","404.47","1617.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11927","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","4.0000","344.43","1377.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11928","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","5.0000","137.74","688.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11929","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","5.0000","137.74","688.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11930","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","5.0000","137.74","688.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11931","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","2.0000","401.81","803.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11932","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","2.0000","194.15","388.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11933","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","2.0000","103.35","206.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11934","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","1.0000","401.81","401.81","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11935","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","5.0000","583.44","2917.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11936","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","1.0000","298.47","298.47","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11937","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","8.0000","134.83","1078.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11938","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","4.0000","241.09","964.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11939","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","4.0000","257.16","1028.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11940","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","8.0000","516.57","4132.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11941","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-15","SALES","BY SALES (BILL NO: 366 )","1826","366","9.0000","688.76","6198.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:05:02","2020");
INSERT INTO master_stock VALUES("11942","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","10.0000","137.74","1377.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11943","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","3.0000","401.81","1205.43","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11944","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","6.0000","208.46","1250.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11945","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","6.0000","583.44","3500.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11946","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","5.0000","270.29","1351.45","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11947","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","4.0000","194.15","776.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11948","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","1.0000","866.72","866.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11949","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","2.0000","344.43","688.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11950","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","1.0000","298.47","298.47","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11951","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","2.0000","298.47","596.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11952","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 367 )","1827","367","2.0000","137.74","275.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:09:56","2020");
INSERT INTO master_stock VALUES("11953","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","4.0000","344.43","1377.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11954","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","3.0000","206.64","619.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11955","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","1.0000","260.59","260.59","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11956","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","10.0000","214.30","2143.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11957","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","10.0000","270.29","2702.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11958","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","8.0000","215.72","1725.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11959","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","10.0000","215.72","2157.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11960","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","1.0000","330.61","330.61","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11961","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","4.0000","88.40","353.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11962","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","17.0000","223.84","3805.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11963","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","5.0000","522.36","2611.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11964","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","5.0000","298.47","1492.35","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11965","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","5.0000","137.74","688.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11966","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-01-15","SALES","BY SALES (BILL NO: 368 )","1828","368","1.0000","298.47","298.47","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:15:31","2020");
INSERT INTO master_stock VALUES("11967","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-15","SALES","BY SALES (BILL NO: 369 )","1829","369","50.0000","64.80","3240.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:17:29","2020");
INSERT INTO master_stock VALUES("11968","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-15","SALES","BY SALES (BILL NO: 369 )","1829","369","12.0000","64.80","777.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:17:29","2020");
INSERT INTO master_stock VALUES("11969","830","Daz.Subanithra Power Stick MRP-180","2021-01-15","SALES","BY SALES (BILL NO: 369 )","1829","369","72.0000","64.80","4665.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:17:29","2020");
INSERT INTO master_stock VALUES("11970","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-15","SALES","BY SALES (BILL NO: 370 )","1830","370","12.0000","80.99","971.88","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:25:59","2020");
INSERT INTO master_stock VALUES("11971","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2021-01-15","SALES","BY SALES (BILL NO: 370 )","1830","370","1.0000","260.59","260.59","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:25:59","2020");
INSERT INTO master_stock VALUES("11972","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-01-15","SALES","BY SALES (BILL NO: 370 )","1830","370","2.0000","183.71","367.42","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:25:59","2020");
INSERT INTO master_stock VALUES("11973","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 370 )","1830","370","6.0000","68.16","408.96","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:25:59","2020");
INSERT INTO master_stock VALUES("11974","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 370 )","1830","370","6.0000","68.16","408.96","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:25:59","2020");
INSERT INTO master_stock VALUES("11975","805","Deo N fresh - Air Freshener Hooks MRP 45","2021-01-15","SALES","BY SALES (BILL NO: 370 )","1830","370","16.0000","27.03","432.48","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:25:59","2020");
INSERT INTO master_stock VALUES("11976","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-15","SALES","BY SALES (BILL NO: 371 )","1831","371","12.0000","238.64","2863.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:48:30","2020");
INSERT INTO master_stock VALUES("11977","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-15","SALES","BY SALES (BILL NO: 371 )","1831","371","12.0000","104.10","1249.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:48:30","2020");
INSERT INTO master_stock VALUES("11978","466","Eye.Standard 1.5g MRP-12","2021-01-15","SALES","BY SALES (BILL NO: 371 )","1831","371","6.0000","227.59","1365.54","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:48:30","2020");
INSERT INTO master_stock VALUES("11979","412","Eye.Kajal 0.5g MRP 5","2021-01-15","SALES","BY SALES (BILL NO: 371 )","1831","371","6.0000","69.59","417.54","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:48:30","2020");
INSERT INTO master_stock VALUES("11980","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","6.0000","866.72","5200.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11981","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","6.0000","208.46","1250.76","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11982","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","6.0000","284.11","1704.66","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11983","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","12.0000","137.74","1652.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11984","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","12.0000","137.74","1652.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11985","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","7.0000","69.49","486.43","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11986","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","8.0000","137.74","1101.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11987","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","6.0000","208.02","1248.12","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11988","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","2.0000","774.91","1549.82","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11989","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","1.0000","514.32","514.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11990","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","5.0000","582.44","2912.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11991","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","2.0000","375.58","751.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11992","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","1.0000","330.61","330.61","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11993","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","1.0000","401.81","401.81","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11994","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","8.0000","257.16","2057.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11995","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","8.0000","194.15","1553.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11996","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","10.0000","688.76","6887.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11997","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","4.0000","522.36","2089.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11998","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","2.0000","344.43","688.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("11999","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","11.0000","298.47","3283.17","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("12000","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-15","SALES","BY SALES (BILL NO: 372 )","1832","372","51.0000","223.84","11415.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-16 08:57:10","2020");
INSERT INTO master_stock VALUES("12001","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-17","SALES","BY SALES (BILL NO: 373 )","1833","373","7.0000","223.84","1566.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-18 09:42:01","2020");
INSERT INTO master_stock VALUES("12002","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-17","SALES","BY SALES (BILL NO: 373 )","1833","373","5.0000","214.30","1071.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-18 09:42:01","2020");
INSERT INTO master_stock VALUES("12003","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-17","SALES","BY SALES (BILL NO: 373 )","1833","373","6.0000","258.86","1553.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-18 09:42:01","2020");
INSERT INTO master_stock VALUES("12004","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-17","SALES","BY SALES (BILL NO: 373 )","1833","373","4.0000","866.72","3466.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-18 09:42:01","2020");
INSERT INTO master_stock VALUES("12005","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-17","SALES","BY SALES (BILL NO: 373 )","1833","373","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-18 09:42:01","2020");
INSERT INTO master_stock VALUES("12006","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-17","SALES","BY SALES (BILL NO: 373 )","1833","373","9.0000","688.76","6198.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-18 09:42:01","2020");
INSERT INTO master_stock VALUES("12007","SOLT-06V","SWH Solitaire 06L","2021-01-19","SALES","BY SALES (BILL NO: 29 )","1834","29","5.0000","3669.49","18347.45","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2021-01-20 09:59:24","2020");
INSERT INTO master_stock VALUES("12008","412","Eye.Kajal 0.5g MRP 5","2021-01-19","SALES","BY SALES (BILL NO: 374 )","1835","374","3.0000","69.59","208.77","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:44:25","2020");
INSERT INTO master_stock VALUES("12009","466","Eye.Standard 1.5g MRP-12","2021-01-19","SALES","BY SALES (BILL NO: 374 )","1835","374","3.0000","227.59","682.77","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:44:25","2020");
INSERT INTO master_stock VALUES("12010","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-19","SALES","BY SALES (BILL NO: 374 )","1835","374","4.0000","238.64","954.56","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:44:25","2020");
INSERT INTO master_stock VALUES("12011","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-19","SALES","BY SALES (BILL NO: 374 )","1835","374","1.0000","477.27","477.27","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:44:25","2020");
INSERT INTO master_stock VALUES("12012","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-19","SALES","BY SALES (BILL NO: 374 )","1835","374","2.0000","104.10","208.20","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:44:25","2020");
INSERT INTO master_stock VALUES("12013","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","4.0000","194.15","776.60","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12014","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","4.0000","257.16","1028.64","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12015","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","2.0000","582.44","1164.88","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12016","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","1.0000","258.86","258.86","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12017","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","2.0000","866.72","1733.44","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12018","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","1.0000","774.91","774.91","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12019","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","1.0000","583.44","583.44","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12020","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","1.0000","284.11","284.11","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12021","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","1.0000","208.02","208.02","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12022","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","2.0000","137.74","275.48","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12023","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","1.0000","516.57","516.57","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12024","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","5.0000","270.29","1351.45","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12025","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","5.0000","214.30","1071.50","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12026","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","6.0000","522.36","3134.16","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12027","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","13.0000","298.47","3880.11","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12028","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-19","SALES","BY SALES (BILL NO: 375 )","1836","375","30.0000","223.84","6715.20","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-20 10:47:09","2020");
INSERT INTO master_stock VALUES("12029","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","375.58","375.58","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12030","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","321.45","321.45","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12031","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","160.73","160.73","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12032","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","88.40","88.40","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12033","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","134.83","134.83","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12034","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","206.64","206.64","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12035","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","583.44","583.44","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12036","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","284.11","284.11","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12037","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","3.0000","866.72","2600.16","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12038","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","208.46","208.46","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12039","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","223.84","223.84","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12040","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","522.36","522.36","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12041","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","688.76","688.76","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12042","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","298.47","298.47","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12043","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","137.74","137.74","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12044","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","137.74","137.74","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12045","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","137.74","137.74","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12046","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","516.57","516.57","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12047","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","3.0000","582.44","1747.32","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12048","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","258.86","258.86","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12049","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","103.35","103.35","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12050","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","241.09","241.09","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12051","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","4.00","4.00","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12052","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","267.88","1071.52","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12053","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","330.61","1322.44","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12054","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","194.15","776.60","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12055","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","401.81","1607.24","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12056","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","401.81","1607.24","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12057","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","1.0000","187.51","187.51","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12058","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","215.72","862.88","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12059","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","215.72","862.88","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12060","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","4.0000","404.47","1617.88","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12061","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","5.0000","270.29","1351.45","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12062","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-19","SALES","BY SALES (BILL NO: 376 )","1837","376","5.0000","214.30","1071.50","","CST00000013","JOY BABA LOKENATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-20 11:45:40","2020");
INSERT INTO master_stock VALUES("12063","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-01-20","SALES","BY SALES (BILL NO: 376 )","1838","376","24.0000","104.11","2498.64","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-21 01:59:50","2020");
INSERT INTO master_stock VALUES("12064","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-20","SALES","BY SALES (BILL NO: 376 )","1838","376","24.0000","80.99","1943.76","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-21 01:59:50","2020");
INSERT INTO master_stock VALUES("12065","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-01-20","SALES","BY SALES (BILL NO: 376 )","1838","376","36.0000","41.25","1485.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-21 01:59:50","2020");
INSERT INTO master_stock VALUES("12066","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-20","SALES","BY SALES (BILL NO: 376 )","1838","376","2.0000","258.86","517.72","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-21 01:59:50","2020");
INSERT INTO master_stock VALUES("12067","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-20","SALES","BY SALES (BILL NO: 377 )","1839","377","25.0000","64.80","1620.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-21 02:01:07","2020");
INSERT INTO master_stock VALUES("12068","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-20","SALES","BY SALES (BILL NO: 377 )","1839","377","5.0000","64.80","324.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-21 02:01:07","2020");
INSERT INTO master_stock VALUES("12069","NCLA-10V","SWH Neo Classic 10L","2021-01-20","SALES","BY SALES (BILL NO: 30 )","1840","30","3.0000","3940.68","11822.04","","CST00000105","SREETOM INTERNATIONAL","","","3","MARC","","ADMIN","::1","2021-01-21 08:32:42","2020");
INSERT INTO master_stock VALUES("12070","NCLA-06V","SWH Neo Classic 06L","2021-01-20","SALES","BY SALES (BILL NO: 30 )","1840","30","5.0000","3559.32","17796.60","","CST00000105","SREETOM INTERNATIONAL","","","3","MARC","","ADMIN","::1","2021-01-21 08:32:42","2020");
INSERT INTO master_stock VALUES("12071","466","Eye.Standard 1.5g MRP-12","2021-01-21","SALES","BY SALES (BILL NO: 378 )","1841","378","5.0000","227.59","1137.95","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:15:05","2020");
INSERT INTO master_stock VALUES("12072","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-01-21","SALES","BY SALES (BILL NO: 378 )","1841","378","10.0000","126.54","1265.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:15:05","2020");
INSERT INTO master_stock VALUES("12073","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","11.0000","866.72","9533.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12074","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","12.0000","583.44","7001.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12075","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","8.0000","241.09","1928.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12076","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","14.0000","223.84","3133.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12077","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","4.0000","284.11","1136.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12078","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","6.0000","137.74","826.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12079","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","6.0000","516.57","3099.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12080","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","3.0000","134.83","404.49","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12081","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-21","SALES","BY SALES (BILL NO: 379 )","1842","379","7.0000","214.30","1500.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-22 06:18:53","2020");
INSERT INTO master_stock VALUES("12082","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-22","SALES","BY SALES (BILL NO: 380 )","1843","380","5.0000","103.35","516.75","Flex-Subhanithra 01 Pc. & Dreams 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-23 02:54:40","2020");
INSERT INTO master_stock VALUES("12083","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-22","SALES","BY SALES (BILL NO: 380 )","1843","380","5.0000","583.44","2917.20","Flex-Subhanithra 01 Pc. & Dreams 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-23 02:54:40","2020");
INSERT INTO master_stock VALUES("12084","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-22","SALES","BY SALES (BILL NO: 380 )","1843","380","5.0000","866.72","4333.60","Flex-Subhanithra 01 Pc. & Dreams 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-23 02:54:40","2020");
INSERT INTO master_stock VALUES("12085","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-22","SALES","BY SALES (BILL NO: 380 )","1843","380","10.0000","208.46","2084.60","Flex-Subhanithra 01 Pc. & Dreams 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-23 02:54:40","2020");
INSERT INTO master_stock VALUES("12086","NCLA-15V","SWH Neo Classic 15L","2021-01-22","SALES","BY SALES (BILL NO: 31 )","1844","31","1.0000","4029.45","4029.45","","CST00000089","DEBNATH ENTERPRISE","","","3","MARC","","ADMIN","::1","2021-01-23 03:01:24","2020");
INSERT INTO master_stock VALUES("12087","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5112 )","219","5112","11.0000","97.15","1068.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:07:16","");
INSERT INTO master_stock VALUES("12088","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5112 )","219","5112","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:07:16","");
INSERT INTO master_stock VALUES("12089","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5112 )","219","5112","960.0000","118.00","113280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:07:16","");
INSERT INTO master_stock VALUES("12090","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","180.0000","192.85","34713.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12091","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","33.0000","259.85","8575.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12092","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","18.0000","300.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12093","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","6.0000","348.20","2089.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12094","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","12.0000","247.60","2971.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12095","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12096","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","98.0000","175.00","17150.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12097","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","32.0000","200.00","6400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12098","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","33.0000","200.00","6600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12099","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","34.0000","375.00","12750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12100","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","47.0000","487.50","22912.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12101","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","36.0000","375.00","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12102","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","144.0000","128.55","18511.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12103","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","72.0000","128.55","9255.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12104","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","29.0000","210.00","6090.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12105","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12106","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5113 )","220","5113","24.0000","278.55","6685.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:14:37","");
INSERT INTO master_stock VALUES("12107","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12108","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","48.0000","225.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12109","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12110","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","120.0000","208.90","25068.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12111","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","48.0000","642.80","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12112","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12113","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12114","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12115","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12116","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-18","PURCHASE","BY PURCHASE (BILL NO: 5114 )","221","5114","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:18:56","");
INSERT INTO master_stock VALUES("12117","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","16.0000","298.47","4775.52","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12118","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","6.0000","260.59","1563.54","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12119","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","67.0000","225.02","15076.34","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12120","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","12.0000","258.86","3106.32","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12121","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","9.0000","194.15","1747.35","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12122","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","1.0000","265.30","265.30","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12123","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","7.0000","688.76","4821.32","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12124","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 381 )","1845","381","12.0000","137.74","1652.88","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:45","2020");
INSERT INTO master_stock VALUES("12125","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-23","SALES","BY SALES (BILL NO: 382 )","1846","382","100.0000","127.28","12728.00","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:09:55","2020");
INSERT INTO master_stock VALUES("12126","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1847","383","8.0000","137.74","1101.92","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12127","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1847","383","2.0000","208.02","416.04","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12128","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1847","383","1.0000","516.57","516.57","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12129","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1847","383","1.0000","582.44","582.44","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12130","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1847","383","4.0000","103.35","413.40","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12131","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-23","SALES","BY SALES (BILL NO: 382 )","1848","382","100.0000","127.28","12728.00","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:09:56","2020");
INSERT INTO master_stock VALUES("12132","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1849","383","8.0000","137.74","1101.92","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12133","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1849","383","2.0000","208.02","416.04","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12134","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1849","383","1.0000","516.57","516.57","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12135","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1849","383","4.0000","103.35","413.40","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12136","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-23","SALES","BY SALES (BILL NO: 383 )","1849","383","1.0000","582.44","582.44","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:12:49","2020");
INSERT INTO master_stock VALUES("12137","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","51.0000","80.99","4130.49","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12138","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","6.0000","866.72","5200.32","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12139","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","1.0000","344.43","344.43","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12140","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","4.0000","160.73","642.92","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12141","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","4.0000","215.72","862.88","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12142","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","1.0000","265.30","265.30","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12143","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","6.0000","401.81","2410.86","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12144","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","3.0000","323.58","970.74","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12145","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","3.0000","688.76","2066.28","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12146","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","4.0000","375.58","1502.32","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12147","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","3.0000","223.84","671.52","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12148","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","3.0000","225.02","675.06","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12149","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1850","384","6.0000","258.86","1553.16","Tester Primer-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:29:40","2020");
INSERT INTO master_stock VALUES("12150","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-23","SALES","BY SALES (BILL NO: 385 )","1851","385","6.0000","477.27","2863.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:22:40","2020");
INSERT INTO master_stock VALUES("12151","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","10.0000","223.84","2238.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12152","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","1.0000","265.30","265.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12153","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","12.0000","401.81","4821.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12154","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","8.0000","401.81","3214.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12155","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","8.0000","330.61","2644.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12156","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","20.0000","137.74","2754.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12157","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","5.0000","688.76","3443.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12158","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","3.0000","206.64","619.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12159","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","1.0000","267.88","267.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12160","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","6.0000","194.15","1164.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12161","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","24.0000","103.35","2480.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12162","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","24.0000","241.09","5786.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12163","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","3.0000","516.57","1549.71","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12164","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","4.0000","284.11","1136.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12165","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","4.0000","208.02","832.08","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12166","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12167","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","4.0000","270.29","1081.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12168","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-23","SALES","BY SALES (BILL NO: 386 )","1852","386","4.0000","187.51","750.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:27:43","2020");
INSERT INTO master_stock VALUES("12169","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","4.0000","215.72","862.88","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12170","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","5.0000","522.36","2611.80","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12171","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","11.0000","223.84","2462.24","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12172","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","6.0000","401.81","2410.86","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12173","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","1.0000","583.44","583.44","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12174","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","2.0000","401.81","803.62","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12175","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","7.0000","187.51","1312.57","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12176","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","9.0000","404.47","3640.23","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12177","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","9.0000","206.64","1859.76","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12178","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","8.0000","215.72","1725.76","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12179","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","2.0000","582.44","1164.88","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12180","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","1.0000","214.30","214.30","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:48","2020");
INSERT INTO master_stock VALUES("12181","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","6.0000","134.83","808.98","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12182","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","11.0000","278.43","3062.73","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12183","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","6.0000","160.73","964.38","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12184","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","1.0000","265.30","265.30","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12185","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","3.0000","323.58","970.74","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12186","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","4.0000","375.58","1502.32","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12187","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 387 )","1853","387","1.0000","866.72","866.72","Terster Foundation-700 02 Pcs, Compact400-03 Pcs.,Gel Eyeliner250-01 Pc.,Make stick400-02Pc.,Primer650-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:46:49","2020");
INSERT INTO master_stock VALUES("12188","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-23","SALES","BY SALES (BILL NO: 388 )","1854","388","1.0000","477.27","477.27","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:47:38","2020");
INSERT INTO master_stock VALUES("12189","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-23","SALES","BY SALES (BILL NO: 389 )","1855","389","110.0000","127.28","14000.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:49:09","2020");
INSERT INTO master_stock VALUES("12190","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-23","SALES","BY SALES (BILL NO: 389 )","1855","389","5.0000","238.64","1193.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:49:09","2020");
INSERT INTO master_stock VALUES("12191","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","6.0000","330.61","1983.66","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12192","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","4.0000","401.81","1607.24","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12193","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","6.0000","401.81","2410.86","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12194","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","18.0000","137.74","2479.32","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12195","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","3.0000","270.29","810.87","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12196","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","18.0000","160.73","2893.14","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12197","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","3.0000","323.58","970.74","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12198","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","3.0000","223.84","671.52","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12199","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","6.0000","206.64","1239.84","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12200","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","2.0000","265.30","530.60","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12201","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","6.0000","375.58","2253.48","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12202","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-01-23","SALES","BY SALES (BILL NO: 390 )","1856","390","2.0000","183.71","367.42","Terster Primer 650-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:52:26","2020");
INSERT INTO master_stock VALUES("12203","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","6.0000","866.72","5200.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12204","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","1.0000","344.43","344.43","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12205","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","4.0000","160.73","642.92","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12206","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","4.0000","215.72","862.88","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12207","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","1.0000","265.30","265.30","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12208","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","6.0000","401.81","2410.86","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12209","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","3.0000","323.58","970.74","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12210","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","3.0000","688.76","2066.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12211","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","4.0000","375.58","1502.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12212","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","3.0000","223.84","671.52","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12213","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","3.0000","225.02","675.06","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12214","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","6.0000","258.86","1553.16","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12215","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1857","384","51.0000","80.99","4130.49","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-24 05:57:27","2020");
INSERT INTO master_stock VALUES("12216","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","6.0000","866.72","5200.32","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12217","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","1.0000","344.43","344.43","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12218","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","4.0000","160.73","642.92","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12219","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","4.0000","215.72","862.88","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12220","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","1.0000","265.30","265.30","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12221","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","6.0000","401.81","2410.86","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12222","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","3.0000","323.58","970.74","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12223","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","20.0000","688.76","13775.20","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12224","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","4.0000","375.58","1502.32","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12225","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","3.0000","223.84","671.52","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12226","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","3.0000","225.02","675.06","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12227","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","6.0000","258.86","1553.16","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12228","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-23","SALES","BY SALES (BILL NO: 384 )","1858","384","51.0000","80.99","4130.49","Tester 650-01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:57:28","2020");
INSERT INTO master_stock VALUES("12229","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-23","SALES","BY SALES (BILL NO: 391 )","1859","391","2.0000","477.27","954.54","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:20:20","2020");
INSERT INTO master_stock VALUES("12230","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-01-23","SALES","BY SALES (BILL NO: 391 )","1859","391","3.0000","126.54","379.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:20:20","2020");
INSERT INTO master_stock VALUES("12231","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-23","SALES","BY SALES (BILL NO: 391 )","1859","391","6.0000","238.64","1431.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:20:20","2020");
INSERT INTO master_stock VALUES("12232","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","35.0000","206.64","7232.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12233","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","65.0000","187.51","12188.15","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12234","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","11.0000","257.16","2828.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12235","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","3.0000","330.61","991.83","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12236","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","10.0000","401.81","4018.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12237","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","18.0000","401.81","7232.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12238","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","9.0000","215.72","1941.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12239","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","18.0000","160.73","2893.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12240","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","1.0000","265.30","265.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12241","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","3.0000","323.58","970.74","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12242","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","10.0000","375.58","3755.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12243","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","5.0000","270.29","1351.45","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12244","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","12.0000","194.15","2329.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12245","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","2.0000","103.35","206.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12246","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","4.0000","241.09","964.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12247","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","6.0000","298.47","1790.82","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12248","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","6.0000","582.44","3494.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12249","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","15.0000","522.36","7835.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12250","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","4.0000","866.72","3466.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12251","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","6.0000","137.74","826.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12252","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","6.0000","137.74","826.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12253","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","6.0000","688.76","4132.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12254","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","7.0000","583.44","4084.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12255","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","5.0000","404.47","2022.35","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12256","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","12.0000","134.83","1617.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12257","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","4.0000","258.86","1035.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12258","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","3.0000","516.57","1549.71","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12259","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-23","SALES","BY SALES (BILL NO: 392 )","1860","392","2.0000","284.11","568.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-24 05:28:37","2020");
INSERT INTO master_stock VALUES("12260","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-24","SALES","BY SALES (BILL NO: 393 )","1861","393","90.0000","127.28","11455.20","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:03:35","2020");
INSERT INTO master_stock VALUES("12261","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","3.0000","582.44","1747.32","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12262","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","3.0000","330.61","991.83","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12263","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","4.0000","208.46","833.84","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12264","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","2.0000","866.72","1733.44","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12265","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","4.0000","404.47","1617.88","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12266","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","8.0000","215.72","1725.76","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12267","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","3.0000","323.58","970.74","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12268","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","4.0000","134.83","539.32","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12269","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","7.0000","215.72","1510.04","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12270","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","1.0000","265.30","265.30","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12271","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-24","SALES","BY SALES (BILL NO: 394 )","1862","394","14.0000","206.64","2892.96","Terster Gel Eyeliner 250-01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-25 09:07:05","2020");
INSERT INTO master_stock VALUES("12272","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-25","SALES","BY SALES (BILL NO: 395 )","1863","395","8.0000","194.15","1553.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 07:01:17","2020");
INSERT INTO master_stock VALUES("12273","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-25","SALES","BY SALES (BILL NO: 395 )","1863","395","4.0000","330.61","1322.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 07:01:17","2020");
INSERT INTO master_stock VALUES("12274","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-25","SALES","BY SALES (BILL NO: 395 )","1863","395","2.0000","582.44","1164.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 07:01:17","2020");
INSERT INTO master_stock VALUES("12275","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-25","SALES","BY SALES (BILL NO: 396 )","1864","396","96.0000","64.80","6220.80","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-26 11:51:16","2020");
INSERT INTO master_stock VALUES("12276","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-25","SALES","BY SALES (BILL NO: 396 )","1864","396","13.0000","64.80","842.40","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-01-26 11:51:16","2020");
INSERT INTO master_stock VALUES("12277","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-25","SALES","BY SALES (BILL NO: 397 )","1865","397","2.0000","137.74","275.48","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 11:46:23","2020");
INSERT INTO master_stock VALUES("12278","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-25","SALES","BY SALES (BILL NO: 398 )","1866","398","100.0000","127.28","12728.00","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 11:48:07","2020");
INSERT INTO master_stock VALUES("12279","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-25","SALES","BY SALES (BILL NO: 396 )","1867","396","93.0000","64.80","6026.40","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 11:51:16","2020");
INSERT INTO master_stock VALUES("12280","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-25","SALES","BY SALES (BILL NO: 396 )","1867","396","13.0000","64.80","842.40","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 11:51:16","2020");
INSERT INTO master_stock VALUES("12281","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-25","SALES","BY SALES (BILL NO: 399 )","1868","399","50.0000","64.80","3240.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:11:42","2020");
INSERT INTO master_stock VALUES("12282","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-25","SALES","BY SALES (BILL NO: 399 )","1868","399","6.0000","64.80","388.80","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:11:42","2020");
INSERT INTO master_stock VALUES("12283","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-25","SALES","BY SALES (BILL NO: 400 )","1869","400","4.0000","477.27","1909.08","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:13:12","2020");
INSERT INTO master_stock VALUES("12284","412","Eye.Kajal 0.5g MRP 5","2021-01-25","SALES","BY SALES (BILL NO: 400 )","1869","400","14.0000","69.59","974.26","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:13:12","2020");
INSERT INTO master_stock VALUES("12285","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-25","SALES","BY SALES (BILL NO: 400 )","1869","400","24.0000","104.10","2498.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:13:12","2020");
INSERT INTO master_stock VALUES("12286","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-25","SALES","BY SALES (BILL NO: 401 )","1870","401","6.0000","208.02","1248.12","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:14:55","2020");
INSERT INTO master_stock VALUES("12287","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-25","SALES","BY SALES (BILL NO: 401 )","1870","401","15.0000","137.74","2066.10","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:14:55","2020");
INSERT INTO master_stock VALUES("12288","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-25","SALES","BY SALES (BILL NO: 401 )","1870","401","13.0000","137.74","1790.62","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-26 12:14:55","2020");
INSERT INTO master_stock VALUES("12289","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-26","SALES","BY SALES (BILL NO: 402 )","1871","402","210.0000","127.28","26728.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:25:56","2020");
INSERT INTO master_stock VALUES("12290","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-01-26","SALES","BY SALES (BILL NO: 402 )","1871","402","5.0000","114.55","572.75","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:25:56","2020");
INSERT INTO master_stock VALUES("12291","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2021-01-26","SALES","BY SALES (BILL NO: 402 )","1871","402","5.0000","94.83","474.15","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:25:56","2020");
INSERT INTO master_stock VALUES("12292","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","2.0000","265.30","530.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12293","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","22.0000","278.43","6125.46","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12294","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","6.0000","137.74","826.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12295","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","6.0000","516.57","3099.42","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12296","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","12.0000","134.83","1617.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12297","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","16.0000","404.47","6471.52","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12298","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","13.0000","187.51","2437.63","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12299","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","36.0000","206.64","7439.04","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12300","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","3.0000","323.58","970.74","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12301","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","12.0000","137.74","1652.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12302","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","22.0000","298.47","6566.34","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12303","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","18.0000","41.25","742.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12304","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","3.0000","104.11","312.33","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12305","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-27","SALES","BY SALES (BILL NO: 403 )","1872","403","81.0000","225.02","18226.62","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 10:47:58","2020");
INSERT INTO master_stock VALUES("12306","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","1.0000","330.61","330.61","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12307","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","4.0000","257.16","1028.64","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12308","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","13.0000","206.64","2686.32","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12309","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","21.0000","225.02","4725.42","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12310","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","6.0000","137.74","826.44","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12311","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","6.0000","208.02","1248.12","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12312","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","5.0000","516.57","2582.85","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12313","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","1.0000","582.44","582.44","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12314","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-27","SALES","BY SALES (BILL NO: 404 )","1873","404","3.0000","241.09","723.27","Dairy-01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:02:18","2020");
INSERT INTO master_stock VALUES("12315","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-27","SALES","BY SALES (BILL NO: 405 )","1874","405","120.0000","127.28","15273.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:06:48","2020");
INSERT INTO master_stock VALUES("12316","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-01-27","SALES","BY SALES (BILL NO: 405 )","1874","405","25.0000","114.55","2863.75","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:06:48","2020");
INSERT INTO master_stock VALUES("12317","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2021-01-27","SALES","BY SALES (BILL NO: 405 )","1874","405","10.0000","94.83","948.30","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-01-28 11:06:48","2020");
INSERT INTO master_stock VALUES("12318","412","Eye.Kajal 0.5g MRP 5","2021-01-31","SALES","BY SALES (BILL NO: 406 )","1875","406","4.0000","69.59","278.36","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 11:59:49","2020");
INSERT INTO master_stock VALUES("12319","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 406 )","1875","406","3.0000","477.27","1431.81","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 11:59:50","2020");
INSERT INTO master_stock VALUES("12320","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 406 )","1875","406","4.0000","104.10","416.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 11:59:50","2020");
INSERT INTO master_stock VALUES("12321","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","3.0000","516.57","1549.71","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12322","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","7.0000","257.16","1800.12","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12323","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","4.0000","194.15","776.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12324","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","2.0000","103.35","206.70","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12325","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","5.0000","137.74","688.70","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12326","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","4.0000","137.74","550.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12327","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","1.0000","583.44","583.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12328","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","3.0000","208.02","624.06","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12329","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","1.0000","258.86","258.86","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12330","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","24.0000","80.99","1943.76","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12331","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 407 )","1876","407","7.0000","298.47","2089.29","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-02 12:06:55","2020");
INSERT INTO master_stock VALUES("12332","NSPA-10","SWH Neo Spa 10L","2021-01-31","SALES","BY SALES (BILL NO: 32 )","1877","32","2.0000","4377.97","8755.94","","CST00000101","DAS SUPPLIERS","","","3","MARC","","ADMIN","::1","2021-02-02 22:23:50","2020");
INSERT INTO master_stock VALUES("12333","NCLA-06V","SWH Neo Classic 06L","2021-01-31","SALES","BY SALES (BILL NO: 32 )","1877","32","2.0000","3021.19","6042.38","","CST00000101","DAS SUPPLIERS","","","3","MARC","","ADMIN","::1","2021-02-02 22:23:50","2020");
INSERT INTO master_stock VALUES("12334","NSPA-10","SWH Neo Spa 10L","2021-01-31","SALES","BY SALES (BILL NO: 33 )","1878","33","2.0000","4377.97","8755.94","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2021-02-02 22:52:12","2020");
INSERT INTO master_stock VALUES("12335","NCLA-10V","SWH Neo Classic 10L","2021-01-31","SALES","BY SALES (BILL NO: 33 )","1878","33","2.0000","3371.19","6742.38","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2021-02-02 22:52:12","2020");
INSERT INTO master_stock VALUES("12336","NCLA-06V","SWH Neo Classic 06L","2021-01-31","SALES","BY SALES (BILL NO: 33 )","1878","33","2.0000","3021.19","6042.38","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2021-02-02 22:52:12","2020");
INSERT INTO master_stock VALUES("12337","SOLT-10V","SWH Solitaire 10L","2021-01-31","SALES","BY SALES (BILL NO: 33 )","1878","33","2.0000","3718.64","7437.28","","CST00000092","NEW NADIA HARDWARE","","","3","MARC","","ADMIN","::1","2021-02-02 22:52:12","2020");
INSERT INTO master_stock VALUES("12338","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5115 )","222","5115","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:49:57","");
INSERT INTO master_stock VALUES("12339","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5115 )","222","5115","240.0000","118.00","28320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:49:57","");
INSERT INTO master_stock VALUES("12340","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","18.0000","175.00","3150.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12341","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","15.0000","200.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12342","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12343","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","43.0000","200.00","8600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12344","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","43.0000","375.00","16125.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12345","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12346","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5116 )","223","5116","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:52:09","");
INSERT INTO master_stock VALUES("12347","830","Daz.Subanithra Power Stick MRP-180","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5117 )","224","5117","72.0000","61.65","4438.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:55:50","");
INSERT INTO master_stock VALUES("12348","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","120.0000","99.05","11886.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12349","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12350","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","82.0000","192.85","15813.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12351","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","72.0000","250.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12352","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12353","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","36.0000","225.00","8100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12354","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","26.0000","240.00","6240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12355","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12356","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","48.0000","642.80","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12357","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","52.0000","375.00","19500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12358","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","18.0000","487.50","8775.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12359","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","26.0000","375.00","9750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12360","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","72.0000","192.85","13885.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12361","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","18.0000","803.50","14463.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12362","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12363","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12364","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12365","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-28","PURCHASE","BY PURCHASE (BILL NO: 5118 )","225","5118","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-03 06:59:31","");
INSERT INTO master_stock VALUES("12366","NCLA-06V","SWH Neo Classic 06L","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 19 )","226","19","2.0000","2997.00","5994.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-02-03 07:06:26","");
INSERT INTO master_stock VALUES("12367","NCLA-10V","SWH Neo Classic 10L","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 19 )","226","19","10.0000","3345.00","33450.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-02-03 07:06:26","");
INSERT INTO master_stock VALUES("12368","SOLT-10V","SWH Solitaire 10L","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 19 )","226","19","2.0000","3689.00","7378.00","","","","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","3","MARC","","ADMIN","::1","2021-02-03 07:06:26","");
INSERT INTO master_stock VALUES("12369","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 408 )","1879","408","1.0000","477.27","477.27","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:36:53","2020");
INSERT INTO master_stock VALUES("12370","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-31","SALES","BY SALES (BILL NO: 408 )","1879","408","1.0000","238.64","238.64","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:36:53","2020");
INSERT INTO master_stock VALUES("12371","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","1.0000","516.57","516.57","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12372","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","2.0000","215.72","431.44","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12373","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","1.0000","582.44","582.44","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12374","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","1.0000","215.72","215.72","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12375","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","4.0000","270.29","1081.16","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12376","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","6.0000","375.58","2253.48","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12377","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","6.0000","160.73","964.38","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12378","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 409 )","1880","409","1.0000","137.74","137.74","Terster Primer 650-01 Pc.,Dairy-01Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:40:03","2020");
INSERT INTO master_stock VALUES("12379","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 410 )","1881","410","6.0000","104.10","624.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:42:13","2020");
INSERT INTO master_stock VALUES("12380","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 410 )","1881","410","3.0000","477.27","1431.81","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:42:13","2020");
INSERT INTO master_stock VALUES("12381","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 411 )","1882","411","50.0000","64.80","3240.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:43:44","2020");
INSERT INTO master_stock VALUES("12382","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-31","SALES","BY SALES (BILL NO: 411 )","1882","411","80.0000","64.80","5184.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:43:44","2020");
INSERT INTO master_stock VALUES("12383","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 412 )","1883","412","36.0000","41.25","1485.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:45:37","2020");
INSERT INTO master_stock VALUES("12384","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 412 )","1883","412","4.0000","258.86","1035.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:45:37","2020");
INSERT INTO master_stock VALUES("12385","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 412 )","1883","412","6.0000","194.15","1164.90","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:45:37","2020");
INSERT INTO master_stock VALUES("12386","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-31","SALES","BY SALES (BILL NO: 412 )","1883","412","14.0000","225.02","3150.28","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:45:37","2020");
INSERT INTO master_stock VALUES("12387","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 412 )","1883","412","12.0000","137.74","1652.88","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:45:37","2020");
INSERT INTO master_stock VALUES("12388","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-31","SALES","BY SALES (BILL NO: 412 )","1883","412","4.0000","103.35","413.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:45:37","2020");
INSERT INTO master_stock VALUES("12389","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-31","SALES","BY SALES (BILL NO: 413 )","1884","413","6.0000","238.64","1431.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:50:58","2020");
INSERT INTO master_stock VALUES("12390","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-31","SALES","BY SALES (BILL NO: 414 )","1885","414","5.0000","522.36","2611.80","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:53:00","2020");
INSERT INTO master_stock VALUES("12391","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 414 )","1885","414","5.0000","298.47","1492.35","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:53:00","2020");
INSERT INTO master_stock VALUES("12392","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-31","SALES","BY SALES (BILL NO: 414 )","1885","414","10.0000","225.02","2250.20","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:53:00","2020");
INSERT INTO master_stock VALUES("12393","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 414 )","1885","414","6.0000","401.81","2410.86","Dairy-01Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:53:00","2020");
INSERT INTO master_stock VALUES("12394","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-01-31","SALES","BY SALES (BILL NO: 415 )","1886","415","1.0000","126.54","126.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 08:55:28","2020");
INSERT INTO master_stock VALUES("12395","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 416 )","1887","416","41.0000","223.84","9177.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:02:46","2020");
INSERT INTO master_stock VALUES("12396","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 416 )","1887","416","2.0000","866.72","1733.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:02:46","2020");
INSERT INTO master_stock VALUES("12397","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-31","SALES","BY SALES (BILL NO: 416 )","1887","416","1.0000","582.44","582.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:02:46","2020");
INSERT INTO master_stock VALUES("12398","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-31","SALES","BY SALES (BILL NO: 416 )","1887","416","3.0000","401.81","1205.43","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:02:46","2020");
INSERT INTO master_stock VALUES("12399","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-31","SALES","BY SALES (BILL NO: 416 )","1887","416","1.0000","206.64","206.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:02:46","2020");
INSERT INTO master_stock VALUES("12400","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 417 )","1888","417","5.0000","477.27","2386.35","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:11:29","2020");
INSERT INTO master_stock VALUES("12401","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 417 )","1888","417","4.0000","104.10","416.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:11:29","2020");
INSERT INTO master_stock VALUES("12402","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-01-31","SALES","BY SALES (BILL NO: 417 )","1888","417","10.0000","126.54","1265.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:11:29","2020");
INSERT INTO master_stock VALUES("12403","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","8.0000","298.47","2387.76","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12404","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","7.0000","223.84","1566.88","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12405","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","6.0000","208.46","1250.76","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12406","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","5.0000","583.44","2917.20","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12407","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","6.0000","134.83","808.98","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12408","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","12.0000","160.73","1928.76","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12409","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","14.0000","225.02","3150.28","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12410","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","4.0000","214.30","857.20","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12411","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 418 )","1889","418","5.0000","270.29","1351.45","Dairy-01Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:16:41","2020");
INSERT INTO master_stock VALUES("12412","830","Daz.Subanithra Power Stick MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 419 )","1890","419","72.0000","64.80","4665.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:23:56","2020");
INSERT INTO master_stock VALUES("12413","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-31","SALES","BY SALES (BILL NO: 419 )","1890","419","12.0000","64.80","777.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:23:56","2020");
INSERT INTO master_stock VALUES("12414","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 419 )","1890","419","100.0000","64.80","6480.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:23:56","2020");
INSERT INTO master_stock VALUES("12415","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-01-31","SALES","BY SALES (BILL NO: 420 )","1891","420","12.0000","68.16","817.92","Dairy-01Pc.","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:25:23","2020");
INSERT INTO master_stock VALUES("12416","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-01-31","SALES","BY SALES (BILL NO: 420 )","1891","420","12.0000","90.92","1091.04","Dairy-01Pc.","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:25:23","2020");
INSERT INTO master_stock VALUES("12417","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-31","SALES","BY SALES (BILL NO: 420 )","1891","420","12.0000","80.99","971.88","Dairy-01Pc.","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:25:23","2020");
INSERT INTO master_stock VALUES("12418","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-01-31","SALES","BY SALES (BILL NO: 420 )","1891","420","2.0000","265.30","530.60","Dairy-01Pc.","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:25:23","2020");
INSERT INTO master_stock VALUES("12419","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2021-01-31","SALES","BY SALES (BILL NO: 420 )","1891","420","7.0000","49.56","346.92","Dairy-01Pc.","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:25:23","2020");
INSERT INTO master_stock VALUES("12420","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-31","SALES","BY SALES (BILL NO: 421 )","1892","421","12.0000","64.80","777.60","Dairy-01Pc.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN ","::1","2021-02-03 09:37:38","2020");
INSERT INTO master_stock VALUES("12421","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 421 )","1892","421","100.0000","64.80","6480.00","Dairy-01Pc.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN ","::1","2021-02-03 09:37:38","2020");
INSERT INTO master_stock VALUES("12422","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-31","SALES","BY SALES (BILL NO: 422 )","1893","422","48.0000","80.99","3887.52","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:28:52","2020");
INSERT INTO master_stock VALUES("12423","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-31","SALES","BY SALES (BILL NO: 421 )","1894","421","12.0000","64.80","777.60","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN ","::1","2021-02-03 09:38:25","2020");
INSERT INTO master_stock VALUES("12424","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 421 )","1894","421","71.0000","64.80","4600.80","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN ","::1","2021-02-03 09:38:25","2020");
INSERT INTO master_stock VALUES("12425","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-31","SALES","BY SALES (BILL NO: 421 )","1895","421","12.0000","64.80","777.60","Dairy-01Pc.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:38:26","2020");
INSERT INTO master_stock VALUES("12426","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 421 )","1895","421","71.0000","64.80","4600.80","Dairy-01Pc.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 09:38:26","2020");
INSERT INTO master_stock VALUES("12427","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 423 )","1896","423","9.0000","104.10","936.90","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:01:56","2020");
INSERT INTO master_stock VALUES("12428","412","Eye.Kajal 0.5g MRP 5","2021-01-31","SALES","BY SALES (BILL NO: 423 )","1896","423","3.0000","69.59","208.77","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:01:56","2020");
INSERT INTO master_stock VALUES("12429","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 423 )","1896","423","50.0000","127.28","6364.00","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:01:56","2020");
INSERT INTO master_stock VALUES("12430","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 423 )","1896","423","1.0000","477.27","477.27","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:01:56","2020");
INSERT INTO master_stock VALUES("12431","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","6.0000","137.74","826.44","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12432","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","3.0000","208.02","624.06","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12433","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","1.0000","516.57","516.57","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12434","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","38.0000","223.84","8505.92","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12435","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","1.0000","258.86","258.86","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12436","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","6.0000","137.74","826.44","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12437","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","1.0000","583.44","583.44","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12438","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","3.0000","137.74","413.22","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12439","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","2.0000","208.46","416.92","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12440","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","2.0000","582.44","1164.88","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12441","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","2.0000","241.09","482.18","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12442","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-31","SALES","BY SALES (BILL NO: 424 )","1897","424","3.0000","103.35","310.05","Nail Trey-04 Pcs. & Lipstick-04 Pcs.Dairy-01Pc.","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:04:58","2020");
INSERT INTO master_stock VALUES("12443","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 425 )","1898","425","6.0000","477.27","2863.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:13:14","2020");
INSERT INTO master_stock VALUES("12444","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-01-31","SALES","BY SALES (BILL NO: 425 )","1898","425","12.0000","238.64","2863.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:13:14","2020");
INSERT INTO master_stock VALUES("12445","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 426 )","1899","426","100.0000","64.80","6480.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:28:50","2020");
INSERT INTO master_stock VALUES("12446","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","6.0000","330.61","1983.66","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:11","2020");
INSERT INTO master_stock VALUES("12447","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","8.0000","194.15","1553.20","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:11","2020");
INSERT INTO master_stock VALUES("12448","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","12.0000","80.99","971.88","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12449","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","6.0000","522.36","3134.16","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12450","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","13.0000","41.25","536.25","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12451","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","8.0000","516.57","4132.56","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12452","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","5.0000","298.47","1492.35","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12453","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","10.0000","223.84","2238.40","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12454","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","6.0000","137.74","826.44","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12455","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","3.0000","401.81","1205.43","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12456","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","12.0000","206.64","2479.68","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12457","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","5.0000","582.44","2912.20","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12458","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","22.0000","270.29","5946.38","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12459","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","12.0000","214.30","2571.60","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12460","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 427 )","1900","427","6.0000","137.74","826.44","Dairy-01Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:37:12","2020");
INSERT INTO master_stock VALUES("12461","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 428 )","1901","428","8.0000","477.27","3818.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:48:13","2020");
INSERT INTO master_stock VALUES("12462","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","10.0000","583.44","5834.40","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12463","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","10.0000","866.72","8667.20","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12464","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","10.0000","103.35","1033.50","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12465","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","11.0000","298.47","3283.17","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12466","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","4.0000","270.29","1081.16","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12467","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","10.0000","137.74","1377.40","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12468","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","8.0000","194.15","1553.20","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12469","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","3.0000","582.44","1747.32","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12470","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","3.0000","401.81","1205.43","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12471","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","10.0000","208.46","2084.60","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12472","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","5.0000","225.02","1125.10","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12473","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","15.0000","223.84","3357.60","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12474","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","3.0000","401.81","1205.43","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12475","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","5.0000","160.73","803.65","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12476","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","9.0000","206.64","1859.76","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12477","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","3.0000","80.99","242.97","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12478","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","4.0000","134.83","539.32","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12479","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 429 )","1902","429","12.0000","137.74","1652.88","Terster Gel Eyeliner-01 Pc.,Dairy-01Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 10:54:30","2020");
INSERT INTO master_stock VALUES("12480","412","Eye.Kajal 0.5g MRP 5","2021-01-31","SALES","BY SALES (BILL NO: 430 )","1903","430","10.0000","69.59","695.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:05:23","2020");
INSERT INTO master_stock VALUES("12481","466","Eye.Standard 1.5g MRP-12","2021-01-31","SALES","BY SALES (BILL NO: 430 )","1903","430","7.0000","227.59","1593.13","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:05:23","2020");
INSERT INTO master_stock VALUES("12482","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","10.0000","688.76","6887.60","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12483","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","2.0000","208.02","416.04","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12484","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","12.0000","194.15","2329.80","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12485","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","9.0000","582.44","5241.96","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12486","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","15.0000","223.84","3357.60","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12487","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","5.0000","298.47","1492.35","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12488","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","6.0000","137.74","826.44","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12489","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","8.0000","330.61","2644.88","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12490","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","8.0000","214.30","1714.40","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12491","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","7.0000","270.29","1892.03","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12492","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","4.0000","401.81","1607.24","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12493","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","2.0000","284.11","568.22","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12494","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","5.0000","866.72","4333.60","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12495","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","6.0000","516.57","3099.42","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12496","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 431 )","1904","431","7.0000","583.44","4084.08","Dairy-01Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN ","::1","2021-02-03 11:11:36","2020");
INSERT INTO master_stock VALUES("12497","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-01-31","SALES","BY SALES (BILL NO: 432 )","1905","432","4.0000","126.54","506.16","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:49:41","2020");
INSERT INTO master_stock VALUES("12498","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 432 )","1905","432","10.0000","127.28","1272.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:49:41","2020");
INSERT INTO master_stock VALUES("12499","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 432 )","1905","432","2.0000","477.27","954.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:49:41","2020");
INSERT INTO master_stock VALUES("12500","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","6.0000","688.76","4132.56","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12501","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","3.0000","375.58","1126.74","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12502","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","5.0000","187.51","937.55","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12503","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","12.0000","298.47","3581.64","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12504","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","1.0000","866.72","866.72","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12505","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","1.0000","516.57","516.57","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12506","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","1.0000","583.44","583.44","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12507","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","1.0000","270.29","270.29","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12508","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","4.0000","375.58","1502.32","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12509","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","5.0000","137.74","688.70","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12510","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","2.0000","258.86","517.72","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12511","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","2.0000","137.74","275.48","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12512","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","4.0000","194.15","776.60","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12513","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-31","SALES","BY SALES (BILL NO: 433 )","1906","433","6.0000","160.73","964.38","Tester Primer 650-01 Pc.,Dairy-01Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 05:55:44","2020");
INSERT INTO master_stock VALUES("12514","830","Daz.Subanithra Power Stick MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 434 )","1907","434","36.0000","64.80","2332.80","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:06:22","2020");
INSERT INTO master_stock VALUES("12515","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 434 )","1907","434","100.0000","64.80","6480.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:06:22","2020");
INSERT INTO master_stock VALUES("12516","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-01-31","SALES","BY SALES (BILL NO: 434 )","1907","434","15.0000","64.80","972.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:06:22","2020");
INSERT INTO master_stock VALUES("12517","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-01-31","SALES","BY SALES (BILL NO: 435 )","1908","435","12.0000","68.16","817.92","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:08:04","2020");
INSERT INTO master_stock VALUES("12518","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-01-31","SALES","BY SALES (BILL NO: 435 )","1908","435","24.0000","80.99","1943.76","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:08:04","2020");
INSERT INTO master_stock VALUES("12519","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2021-01-31","SALES","BY SALES (BILL NO: 435 )","1908","435","12.0000","49.56","594.72","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:08:04","2020");
INSERT INTO master_stock VALUES("12520","805","Deo N fresh - Air Freshener Hooks MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 435 )","1908","435","24.0000","27.03","648.72","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:08:04","2020");
INSERT INTO master_stock VALUES("12521","240","Eye.Kumkum 5g Single Colour MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 436 )","1909","436","14.0000","104.10","1457.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:36:10","2020");
INSERT INTO master_stock VALUES("12522","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-01-31","SALES","BY SALES (BILL NO: 436 )","1909","436","50.0000","127.28","6364.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:36:10","2020");
INSERT INTO master_stock VALUES("12523","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-01-31","SALES","BY SALES (BILL NO: 436 )","1909","436","6.0000","477.27","2863.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:36:10","2020");
INSERT INTO master_stock VALUES("12524","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","3.0000","214.30","642.90","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12525","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","2.0000","137.74","275.48","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12526","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","2.0000","208.02","416.04","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12527","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","1.0000","583.44","583.44","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12528","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","3.0000","137.74","413.22","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12529","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","2.0000","137.74","275.48","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12530","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","4.0000","225.02","900.08","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12531","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","9.0000","223.84","2014.56","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12532","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-01-31","SALES","BY SALES (BILL NO: 437 )","1910","437","1.0000","257.16","257.16","Dairy-01Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 06:38:17","2020");
INSERT INTO master_stock VALUES("12533","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-01-31","SALES","BY SALES (BILL NO: 438 )","1911","438","5.0000","401.81","2009.05","Terster Primer 650-01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 08:15:59","2020");
INSERT INTO master_stock VALUES("12534","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-01-31","SALES","BY SALES (BILL NO: 438 )","1911","438","4.0000","375.58","1502.32","Terster Primer 650-01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 08:15:59","2020");
INSERT INTO master_stock VALUES("12535","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-01-31","SALES","BY SALES (BILL NO: 438 )","1911","438","4.0000","214.30","857.20","Terster Primer 650-01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 08:15:59","2020");
INSERT INTO master_stock VALUES("12536","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-01-31","SALES","BY SALES (BILL NO: 438 )","1911","438","12.0000","160.73","1928.76","Terster Primer 650-01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 08:15:59","2020");
INSERT INTO master_stock VALUES("12537","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","10.0000","137.74","1377.40","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12538","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","4.0000","401.81","1607.24","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12539","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","6.0000","375.58","2253.48","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12540","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","4.0000","404.47","1617.88","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12541","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","6.0000","215.72","1294.32","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12542","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","4.0000","134.83","539.32","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12543","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","7.0000","160.73","1125.11","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12544","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-03","SALES","BY SALES (BILL NO: 439 )","1912","439","15.0000","187.51","2812.65","Terster Primer 650-01 Pc..Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:53:39","2020");
INSERT INTO master_stock VALUES("12545","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-03","SALES","BY SALES (BILL NO: 440 )","1913","440","12.0000","80.99","971.88","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 10:54:22","2020");
INSERT INTO master_stock VALUES("12546","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","14.0000","225.02","3150.28","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12547","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","5.0000","137.74","688.70","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12548","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","4.0000","257.16","1028.64","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12549","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","2.0000","137.74","275.48","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12550","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","8.0000","137.74","1101.92","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12551","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","7.0000","103.35","723.45","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12552","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-03","SALES","BY SALES (BILL NO: 441 )","1914","441","2.0000","241.09","482.18","Dairy-01Pc.","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:41:15","2020");
INSERT INTO master_stock VALUES("12553","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-03","SALES","BY SALES (BILL NO: 442 )","1915","442","80.0000","127.28","10182.40","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:45:01","2020");
INSERT INTO master_stock VALUES("12554","412","Eye.Kajal 0.5g MRP 5","2021-02-03","SALES","BY SALES (BILL NO: 442 )","1915","442","10.0000","69.59","695.90","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:45:01","2020");
INSERT INTO master_stock VALUES("12555","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-03","SALES","BY SALES (BILL NO: 442 )","1915","442","4.0000","126.54","506.16","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:45:01","2020");
INSERT INTO master_stock VALUES("12556","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-03","SALES","BY SALES (BILL NO: 442 )","1915","442","10.0000","104.10","1041.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-04 11:45:01","2020");
INSERT INTO master_stock VALUES("12557","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","20.0000","206.64","4132.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12558","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","2.0000","223.84","447.68","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12559","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","11.0000","688.76","7576.36","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12560","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","6.0000","241.09","1446.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12561","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","4.0000","208.46","833.84","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12562","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","4.0000","522.36","2089.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12563","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-07","SALES","BY SALES (BILL NO: 443 )","1916","443","7.0000","103.35","723.45","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:38:43","2020");
INSERT INTO master_stock VALUES("12564","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12565","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","16.0000","194.15","3106.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12566","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","20.0000","330.61","6612.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12567","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","12.0000","688.76","8265.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12568","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","6.0000","208.46","1250.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12569","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","6.0000","582.44","3494.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12570","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","11.0000","257.16","2828.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12571","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","6.0000","270.29","1621.74","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12572","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12573","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","2.0000","284.11","568.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12574","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","4.0000","516.57","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12575","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","9.0000","206.64","1859.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12576","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","30.0000","223.84","6715.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12577","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-07","SALES","BY SALES (BILL NO: 444 )","1917","444","3.0000","208.02","624.06","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:43:45","2020");
INSERT INTO master_stock VALUES("12578","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-07","SALES","BY SALES (BILL NO: 445 )","1918","445","10.0000","104.10","1041.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 06:46:34","2020");
INSERT INTO master_stock VALUES("12579","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","10.0000","866.72","8667.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12580","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","4.0000","596.93","2387.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12581","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","5.0000","688.76","3443.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12582","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","12.0000","80.99","971.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12583","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","5.0000","187.51","937.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12584","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","12.0000","206.64","2479.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12585","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1919","446","23.0000","223.84","5148.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12586","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-07","SALES","BY SALES (BILL NO: 447 )","1920","447","12.0000","330.61","3967.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 08:42:42","2020");
INSERT INTO master_stock VALUES("12587","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-07","SALES","BY SALES (BILL NO: 447 )","1920","447","24.0000","194.15","4659.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 08:42:42","2020");
INSERT INTO master_stock VALUES("12588","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","3.0000","516.57","1549.71","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12589","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","4.0000","330.61","1322.44","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12590","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","4.0000","401.81","1607.24","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12591","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","3.0000","241.09","723.27","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12592","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","3.0000","208.46","625.38","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12593","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","2.0000","284.11","568.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12594","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","3.0000","103.35","310.05","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12595","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","3.0000","582.44","1747.32","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12596","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","2.0000","258.86","517.72","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12597","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","2.0000","208.02","416.04","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12598","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","2.0000","583.44","1166.88","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12599","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","4.0000","267.88","1071.52","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12600","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","14.0000","223.84","3133.76","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12601","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-07","SALES","BY SALES (BILL NO: 448 )","1921","448","5.0000","137.74","688.70","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:30:50","2020");
INSERT INTO master_stock VALUES("12602","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-07","SALES","BY SALES (BILL NO: 449 )","1922","449","6.0000","126.54","759.24","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:31:39","2020");
INSERT INTO master_stock VALUES("12603","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-07","SALES","BY SALES (BILL NO: 449 )","1922","449","6.0000","238.64","1431.84","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-08 12:31:39","2020");
INSERT INTO master_stock VALUES("12604","275","Eye.Daz.Gentle Face Wash 15g MRP-13","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","20.0000","46.25","925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12605","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","12.0000","308.55","3702.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12606","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12607","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12608","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","72.0000","482.10","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12609","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","120.0000","208.90","25068.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12610","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","30.0000","278.55","8356.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12611","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","104.0000","642.80","66851.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12612","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","72.0000","194.55","14007.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12613","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12614","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12615","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","22.0000","128.55","2828.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12616","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12617","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","96.0000","210.00","20160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12618","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","60.0000","82.50","4950.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12619","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5119 )","227","5119","108.0000","38.50","4158.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:12:30","");
INSERT INTO master_stock VALUES("12620","830","Daz.Subanithra Power Stick MRP-180","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5120 )","228","5120","72.0000","61.65","4438.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:14:10","");
INSERT INTO master_stock VALUES("12621","472","Eye.Medium 0.5g MRP-10","2021-01-30","PURCHASE","BY PURCHASE (BILL NO: 5121 )","229","5121","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 01:15:22","");
INSERT INTO master_stock VALUES("12622","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-08","SALES","BY SALES (BILL NO: 450 )","1923","450","2.0000","516.57","1033.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-09 04:35:13","2020");
INSERT INTO master_stock VALUES("12623","SORA-03V","IWH Sora 03L","2021-02-08","SALES","BY SALES (BILL NO: 34 )","1924","34","1.0000","2153.39","2153.39","","CST00000108","AYAN ENTERPRISE","","","3","MARC","DELETED","ADMIN","::1","2021-02-09 06:18:30","2020");
INSERT INTO master_stock VALUES("12624","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","73.0000","223.84","16340.32","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12625","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","12.0000","343.22","4118.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12626","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","22.0000","215.72","4745.84","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12627","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","11.0000","596.93","6566.23","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12628","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","9.0000","516.57","4649.13","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12629","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","16.0000","401.81","6428.96","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12630","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","29.0000","688.76","19974.04","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12631","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","19.0000","267.88","5089.72","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12632","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","13.0000","583.44","7584.72","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12633","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","16.0000","226.50","3624.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12634","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","1.0000","742.63","742.63","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12635","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1925","451","1.0000","0.01","0.01","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12636","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2021-02-09","SALES","BY SALES (BILL NO: 452 )","1926","452","28.0000","94.83","2655.24","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:33:58","2020");
INSERT INTO master_stock VALUES("12637","281","Eyetex Pallavi liq sindur 7g MRP 75","2021-02-09","SALES","BY SALES (BILL NO: 452 )","1926","452","5.0000","284.48","1422.40","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:33:58","2020");
INSERT INTO master_stock VALUES("12638","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-02-09","SALES","BY SALES (BILL NO: 452 )","1926","452","2.0000","75.94","151.88","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 07:33:58","2020");
INSERT INTO master_stock VALUES("12639","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-02-09","SALES","BY SALES (BILL NO: 453 )","1927","453","24.0000","68.16","1635.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 11:52:42","2020");
INSERT INTO master_stock VALUES("12640","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-09","SALES","BY SALES (BILL NO: 453 )","1927","453","12.0000","88.40","1060.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 11:52:42","2020");
INSERT INTO master_stock VALUES("12641","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-09","SALES","BY SALES (BILL NO: 453 )","1927","453","36.0000","41.25","1485.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 11:52:42","2020");
INSERT INTO master_stock VALUES("12642","805","Deo N fresh - Air Freshener Hooks MRP 45","2021-02-09","SALES","BY SALES (BILL NO: 453 )","1927","453","18.0000","27.03","486.54","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 11:52:42","2020");
INSERT INTO master_stock VALUES("12643","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-09","SALES","BY SALES (BILL NO: 453 )","1927","453","13.0000","104.11","1353.43","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 11:52:42","2020");
INSERT INTO master_stock VALUES("12644","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-09","SALES","BY SALES (BILL NO: 454 )","1928","454","100.0000","64.80","6480.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 11:53:35","2020");
INSERT INTO master_stock VALUES("12645","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","10.0000","866.72","8667.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12646","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","4.0000","375.58","1502.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12647","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","5.0000","688.76","3443.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12648","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","12.0000","80.99","971.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12649","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","5.0000","187.51","937.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12650","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","12.0000","206.64","2479.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12651","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-07","SALES","BY SALES (BILL NO: 446 )","1929","446","23.0000","223.84","5148.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-10 12:26:30","2020");
INSERT INTO master_stock VALUES("12652","412","Eye.Kajal 0.5g MRP 5","2021-02-10","SALES","BY SALES (BILL NO: 455 )","1930","455","12.0000","69.59","835.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:10:49","2020");
INSERT INTO master_stock VALUES("12653","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-10","SALES","BY SALES (BILL NO: 455 )","1930","455","2.0000","477.27","954.54","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:10:49","2020");
INSERT INTO master_stock VALUES("12654","830","Daz.Subanithra Power Stick MRP-180","2021-02-10","SALES","BY SALES (BILL NO: 456 )","1931","456","12.0000","64.80","777.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:11:37","2020");
INSERT INTO master_stock VALUES("12655","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","6.0000","137.74","826.44","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12656","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","6.0000","137.74","826.44","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12657","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","2.0000","284.11","568.22","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12658","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","6.0000","137.74","826.44","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12659","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","12.0000","93.76","1125.12","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12660","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","6.0000","103.35","620.10","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12661","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","6.0000","241.09","1446.54","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12662","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","4.0000","401.81","1607.24","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12663","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","2.0000","208.02","416.04","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12664","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","4.0000","330.61","1322.44","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12665","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","4.0000","194.15","776.60","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12666","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","12.0000","80.99","971.88","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12667","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-10","SALES","BY SALES (BILL NO: 457 )","1932","457","12.0000","298.47","3581.64","Dairy-01Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:14:08","2020");
INSERT INTO master_stock VALUES("12668","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-10","SALES","BY SALES (BILL NO: 458 )","1933","458","10.0000","477.27","4772.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:30:51","2020");
INSERT INTO master_stock VALUES("12669","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","18.0000","223.84","4029.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12670","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12671","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","12.0000","137.74","1652.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12672","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","6.0000","866.72","5200.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12673","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","8.0000","298.47","2387.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12674","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","24.0000","88.40","2121.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12675","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12676","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-10","SALES","BY SALES (BILL NO: 459 )","1934","459","36.0000","41.25","1485.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 06:33:38","2020");
INSERT INTO master_stock VALUES("12677","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-13","SALES","BY SALES (BILL NO: 460 )","1935","460","2.0000","238.64","477.28","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:42:10","2020");
INSERT INTO master_stock VALUES("12678","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","6.0000","215.72","1294.32","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12679","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","4.0000","401.81","1607.24","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12680","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","1.0000","866.72","866.72","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12681","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","6.0000","298.47","1790.82","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12682","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","1.0000","583.44","583.44","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12683","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","1.0000","582.44","582.44","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12684","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","3.0000","134.83","404.49","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12685","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","5.0000","215.72","1078.60","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12686","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-13","SALES","BY SALES (BILL NO: 461 )","1936","461","13.0000","688.76","8953.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 03:48:53","2020");
INSERT INTO master_stock VALUES("12687","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-13","SALES","BY SALES (BILL NO: 462 )","1937","462","12.0000","522.36","6268.32","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 06:10:41","2020");
INSERT INTO master_stock VALUES("12688","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-13","SALES","BY SALES (BILL NO: 463 )","1938","463","12.0000","88.40","1060.80","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-14 06:28:47","2020");
INSERT INTO master_stock VALUES("12689","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","9.0000","215.72","1941.48","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12690","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","3.0000","866.72","2600.16","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12691","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","10.0000","583.44","5834.40","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12692","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","6.0000","134.83","808.98","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12693","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","2.0000","688.76","1377.52","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12694","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","4.0000","241.09","964.36","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12695","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","7.0000","214.30","1500.10","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12696","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","4.0000","270.29","1081.16","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12697","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","8.0000","257.16","2057.28","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12698","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","6.0000","208.46","1250.76","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12699","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","10.0000","103.35","1033.50","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12700","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","11.0000","206.64","2273.04","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12701","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","15.0000","298.47","4477.05","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12702","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","2.0000","223.84","447.68","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12703","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-14","SALES","BY SALES (BILL NO: 464 )","1939","464","36.0000","41.25","1485.00","Terster Gel Eyeliner 250-01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 08:44:53","2020");
INSERT INTO master_stock VALUES("12704","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-14","SALES","BY SALES (BILL NO: 465 )","1940","465","4.0000","238.64","954.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 09:37:55","2020");
INSERT INTO master_stock VALUES("12705","472","Eye.Medium 0.5g MRP-10","2021-02-14","SALES","BY SALES (BILL NO: 465 )","1940","465","12.0000","190.91","2290.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 09:37:55","2020");
INSERT INTO master_stock VALUES("12706","412","Eye.Kajal 0.5g MRP 5","2021-02-14","SALES","BY SALES (BILL NO: 465 )","1940","465","20.0000","69.59","1391.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-15 09:37:55","2020");
INSERT INTO master_stock VALUES("12707","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","2.0000","223.84","447.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12708","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","2.0000","298.47","596.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12709","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","6.0000","208.02","1248.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12710","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","6.0000","401.81","2410.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12711","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12712","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","8.0000","258.86","2070.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12713","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","12.0000","134.83","1617.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12714","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","36.0000","41.25","1485.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12715","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1941","466","12.0000","88.40","1060.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-16 06:17:49","2020");
INSERT INTO master_stock VALUES("12716","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","2.0000","223.84","447.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12717","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","2.0000","298.47","596.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12718","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","6.0000","208.02","1248.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12719","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","6.0000","401.81","2410.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12720","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12721","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","8.0000","258.86","2070.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12722","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","12.0000","134.83","1617.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12723","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","12.0000","88.40","1060.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12724","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-14","SALES","BY SALES (BILL NO: 466 )","1942","466","72.0000","41.25","2970.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 06:17:50","2020");
INSERT INTO master_stock VALUES("12725","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-15","SALES","BY SALES (BILL NO: 467 )","1943","467","12.0000","238.64","2863.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:34:02","2020");
INSERT INTO master_stock VALUES("12726","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-15","SALES","BY SALES (BILL NO: 467 )","1943","467","3.0000","126.54","379.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:34:02","2020");
INSERT INTO master_stock VALUES("12727","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","6.0000","241.09","1446.54","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12728","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","1.0000","688.76","688.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12729","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","6.0000","284.11","1704.66","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12730","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","6.0000","137.74","826.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12731","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","6.0000","214.30","1285.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12732","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","6.0000","194.15","1164.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12733","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-15","SALES","BY SALES (BILL NO: 468 )","1944","468","18.0000","137.74","2479.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-16 12:36:37","2020");
INSERT INTO master_stock VALUES("12734","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","2.0000","516.57","1033.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12735","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","2.0000","866.72","1733.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12736","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","2.0000","582.44","1164.88","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12737","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","2.0000","583.44","1166.88","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12738","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","4.0000","284.11","1136.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12739","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","4.0000","208.02","832.08","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12740","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","6.0000","137.74","826.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12741","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","1.0000","330.61","330.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12742","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","1.0000","257.16","257.16","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12743","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","4.0000","194.15","776.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12744","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-16","SALES","BY SALES (BILL NO: 469 )","1945","469","3.0000","270.29","810.87","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:05:05","2020");
INSERT INTO master_stock VALUES("12745","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-16","SALES","BY SALES (BILL NO: 470 )","1946","470","4.0000","238.64","954.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:06:22","2020");
INSERT INTO master_stock VALUES("12746","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-16","SALES","BY SALES (BILL NO: 471 )","1947","471","50.0000","127.28","6364.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:16:52","2020");
INSERT INTO master_stock VALUES("12747","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-16","SALES","BY SALES (BILL NO: 471 )","1947","471","2.0000","126.54","253.08","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:16:52","2020");
INSERT INTO master_stock VALUES("12748","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-16","SALES","BY SALES (BILL NO: 471 )","1947","471","4.0000","238.64","954.56","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:16:53","2020");
INSERT INTO master_stock VALUES("12749","412","Eye.Kajal 0.5g MRP 5","2021-02-16","SALES","BY SALES (BILL NO: 471 )","1947","471","6.0000","69.59","417.54","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:16:53","2020");
INSERT INTO master_stock VALUES("12750","472","Eye.Medium 0.5g MRP-10","2021-02-16","SALES","BY SALES (BILL NO: 471 )","1947","471","5.0000","190.91","954.55","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:16:53","2020");
INSERT INTO master_stock VALUES("12751","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","4.0000","257.16","1028.64","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12752","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","3.0000","194.15","582.45","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12753","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","6.0000","208.02","1248.12","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12754","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","1.0000","258.86","258.86","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12755","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","2.0000","582.44","1164.88","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12756","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","1.0000","583.44","583.44","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12757","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-16","SALES","BY SALES (BILL NO: 472 )","1948","472","1.0000","516.57","516.57","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Skin Tone Finder-8","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:20:34","2020");
INSERT INTO master_stock VALUES("12758","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-16","SALES","BY SALES (BILL NO: 473 )","1949","473","1.0000","104.10","104.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:26:54","2020");
INSERT INTO master_stock VALUES("12759","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-16","SALES","BY SALES (BILL NO: 473 )","1949","473","4.0000","238.64","954.56","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:26:54","2020");
INSERT INTO master_stock VALUES("12760","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","2.0000","583.44","1166.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12761","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","1.0000","241.09","241.09","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12762","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","2.0000","208.46","416.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12763","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","6.0000","215.72","1294.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12764","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","6.0000","270.29","1621.74","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12765","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","1.0000","582.44","582.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12766","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","2.0000","267.88","535.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12767","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","2.0000","103.35","206.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12768","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","4.0000","866.72","3466.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12769","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","4.0000","688.76","2755.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12770","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","13.0000","215.72","2804.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12771","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","3.0000","208.02","624.06","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12772","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","1.0000","284.11","284.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12773","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-16","SALES","BY SALES (BILL NO: 474 )","1950","474","4.0000","134.83","539.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 09:31:05","2020");
INSERT INTO master_stock VALUES("12774","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-16","SALES","BY SALES (BILL NO: 475 )","1951","475","10.0000","238.64","2386.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:42:15","2020");
INSERT INTO master_stock VALUES("12775","412","Eye.Kajal 0.5g MRP 5","2021-02-16","SALES","BY SALES (BILL NO: 475 )","1951","475","11.0000","69.59","765.49","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:42:15","2020");
INSERT INTO master_stock VALUES("12776","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","2.0000","583.44","1166.88","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12777","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","2.0000","516.57","1033.14","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12778","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","5.0000","137.74","688.70","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12779","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","4.0000","257.16","1028.64","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12780","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","8.0000","194.15","1553.20","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12781","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","4.0000","582.44","2329.76","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12782","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","2.0000","258.86","517.72","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12783","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","4.0000","208.02","832.08","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12784","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","7.0000","298.47","2089.29","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12785","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","4.0000","688.76","2755.04","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12786","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","33.0000","223.84","7386.72","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12787","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","39.0000","225.02","8775.78","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12788","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","5.0000","103.35","516.75","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12789","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","4.0000","137.74","550.96","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12790","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-16","SALES","BY SALES (BILL NO: 476 )","1952","476","1.0000","866.72","866.72","Dairy-01Pc.,Shade Card DNGL-4,Lipstick-4,Nail Trey45-4,Nail Tery 35-6","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-17 10:49:02","2020");
INSERT INTO master_stock VALUES("12791","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5122 )","230","5122","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:46:05","");
INSERT INTO master_stock VALUES("12792","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5122 )","230","5122","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:46:05","");
INSERT INTO master_stock VALUES("12793","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5122 )","230","5122","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:46:05","");
INSERT INTO master_stock VALUES("12794","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5122 )","230","5122","360.0000","118.00","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:46:05","");
INSERT INTO master_stock VALUES("12795","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","25.0000","99.05","2476.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12796","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","64.0000","308.55","19747.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12797","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","80.0000","192.85","15428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12798","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","9.0000","250.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12799","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","6.0000","200.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12800","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12801","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","22.0000","348.20","7660.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12802","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","16.0000","250.00","4000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12803","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","26.0000","240.00","6240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12804","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","120.0000","208.90","25068.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12805","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","96.0000","278.55","26740.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12806","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12807","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12808","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12809","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12810","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12811","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","11.0000","321.45","3535.95","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12812","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","4.0000","180.00","720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12813","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12814","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","180.0000","38.50","6930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12815","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12816","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-13","PURCHASE","BY PURCHASE (BILL NO: 5123 )","231","5123","216.0000","49.00","10584.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 06:56:50","");
INSERT INTO master_stock VALUES("12817","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-17","SALES","BY SALES (BILL NO: 477 )","1953","477","12.0000","238.64","2863.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 08:52:18","2020");
INSERT INTO master_stock VALUES("12818","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-17","SALES","BY SALES (BILL NO: 477 )","1953","477","6.0000","126.54","759.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 08:52:18","2020");
INSERT INTO master_stock VALUES("12819","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-17","SALES","BY SALES (BILL NO: 477 )","1953","477","20.0000","104.10","2082.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 08:52:18","2020");
INSERT INTO master_stock VALUES("12820","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","49.0000","206.64","10125.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12821","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","8.0000","516.57","4132.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12822","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","11.0000","866.72","9533.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12823","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","16.0000","298.47","4775.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12824","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","18.0000","241.09","4339.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12825","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","5.0000","583.44","2917.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12826","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","20.0000","330.61","6612.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12827","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","18.0000","103.35","1860.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12828","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","8.0000","258.86","2070.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12829","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","10.0000","270.29","2702.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12830","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","10.0000","137.74","1377.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12831","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","10.0000","137.74","1377.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12832","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","30.0000","160.73","4821.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12833","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","10.0000","137.74","1377.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12834","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","5.0000","284.11","1420.55","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12835","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","4.0000","208.46","833.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12836","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","4.0000","688.76","2755.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12837","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","7.0000","582.44","4077.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12838","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12839","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","20.0000","375.58","7511.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12840","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","6.0000","80.99","485.94","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12841","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","17.0000","134.83","2292.11","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12842","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","10.0000","215.72","2157.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12843","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","16.0000","215.72","3451.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12844","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","11.0000","214.30","2357.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12845","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","66.0000","223.84","14773.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12846","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","9.0000","522.36","4701.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12847","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-17","SALES","BY SALES (BILL NO: 478 )","1954","478","108.0000","41.25","4455.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-18 09:08:08","2020");
INSERT INTO master_stock VALUES("12848","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2021-02-09","SALES","BY SALES (BILL NO: 452 )","1955","452","32.0000","84.08","2690.56","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:33:58","2020");
INSERT INTO master_stock VALUES("12849","281","Eyetex Pallavi liq sindur 7g MRP 75","2021-02-09","SALES","BY SALES (BILL NO: 452 )","1955","452","45.0000","44.64","2008.80","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:33:58","2020");
INSERT INTO master_stock VALUES("12850","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","73.0000","223.84","16340.32","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12851","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","12.0000","343.22","4118.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12852","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","22.0000","215.72","4745.84","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12853","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","11.0000","596.93","6566.23","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12854","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","9.0000","516.57","4649.13","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12855","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","16.0000","401.81","6428.96","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12856","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","29.0000","688.76","19974.04","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12857","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","19.0000","267.88","5089.72","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12858","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","13.0000","583.44","7584.72","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12859","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","16.0000","226.50","3624.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12860","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","1.0000","742.63","742.63","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12861","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-09","SALES","BY SALES (BILL NO: 451 )","1956","451","10.0000","887.38","8873.80","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 07:39:58","2020");
INSERT INTO master_stock VALUES("12862","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-18","SALES","BY SALES (BILL NO: 479 )","1957","479","8.0000","477.27","3818.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:36:41","2020");
INSERT INTO master_stock VALUES("12863","472","Eye.Medium 0.5g MRP-10","2021-02-18","SALES","BY SALES (BILL NO: 479 )","1957","479","10.0000","190.91","1909.10","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:36:41","2020");
INSERT INTO master_stock VALUES("12864","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-18","SALES","BY SALES (BILL NO: 480 )","1958","480","10.0000","583.44","5834.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:38:54","2020");
INSERT INTO master_stock VALUES("12865","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-18","SALES","BY SALES (BILL NO: 480 )","1958","480","6.0000","401.81","2410.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:38:54","2020");
INSERT INTO master_stock VALUES("12866","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-18","SALES","BY SALES (BILL NO: 480 )","1958","480","8.0000","298.47","2387.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:38:54","2020");
INSERT INTO master_stock VALUES("12867","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-18","SALES","BY SALES (BILL NO: 480 )","1958","480","13.0000","223.84","2909.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:38:54","2020");
INSERT INTO master_stock VALUES("12868","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-18","SALES","BY SALES (BILL NO: 480 )","1958","480","8.0000","375.58","3004.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:38:54","2020");
INSERT INTO master_stock VALUES("12869","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-18","SALES","BY SALES (BILL NO: 481 )","1959","481","48.0000","80.99","3887.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:39:46","2020");
INSERT INTO master_stock VALUES("12870","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-18","SALES","BY SALES (BILL NO: 482 )","1960","482","6.0000","516.57","3099.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:42:00","2020");
INSERT INTO master_stock VALUES("12871","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-18","SALES","BY SALES (BILL NO: 482 )","1960","482","4.0000","344.43","1377.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:42:00","2020");
INSERT INTO master_stock VALUES("12872","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-18","SALES","BY SALES (BILL NO: 482 )","1960","482","12.0000","375.58","4506.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:42:00","2020");
INSERT INTO master_stock VALUES("12873","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-18","SALES","BY SALES (BILL NO: 482 )","1960","482","11.0000","223.84","2462.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:42:00","2020");
INSERT INTO master_stock VALUES("12874","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-18","SALES","BY SALES (BILL NO: 482 )","1960","482","4.0000","404.47","1617.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:42:00","2020");
INSERT INTO master_stock VALUES("12875","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-18","SALES","BY SALES (BILL NO: 482 )","1960","482","18.0000","160.73","2893.14","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:42:00","2020");
INSERT INTO master_stock VALUES("12876","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-18","SALES","BY SALES (BILL NO: 483 )","1961","483","200.0000","127.28","25456.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 09:52:00","2020");
INSERT INTO master_stock VALUES("12877","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","50.0000","223.84","11192.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12878","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","16.0000","298.47","4775.52","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12879","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","6.0000","208.02","1248.12","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12880","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","5.0000","137.74","688.70","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12881","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","4.0000","208.46","833.84","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12882","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","3.0000","258.86","776.58","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12883","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","2.0000","270.29","540.58","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12884","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","4.0000","330.61","1322.44","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12885","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1962","484","4.0000","194.15","776.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 09:59:02","2020");
INSERT INTO master_stock VALUES("12886","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","50.0000","223.84","11192.00","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12887","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","16.0000","298.47","4775.52","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12888","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","6.0000","208.02","1248.12","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12889","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","5.0000","137.74","688.70","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12890","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","4.0000","208.46","833.84","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12891","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","3.0000","258.86","776.58","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12892","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","2.0000","270.29","540.58","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12893","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","4.0000","330.61","1322.44","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12894","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1963","484","4.0000","244.07","976.28","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-19 10:02:25","2020");
INSERT INTO master_stock VALUES("12895","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","16.0000","298.47","4775.52","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12896","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","50.0000","223.84","11192.00","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12897","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","6.0000","208.02","1248.12","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12898","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","5.0000","137.74","688.70","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12899","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","3.0000","258.86","776.58","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12900","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","4.0000","208.46","833.84","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12901","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","2.0000","270.29","540.58","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12902","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","4.0000","330.61","1322.44","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12903","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 484 )","1964","484","4.0000","194.15","776.60","Box Nail Trey 45-10 Pcs.,Shade Card DNGL-03 Pcs.,Lipstick 100-04 Pcs.,Lipstick 175-04 Pcs,Bindi Sticker.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:02:26","2020");
INSERT INTO master_stock VALUES("12904","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","2.0000","583.44","1166.88","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12905","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","6.0000","208.02","1248.12","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12906","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","2.0000","866.72","1733.44","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12907","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","2.0000","516.57","1033.14","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12908","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","13.0000","298.47","3880.11","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12909","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","2.0000","582.44","1164.88","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12910","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","4.0000","401.81","1607.24","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12911","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","25.0000","223.84","5596.00","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12912","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","4.0000","257.16","1028.64","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12913","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","6.0000","103.35","620.10","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12914","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","3.0000","258.86","776.58","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12915","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","3.0000","137.74","413.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12916","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","3.0000","137.74","413.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12917","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","4.0000","208.46","833.84","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12918","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-18","SALES","BY SALES (BILL NO: 485 )","1965","485","11.0000","137.74","1515.14","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:15:28","2020");
INSERT INTO master_stock VALUES("12919","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-18","SALES","BY SALES (BILL NO: 486 )","1966","486","2.0000","477.27","954.54","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:17:22","2020");
INSERT INTO master_stock VALUES("12920","412","Eye.Kajal 0.5g MRP 5","2021-02-18","SALES","BY SALES (BILL NO: 486 )","1966","486","10.0000","69.59","695.90","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:17:22","2020");
INSERT INTO master_stock VALUES("12921","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-18","SALES","BY SALES (BILL NO: 486 )","1966","486","4.0000","126.54","506.16","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:17:22","2020");
INSERT INTO master_stock VALUES("12922","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-18","SALES","BY SALES (BILL NO: 486 )","1966","486","12.0000","104.10","1249.20","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-19 10:17:22","2020");
INSERT INTO master_stock VALUES("12923","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","6.0000","258.86","1553.16","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12924","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","4.0000","194.15","776.60","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12925","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","4.0000","330.61","1322.44","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12926","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","4.0000","866.72","3466.88","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12927","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","4.0000","522.36","2089.44","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12928","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","4.0000","257.16","1028.64","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12929","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","2.0000","516.57","1033.14","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12930","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-10","SALES","BY SALES (BILL NO: 487 )","1967","487","7.0000","225.02","1575.14","","CST00000109","AYAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-11 08:26:19","2020");
INSERT INTO master_stock VALUES("12931","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-21","SALES","BY SALES (BILL NO: 488 )","1968","488","2.0000","477.27","954.54","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:40:04","2020");
INSERT INTO master_stock VALUES("12932","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","516.57","1033.14","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12933","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","214.30","428.60","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12934","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","270.29","540.58","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12935","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","4.0000","298.47","1193.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12936","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","866.72","1733.44","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12937","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","688.76","1377.52","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12938","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","137.74","275.48","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12939","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","2.0000","137.74","275.48","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12940","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","3.0000","404.47","1213.41","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12941","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","3.0000","103.35","310.05","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12942","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-21","SALES","BY SALES (BILL NO: 489 )","1969","489","1.0000","582.44","582.44","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-22 12:42:33","2020");
INSERT INTO master_stock VALUES("12943","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","4.0000","257.16","1028.64","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12944","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","4.0000","401.81","1607.24","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12945","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","4.0000","194.15","776.60","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12946","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","4.0000","330.61","1322.44","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12947","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","9.0000","688.76","6198.84","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12948","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","2.0000","582.44","1164.88","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12949","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","3.0000","866.72","2600.16","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12950","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","4.0000","375.58","1502.32","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12951","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","5.0000","215.72","1078.60","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12952","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","12.0000","137.74","1652.88","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12953","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","11.0000","298.47","3283.17","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12954","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-22","SALES","BY SALES (BILL NO: 490 )","1970","490","43.0000","225.02","9675.86","Tester Primer 650-01 Pc. Butterfly - 06 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:54:26","2020");
INSERT INTO master_stock VALUES("12955","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 491 )","1971","491","2.0000","104.10","208.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:58:56","2020");
INSERT INTO master_stock VALUES("12956","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","12.0000","104.11","1249.32","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12957","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","36.0000","41.25","1485.00","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12958","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","36.0000","52.50","1890.00","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12959","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","4.0000","404.47","1617.88","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12960","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","4.0000","214.30","857.20","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12961","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","2.0000","270.29","540.58","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12962","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","4.0000","215.72","862.88","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12963","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","4.0000","267.88","1071.52","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12964","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","3.0000","688.76","2066.28","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12965","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","5.0000","298.47","1492.35","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12966","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-22","SALES","BY SALES (BILL NO: 492 )","1972","492","4.0000","375.58","1502.32","Tester Primer 650 - 01 Pc.,Butterfly - 06 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:03:15","2020");
INSERT INTO master_stock VALUES("12967","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-22","SALES","BY SALES (BILL NO: 493 )","1973","493","150.0000","64.80","9720.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-05 06:48:09","2020");
INSERT INTO master_stock VALUES("12968","830","Daz.Subanithra Power Stick MRP-180","2021-02-22","SALES","BY SALES (BILL NO: 493 )","1973","493","35.0000","64.80","2268.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-05 06:48:09","2020");
INSERT INTO master_stock VALUES("12969","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1974","494","12.0000","104.11","1249.32","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-23 05:18:54","2020");
INSERT INTO master_stock VALUES("12970","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1974","494","36.0000","41.25","1485.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-23 05:18:54","2020");
INSERT INTO master_stock VALUES("12971","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1974","494","48.0000","80.99","3887.52","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-23 05:18:54","2020");
INSERT INTO master_stock VALUES("12972","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1974","494","20.0000","49.56","991.20","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-23 05:18:54","2020");
INSERT INTO master_stock VALUES("12973","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1974","494","36.0000","52.50","1890.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-23 05:18:54","2020");
INSERT INTO master_stock VALUES("12974","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 495 )","1975","495","24.0000","104.10","2498.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:51:57","2020");
INSERT INTO master_stock VALUES("12975","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 495 )","1975","495","60.0000","126.44","7586.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:51:57","2020");
INSERT INTO master_stock VALUES("12976","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","72.0000","52.50","3780.00","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12977","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","37.0000","104.11","3852.07","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12978","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","36.0000","41.25","1485.00","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12979","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","12.0000","194.15","2329.80","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12980","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","6.0000","688.76","4132.56","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12981","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","10.0000","866.72","8667.20","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12982","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","1.0000","522.36","522.36","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12983","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-22","SALES","BY SALES (BILL NO: 496 )","1976","496","57.0000","225.02","12826.14","Butterfly-06Pcs.,Nail Trey 35-06Pcs.,Shade Card lipstick 100-04Pcs.,175-04Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 04:56:16","2020");
INSERT INTO master_stock VALUES("12984","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-22","SALES","BY SALES (BILL NO: 497 )","1977","497","12.0000","238.64","2863.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:00:37","2020");
INSERT INTO master_stock VALUES("12985","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-02-22","SALES","BY SALES (BILL NO: 497 )","1977","497","6.0000","82.00","492.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:00:37","2020");
INSERT INTO master_stock VALUES("12986","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 497 )","1977","497","20.0000","126.44","2528.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:00:37","2020");
INSERT INTO master_stock VALUES("12987","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","32.0000","688.76","22040.32","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12988","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","12.0000","103.35","1240.20","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12989","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","6.0000","241.09","1446.54","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12990","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","5.0000","187.51","937.55","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12991","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","8.0000","375.58","3004.64","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12992","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","14.0000","206.64","2892.96","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12993","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","12.0000","583.44","7001.28","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12994","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","12.0000","516.57","6198.84","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12995","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","7.0000","215.72","1510.04","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12996","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","3.0000","344.43","1033.29","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12997","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","6.0000","330.61","1983.66","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12998","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","3.0000","270.29","810.87","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("12999","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","10.0000","214.30","2143.00","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("13000","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","8.0000","866.72","6933.76","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("13001","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-22","SALES","BY SALES (BILL NO: 498 )","1978","498","6.0000","258.86","1553.16","Butterfly-06Pcs.,Decorative Display Stand-01Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-23 05:06:56","2020");
INSERT INTO master_stock VALUES("13002","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1979","494","12.0000","104.11","1249.32","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-05 08:13:07","2020");
INSERT INTO master_stock VALUES("13003","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1979","494","48.0000","80.99","3887.52","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-05 08:13:07","2020");
INSERT INTO master_stock VALUES("13004","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1979","494","20.0000","49.56","991.20","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-05 08:13:07","2020");
INSERT INTO master_stock VALUES("13005","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-22","SALES","BY SALES (BILL NO: 494 )","1979","494","36.0000","52.50","1890.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-05 08:13:07","2020");
INSERT INTO master_stock VALUES("13006","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-23","SALES","BY SALES (BILL NO: 499 )","1980","499","15.0000","223.84","3357.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-24 11:59:11","2020");
INSERT INTO master_stock VALUES("13007","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-23","SALES","BY SALES (BILL NO: 499 )","1980","499","12.0000","208.46","2501.52","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-24 11:59:11","2020");
INSERT INTO master_stock VALUES("13008","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-23","SALES","BY SALES (BILL NO: 499 )","1980","499","9.0000","583.44","5250.96","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-24 11:59:11","2020");
INSERT INTO master_stock VALUES("13009","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-23","SALES","BY SALES (BILL NO: 499 )","1980","499","2.0000","298.47","596.94","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-24 11:59:11","2020");
INSERT INTO master_stock VALUES("13010","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-23","SALES","BY SALES (BILL NO: 499 )","1980","499","12.0000","52.50","630.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-24 11:59:11","2020");
INSERT INTO master_stock VALUES("13011","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","25.0000","80.99","2024.75","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13012","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","3.0000","69.49","208.47","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13013","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","6.0000","208.02","1248.12","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13014","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","23.0000","225.02","5175.46","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13015","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","8.0000","194.15","1553.20","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13016","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","3.0000","258.86","776.58","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13017","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-24","SALES","BY SALES (BILL NO: 500 )","1981","500","36.0000","52.50","1890.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:16:55","2020");
INSERT INTO master_stock VALUES("13018","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-24","SALES","BY SALES (BILL NO: 501 )","1982","501","5.0000","477.27","2386.35","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:18:35","2020");
INSERT INTO master_stock VALUES("13019","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-24","SALES","BY SALES (BILL NO: 502 )","1983","502","50.0000","64.80","3240.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:19:48","2020");
INSERT INTO master_stock VALUES("13020","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-02-24","SALES","BY SALES (BILL NO: 502 )","1983","502","5.0000","64.80","324.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:19:48","2020");
INSERT INTO master_stock VALUES("13021","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","8.0000","866.72","6933.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13022","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","12.0000","583.44","7001.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13023","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","3.0000","404.47","1213.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13024","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","3.0000","578.61","1735.83","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13025","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","12.0000","208.46","2501.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13026","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","4.0000","401.81","1607.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13027","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","3.0000","215.72","647.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13028","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","2.0000","215.72","431.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13029","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","2.0000","330.61","661.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13030","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","2.0000","298.47","596.94","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13031","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","5.0000","241.09","1205.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13032","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","6.0000","206.64","1239.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13033","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","1.0000","187.51","187.51","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13034","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","10.0000","223.84","2238.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13035","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-24","SALES","BY SALES (BILL NO: 503 )","1984","503","12.0000","52.50","630.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 07:24:38","2020");
INSERT INTO master_stock VALUES("13036","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-02-24","SALES","BY SALES (BILL NO: 504 )","1985","504","6.0000","82.00","492.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:03:09","2020");
INSERT INTO master_stock VALUES("13037","472","Eye.Medium 0.5g MRP-10","2021-02-24","SALES","BY SALES (BILL NO: 504 )","1985","504","3.0000","190.91","572.73","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:03:09","2020");
INSERT INTO master_stock VALUES("13038","412","Eye.Kajal 0.5g MRP 5","2021-02-24","SALES","BY SALES (BILL NO: 504 )","1985","504","3.0000","69.59","208.77","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:03:09","2020");
INSERT INTO master_stock VALUES("13039","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-24","SALES","BY SALES (BILL NO: 504 )","1985","504","6.0000","104.10","624.60","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:03:09","2020");
INSERT INTO master_stock VALUES("13040","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-24","SALES","BY SALES (BILL NO: 504 )","1985","504","2.0000","477.27","954.54","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:03:09","2020");
INSERT INTO master_stock VALUES("13041","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-24","SALES","BY SALES (BILL NO: 504 )","1985","504","6.0000","238.64","1431.84","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:03:09","2020");
INSERT INTO master_stock VALUES("13042","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","583.44","1166.88","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13043","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","3.0000","330.61","991.83","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13044","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","4.0000","257.16","1028.64","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13045","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","3.0000","69.49","208.47","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13046","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","516.57","1033.14","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13047","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13048","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13049","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","194.15","388.30","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13050","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","208.46","416.92","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13051","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","3.0000","208.02","624.06","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13052","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13053","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","578.61","1157.22","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13054","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","866.72","1733.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13055","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","4.0000","103.35","413.40","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13056","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","180.21","360.42","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13057","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","2.0000","74.05","148.10","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13058","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","12.0000","104.11","1249.32","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13059","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1986","505","10.0000","49.56","495.60","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-01 06:34:09","2020");
INSERT INTO master_stock VALUES("13060","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-02-24","SALES","BY SALES (BILL NO: 506 )","1987","506","12.0000","64.80","777.60","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:08:38","2020");
INSERT INTO master_stock VALUES("13061","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-24","SALES","BY SALES (BILL NO: 506 )","1987","506","100.0000","64.80","6480.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-25 08:08:38","2020");
INSERT INTO master_stock VALUES("13062","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-25","SALES","BY SALES (BILL NO: 507 )","1988","507","2.0000","223.84","447.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-26 03:18:18","2020");
INSERT INTO master_stock VALUES("13063","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-25","SALES","BY SALES (BILL NO: 507 )","1988","507","6.0000","69.49","416.94","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-26 03:18:18","2020");
INSERT INTO master_stock VALUES("13064","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-25","SALES","BY SALES (BILL NO: 507 )","1988","507","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-26 03:18:18","2020");
INSERT INTO master_stock VALUES("13065","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-25","SALES","BY SALES (BILL NO: 507 )","1988","507","2.0000","344.43","688.86","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-26 03:18:18","2020");
INSERT INTO master_stock VALUES("13066","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-25","SALES","BY SALES (BILL NO: 508 )","1989","508","10.0000","223.84","2238.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-02-26 03:19:09","2020");
INSERT INTO master_stock VALUES("13067","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-02-26","SALES","BY SALES (BILL NO: 509 )","1990","509","2.0000","90.92","181.84","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-27 13:17:53","2020");
INSERT INTO master_stock VALUES("13068","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-26","SALES","BY SALES (BILL NO: 509 )","1990","509","12.0000","52.50","630.00","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-27 13:17:53","2020");
INSERT INTO master_stock VALUES("13069","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-26","SALES","BY SALES (BILL NO: 509 )","1990","509","12.0000","80.99","971.88","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-27 13:17:53","2020");
INSERT INTO master_stock VALUES("13070","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-26","SALES","BY SALES (BILL NO: 509 )","1990","509","12.0000","64.80","777.60","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-02-27 13:17:53","2020");
INSERT INTO master_stock VALUES("13071","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","583.44","1166.88","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13072","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","3.0000","330.61","991.83","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13073","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","4.0000","257.16","1028.64","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13074","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","3.0000","69.49","208.47","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13075","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","516.57","1033.14","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13076","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13077","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13078","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","194.15","388.30","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13079","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","208.46","416.92","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13080","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","3.0000","208.02","624.06","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13081","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13082","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","578.61","1157.22","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13083","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","866.72","1733.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13084","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","4.0000","103.35","413.40","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13085","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","2.0000","180.21","360.42","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13086","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","12.0000","104.11","1249.32","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13087","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 505 )","1991","505","10.0000","49.56","495.60","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13088","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","3.0000","137.74","413.22","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13089","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","3.0000","134.83","404.49","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13090","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","20.0000","223.84","4476.80","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13091","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","12.0000","688.76","8265.12","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13092","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","2.0000","137.74","275.48","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13093","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","3.0000","160.73","482.19","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13094","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","3.0000","375.58","1126.74","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13095","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","8.0000","69.49","555.92","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13096","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 509 )","1992","509","6.0000","401.81","2410.86","Product Book - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-01 06:38:55","2020");
INSERT INTO master_stock VALUES("13097","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","240.0000","192.85","46284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13098","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","72.0000","225.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13099","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13100","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13101","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13102","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","144.0000","208.90","30081.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13103","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13104","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13105","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13106","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13107","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","72.0000","180.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13108","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13109","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","360.0000","82.50","29700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13110","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","432.0000","38.50","16632.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13111","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5124 )","232","5124","72.0000","49.50","3564.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 00:49:52","");
INSERT INTO master_stock VALUES("13112","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","20.0000","46.25","925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13113","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","36.0000","308.55","11107.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13114","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13115","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","36.0000","241.05","8677.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13116","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","6.0000","300.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13117","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","12.0000","313.65","3763.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13118","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","12.0000","247.60","2971.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13119","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","48.0000","265.15","12727.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13120","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","78.0000","278.55","21726.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13121","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","63.0000","375.00","23625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13122","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","60.0000","200.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13123","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","72.0000","348.20","25070.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13124","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13125","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","36.0000","487.50","17550.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13126","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","72.0000","192.85","13885.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13127","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","120.0000","150.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13128","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","120.0000","125.00","15000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:06","");
INSERT INTO master_stock VALUES("13129","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","72.0000","128.55","9255.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13130","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13131","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13132","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13133","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","96.0000","77.05","7396.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13134","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","216.0000","49.00","10584.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13135","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5125 )","233","5125","57.0000","200.00","11400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:06:07","");
INSERT INTO master_stock VALUES("13136","830","Daz.Subanithra Power Stick MRP-180","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5126 )","234","5126","72.0000","61.65","4438.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:08:20","");
INSERT INTO master_stock VALUES("13137","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5127 )","235","5127","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:10:46","");
INSERT INTO master_stock VALUES("13138","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5127 )","235","5127","24.0000","221.25","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:10:46","");
INSERT INTO master_stock VALUES("13139","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-22","PURCHASE","BY PURCHASE (BILL NO: 5127 )","235","5127","120.0000","118.00","14160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:10:46","");
INSERT INTO master_stock VALUES("13140","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 510 )","1993","510","4.0000","477.27","1909.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 01:52:44","2020");
INSERT INTO master_stock VALUES("13141","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","16.0000","214.30","3428.80","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13142","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","30.0000","206.64","6199.20","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13143","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","6.0000","688.76","4132.56","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13144","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","12.0000","53.04","636.48","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13145","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","2.0000","522.36","1044.72","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13146","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","36.0000","223.84","8058.24","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13147","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","7.0000","401.81","2812.67","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13148","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 511 )","1994","511","96.0000","88.40","8486.40","Dairy-02Pcs. Nail Box Trey-05 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:16:06","2020");
INSERT INTO master_stock VALUES("13149","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 512 )","1995","512","6.0000","477.27","2863.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:17:47","2020");
INSERT INTO master_stock VALUES("13150","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","6.0000","137.74","826.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:14","2020");
INSERT INTO master_stock VALUES("13151","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","12.0000","53.04","636.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:14","2020");
INSERT INTO master_stock VALUES("13152","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","11.0000","194.15","2135.65","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:14","2020");
INSERT INTO master_stock VALUES("13153","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","6.0000","330.61","1983.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:15","2020");
INSERT INTO master_stock VALUES("13154","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","6.0000","257.16","1542.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:15","2020");
INSERT INTO master_stock VALUES("13155","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","2.0000","578.61","1157.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:15","2020");
INSERT INTO master_stock VALUES("13156","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","2.0000","866.72","1733.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:15","2020");
INSERT INTO master_stock VALUES("13157","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","4.0000","688.76","2755.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:15","2020");
INSERT INTO master_stock VALUES("13158","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 513 )","1996","513","24.0000","104.11","2498.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:20:15","2020");
INSERT INTO master_stock VALUES("13159","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-28","SALES","BY SALES (BILL NO: 514 )","1997","514","10.0000","126.54","1265.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:26:26","2020");
INSERT INTO master_stock VALUES("13160","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","24.0000","88.40","2121.60","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13161","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","36.0000","41.25","1485.00","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13162","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","8.0000","688.76","5510.08","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13163","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","6.0000","188.76","1132.56","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13164","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","12.0000","223.84","2686.08","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13165","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","7.0000","298.47","2089.29","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13166","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","15.0000","206.64","3099.60","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13167","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","4.0000","522.36","2089.44","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13168","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","18.0000","53.04","954.72","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13169","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","12.0000","80.99","971.88","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13170","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","12.0000","51.50","618.00","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13171","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-28","SALES","BY SALES (BILL NO: 515 )","1998","515","4.0000","344.43","1377.72","Dairy-02Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 02:34:10","2020");
INSERT INTO master_stock VALUES("13172","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 516 )","1999","516","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 08:24:19","2020");
INSERT INTO master_stock VALUES("13173","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 517 )","2000","517","100.0000","64.80","6480.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:01:19","2020");
INSERT INTO master_stock VALUES("13174","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 518 )","2001","518","70.0000","126.44","8850.80","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:09:49","2020");
INSERT INTO master_stock VALUES("13175","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 518 )","2001","518","4.0000","477.27","1909.08","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:09:49","2020");
INSERT INTO master_stock VALUES("13176","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-28","SALES","BY SALES (BILL NO: 518 )","2001","518","4.0000","126.54","506.16","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:09:49","2020");
INSERT INTO master_stock VALUES("13177","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","8.0000","688.76","5510.08","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13178","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","8.0000","194.15","1553.20","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13179","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","4.0000","270.29","1081.16","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13180","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","2.0000","241.09","482.18","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13181","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","2.0000","330.61","661.22","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13182","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","2.0000","401.81","803.62","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13183","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","1.0000","866.72","866.72","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13184","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","5.0000","267.88","1339.40","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13185","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-28","SALES","BY SALES (BILL NO: 519 )","2002","519","2.0000","69.49","138.98","Product Book - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:12:11","2020");
INSERT INTO master_stock VALUES("13186","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-28","SALES","BY SALES (BILL NO: 520 )","2003","520","4.0000","126.54","506.16","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:17:08","2020");
INSERT INTO master_stock VALUES("13187","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 521 )","2004","521","200.0000","64.80","12960.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:18:32","2020");
INSERT INTO master_stock VALUES("13188","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","12.0000","88.40","1060.80","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13189","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","36.0000","41.25","1485.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13190","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","10.0000","298.47","2984.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13191","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","10.0000","215.72","2157.20","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13192","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","4.0000","401.81","1607.24","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13193","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","3.0000","241.09","723.27","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13194","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","6.0000","866.72","5200.32","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13195","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","6.0000","583.44","3500.64","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13196","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","4.0000","103.35","413.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13197","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","4.0000","578.61","2314.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13198","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","18.0000","160.73","2893.14","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13199","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","10.0000","134.83","1348.30","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13200","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","10.0000","404.47","4044.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13201","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","4.0000","267.88","1071.52","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13202","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","5.0000","208.46","1042.30","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13203","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","4.0000","270.29","1081.16","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13204","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","6.0000","214.30","1285.80","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13205","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","6.0000","137.74","826.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13206","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","12.0000","215.72","2588.64","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13207","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 522 )","2005","522","6.0000","53.04","318.24","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 03:24:07","2020");
INSERT INTO master_stock VALUES("13208","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 523 )","2006","523","1.0000","104.10","104.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:15:16","2020");
INSERT INTO master_stock VALUES("13209","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 524 )","2007","524","35.0000","64.80","2268.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:17:18","2020");
INSERT INTO master_stock VALUES("13210","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","12.0000","88.40","1060.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13211","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","36.0000","41.25","1485.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13212","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","12.0000","51.50","618.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13213","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","12.0000","80.99","971.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13214","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","6.0000","258.29","1549.74","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13215","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","4.0000","688.76","2755.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13216","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","4.0000","194.15","776.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13217","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","1.0000","284.11","284.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13218","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","2.0000","137.74","275.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13219","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","2.0000","265.30","530.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13220","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","20.0000","160.73","3214.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13221","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","2.0000","298.47","596.94","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13222","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","7.0000","375.58","2629.06","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13223","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","8.0000","206.64","1653.12","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13224","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","2.0000","93.76","187.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13225","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","2.0000","187.51","375.02","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13226","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","3.0000","134.83","404.49","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13227","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","6.0000","188.76","1132.56","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13228","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","6.0000","53.04","318.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13229","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","1.0000","336.08","336.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13230","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-02-28","SALES","BY SALES (BILL NO: 525 )","2008","525","1.0000","323.58","323.58","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:23:21","2020");
INSERT INTO master_stock VALUES("13231","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 526 )","2009","526","70.0000","126.44","8850.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:27:36","2020");
INSERT INTO master_stock VALUES("13232","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 526 )","2009","526","4.0000","238.64","954.56","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:27:36","2020");
INSERT INTO master_stock VALUES("13233","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","9.0000","298.47","2686.23","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13234","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","22.0000","225.02","4950.44","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13235","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","3.0000","194.15","582.45","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13236","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","4.0000","215.72","862.88","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13237","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","3.0000","404.47","1213.41","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13238","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","3.0000","208.46","625.38","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13239","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","3.0000","516.57","1549.71","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13240","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","4.0000","375.58","1502.32","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13241","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","3.0000","137.74","413.22","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13242","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","2.0000","214.30","428.60","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13243","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","1.0000","401.81","401.81","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13244","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","6.0000","53.04","318.24","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13245","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","1.0000","323.58","323.58","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13246","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","1.0000","336.08","336.08","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13247","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 527 )","2010","527","12.0000","223.84","2686.08","Tester Primer 650 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 04:35:00","2020");
INSERT INTO master_stock VALUES("13248","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 528 )","2011","528","2.0000","104.10","208.20","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:38:32","2020");
INSERT INTO master_stock VALUES("13249","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","33.0000","223.84","7386.72","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13250","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","17.0000","298.47","5073.99","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13251","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","1.0000","688.76","688.76","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13252","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","1.0000","516.57","516.57","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13253","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","4.0000","194.15","776.60","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13254","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","4.0000","257.16","1028.64","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13255","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 529 )","2012","529","6.0000","258.29","1549.74","Product Book - 01 Pcs.,Trey Lipstick-08 Pcs.,Trey DNGL-08 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:41:26","2020");
INSERT INTO master_stock VALUES("13256","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-02-28","SALES","BY SALES (BILL NO: 530 )","2013","530","27.0000","64.80","1749.60","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:48:05","2020");
INSERT INTO master_stock VALUES("13257","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 530 )","2013","530","9.0000","64.80","583.20","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:48:05","2020");
INSERT INTO master_stock VALUES("13258","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-28","SALES","BY SALES (BILL NO: 531 )","2014","531","24.0000","51.50","1236.00","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:48:58","2020");
INSERT INTO master_stock VALUES("13259","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-28","SALES","BY SALES (BILL NO: 531 )","2014","531","36.0000","80.99","2915.64","","CST00000087","S.J.TRADER","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 05:48:58","2020");
INSERT INTO master_stock VALUES("13260","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","3.0000","225.02","675.06","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13261","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","4.0000","223.84","895.36","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13262","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","6.0000","137.74","826.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13263","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","10.0000","137.74","1377.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13264","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","2.0000","69.49","138.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13265","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","2.0000","137.74","275.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13266","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","1.0000","284.11","284.11","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13267","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","18.0000","41.25","742.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13268","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","2.0000","208.02","416.04","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13269","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 532 )","2015","532","5.0000","194.15","970.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 06:31:24","2020");
INSERT INTO master_stock VALUES("13270","240","Eye.Kumkum 5g Single Colour MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2016","533","5.0000","104.10","520.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 06:34:33","2020");
INSERT INTO master_stock VALUES("13271","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2016","533","2.0000","477.27","954.54","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 06:34:33","2020");
INSERT INTO master_stock VALUES("13272","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2016","533","12.0000","103.35","1240.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 06:34:33","2020");
INSERT INTO master_stock VALUES("13273","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2016","533","2.0000","257.16","514.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 06:34:33","2020");
INSERT INTO master_stock VALUES("13274","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2016","533","4.0000","583.44","2333.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 06:34:33","2020");
INSERT INTO master_stock VALUES("13275","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2017","533","50.0000","126.44","6322.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 06:36:37","2020");
INSERT INTO master_stock VALUES("13276","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","6.0000","583.44","3500.64","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13277","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","4.0000","401.81","1607.24","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13278","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","3.0000","298.47","895.41","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13279","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","6.0000","53.04","318.24","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13280","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","6.0000","103.35","620.10","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13281","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","6.0000","137.74","826.44","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13282","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","6.0000","137.74","826.44","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13283","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","2.0000","160.73","321.46","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13284","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","4.0000","134.83","539.32","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13285","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2018","533","2.0000","522.36","1044.72","Tester Gel Eyeliner - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 07:21:51","2020");
INSERT INTO master_stock VALUES("13286","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2019","533","6.0000","583.44","3500.64","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:23:41","2020");
INSERT INTO master_stock VALUES("13287","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2019","533","6.0000","103.35","620.10","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:23:41","2020");
INSERT INTO master_stock VALUES("13288","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2019","533","3.0000","298.47","895.41","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:23:41","2020");
INSERT INTO master_stock VALUES("13289","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2019","533","2.0000","160.73","321.46","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:23:41","2020");
INSERT INTO master_stock VALUES("13290","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2019","533","6.0000","137.74","826.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:23:41","2020");
INSERT INTO master_stock VALUES("13291","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 533 )","2019","533","6.0000","137.74","826.44","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:23:41","2020");
INSERT INTO master_stock VALUES("13292","472","Eye.Medium 0.5g MRP-10","2021-02-28","SALES","BY SALES (BILL NO: 534 )","2020","534","3.0000","190.91","572.73","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:32:55","2020");
INSERT INTO master_stock VALUES("13293","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","25.0000","223.84","5596.00","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13294","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","4.0000","134.83","539.32","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13295","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","4.0000","866.72","3466.88","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13296","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","2.0000","583.44","1166.88","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13297","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","2.0000","516.57","1033.14","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13298","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","12.0000","160.73","1928.76","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13299","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","4.0000","375.58","1502.32","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13300","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","4.0000","401.81","1607.24","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13301","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","6.0000","214.30","1285.80","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13302","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 535 )","2021","535","12.0000","88.40","1060.80","Tester Gel Eyeliner 250 - 01 Pc.,Primer 650-01Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:36:27","2020");
INSERT INTO master_stock VALUES("13303","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-28","SALES","BY SALES (BILL NO: 536 )","2022","536","72.0000","51.50","3708.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:49:59","2020");
INSERT INTO master_stock VALUES("13304","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 536 )","2022","536","24.0000","104.11","2498.64","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:49:59","2020");
INSERT INTO master_stock VALUES("13305","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 536 )","2022","536","36.0000","41.25","1485.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:49:59","2020");
INSERT INTO master_stock VALUES("13306","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 536 )","2022","536","12.0000","88.40","1060.80","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 07:49:59","2020");
INSERT INTO master_stock VALUES("13307","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-02-28","SALES","BY SALES (BILL NO: 537 )","2023","537","4.0000","401.81","1607.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:03:37","2020");
INSERT INTO master_stock VALUES("13308","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 537 )","2023","537","4.0000","134.83","539.32","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:03:37","2020");
INSERT INTO master_stock VALUES("13309","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-02-28","SALES","BY SALES (BILL NO: 537 )","2023","537","2.0000","522.36","1044.72","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:03:37","2020");
INSERT INTO master_stock VALUES("13310","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-02-28","SALES","BY SALES (BILL NO: 537 )","2023","537","4.0000","298.47","1193.88","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:03:37","2020");
INSERT INTO master_stock VALUES("13311","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 537 )","2023","537","6.0000","688.76","4132.56","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:03:37","2020");
INSERT INTO master_stock VALUES("13312","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2024","516","20.0000","49.56","991.20","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:39:34","2020");
INSERT INTO master_stock VALUES("13313","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2024","516","36.0000","51.50","1854.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:39:34","2020");
INSERT INTO master_stock VALUES("13314","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2024","516","12.0000","104.11","1249.32","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:39:34","2020");
INSERT INTO master_stock VALUES("13315","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2024","516","48.0000","80.99","3887.52","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:39:34","2020");
INSERT INTO master_stock VALUES("13316","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2024","516","12.0000","88.40","1060.80","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:39:34","2020");
INSERT INTO master_stock VALUES("13317","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2024","516","36.0000","41.25","1485.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:39:34","2020");
INSERT INTO master_stock VALUES("13318","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 538 )","2025","538","150.0000","64.80","9720.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:54:16","2020");
INSERT INTO master_stock VALUES("13319","830","Daz.Subanithra Power Stick MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 538 )","2025","538","36.0000","64.80","2332.80","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:54:16","2020");
INSERT INTO master_stock VALUES("13320","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-02-28","SALES","BY SALES (BILL NO: 539 )","2026","539","1.0000","126.54","126.54","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:39:00","2020");
INSERT INTO master_stock VALUES("13321","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-02-28","SALES","BY SALES (BILL NO: 539 )","2026","539","2.0000","82.00","164.00","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:39:00","2020");
INSERT INTO master_stock VALUES("13322","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","2.0000","270.29","540.58","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13323","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","3.0000","214.30","642.90","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13324","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","2.0000","516.57","1033.14","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13325","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","2.0000","583.44","1166.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13326","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","2.0000","866.72","1733.44","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13327","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","4.0000","404.47","1617.88","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13328","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","3.0000","375.58","1126.74","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13329","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","12.0000","160.73","1928.76","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13330","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","8.0000","215.72","1725.76","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13331","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","5.0000","215.72","1078.60","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13332","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","4.0000","134.83","539.32","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13333","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","3.0000","241.09","723.27","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13334","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-28","SALES","BY SALES (BILL NO: 540 )","2027","540","1.0000","103.35","103.35","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 08:42:19","2020");
INSERT INTO master_stock VALUES("13335","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 541 )","2028","541","3.0000","583.44","1750.32","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 09:20:39","2020");
INSERT INTO master_stock VALUES("13336","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 541 )","2028","541","12.0000","194.15","2329.80","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 09:20:39","2020");
INSERT INTO master_stock VALUES("13337","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-02-28","SALES","BY SALES (BILL NO: 541 )","2028","541","17.0000","225.02","3825.34","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 09:20:39","2020");
INSERT INTO master_stock VALUES("13338","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 541 )","2028","541","11.0000","137.74","1515.14","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 09:20:39","2020");
INSERT INTO master_stock VALUES("13339","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 541 )","2028","541","5.0000","866.72","4333.60","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 09:20:39","2020");
INSERT INTO master_stock VALUES("13340","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 541 )","2028","541","6.0000","137.74","826.44","","CST00000056","CHOWDHURY AGENCY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 09:20:39","2020");
INSERT INTO master_stock VALUES("13341","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 542 )","2029","542","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-03 10:50:43","2020");
INSERT INTO master_stock VALUES("13342","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","3.0000","404.47","1213.41","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13343","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","6.0000","375.58","2253.48","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13344","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","4.0000","215.72","862.88","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13345","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","5.0000","215.72","1078.60","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13346","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","4.0000","214.30","857.20","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13347","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","5.0000","284.11","1420.55","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13348","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","7.0000","241.09","1687.63","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13349","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","7.0000","103.35","723.45","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13350","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","6.0000","194.15","1164.90","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13351","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","2.0000","265.30","530.60","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13352","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","8.0000","330.61","2644.88","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13353","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","3.0000","257.16","771.48","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13354","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","7.0000","375.58","2629.06","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13355","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","8.0000","134.83","1078.64","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13356","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","2.0000","180.21","360.42","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13357","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","2.0000","270.29","540.58","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13358","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","18.0000","137.74","2479.32","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13359","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","5.0000","401.81","2009.05","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13360","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","40.0000","160.73","6429.20","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13361","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","2.0000","323.58","647.16","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13362","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","4.0000","583.44","2333.76","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13363","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","4.0000","866.72","3466.88","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13364","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","5.0000","401.81","2009.05","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13365","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-03-02","SALES","BY SALES (BILL NO: 543 )","2030","543","2.0000","336.08","672.16","Tester Gel Eyeliner - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 11:21:36","2020");
INSERT INTO master_stock VALUES("13366","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 516 )","2031","516","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 10:39:35","2020");
INSERT INTO master_stock VALUES("13367","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-28","SALES","BY SALES (BILL NO: 542 )","2032","542","20.0000","49.56","991.20","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 10:50:43","2020");
INSERT INTO master_stock VALUES("13368","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-02-28","SALES","BY SALES (BILL NO: 542 )","2032","542","36.0000","51.50","1854.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 10:50:43","2020");
INSERT INTO master_stock VALUES("13369","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-02-28","SALES","BY SALES (BILL NO: 542 )","2032","542","48.0000","80.99","3887.52","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 10:50:43","2020");
INSERT INTO master_stock VALUES("13370","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-02-28","SALES","BY SALES (BILL NO: 542 )","2032","542","12.0000","88.40","1060.80","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 10:50:43","2020");
INSERT INTO master_stock VALUES("13371","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-02-28","SALES","BY SALES (BILL NO: 542 )","2032","542","36.0000","41.25","1485.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-03 10:50:43","2020");
INSERT INTO master_stock VALUES("13372","830","Daz.Subanithra Power Stick MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 538 )","2033","538","36.0000","64.80","2332.80","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 10:38:46","2020");
INSERT INTO master_stock VALUES("13373","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 538 )","2033","538","140.0000","64.80","9072.00","","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 10:38:46","2020");
INSERT INTO master_stock VALUES("13374","830","Daz.Subanithra Power Stick MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 538 )","2034","538","36.0000","64.80","2332.80","Subhanithra 180 Flex - 04 Pcs.","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 10:38:47","2020");
INSERT INTO master_stock VALUES("13375","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 538 )","2034","538","97.0000","64.80","6285.60","Subhanithra 180 Flex - 04 Pcs.","CST00000107","S AND T ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 10:38:47","2020");
INSERT INTO master_stock VALUES("13376","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","1.0000","866.72","866.72","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13377","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","1.0000","583.44","583.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13378","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","4.0000","194.15","776.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13379","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","2.0000","208.02","416.04","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13380","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","6.0000","137.74","826.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13381","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","6.0000","137.74","826.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13382","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","4.0000","688.76","2755.04","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13383","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","4.0000","103.35","413.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13384","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","2.0000","516.57","1033.14","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13385","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","6.0000","258.29","1549.74","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13386","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","2.0000","208.46","416.92","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13387","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 543 )","2035","543","11.0000","223.84","2462.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:33:09","2020");
INSERT INTO master_stock VALUES("13388","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-28","SALES","BY SALES (BILL NO: 544 )","2036","544","40.0000","126.44","5057.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-04 11:34:18","2020");
INSERT INTO master_stock VALUES("13389","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-02-28","SALES","BY SALES (BILL NO: 545 )","2037","545","4.0000","344.43","1377.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:36","2020");
INSERT INTO master_stock VALUES("13390","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 545 )","2037","545","8.0000","375.58","3004.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:36","2020");
INSERT INTO master_stock VALUES("13391","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","SALES","BY SALES (BILL NO: 545 )","2037","545","10.0000","160.73","1607.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:36","2020");
INSERT INTO master_stock VALUES("13392","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-28","SALES","BY SALES (BILL NO: 545 )","2037","545","11.0000","206.64","2273.04","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:36","2020");
INSERT INTO master_stock VALUES("13393","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-28","SALES","BY SALES (BILL NO: 545 )","2037","545","14.0000","688.76","9642.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:36","2020");
INSERT INTO master_stock VALUES("13394","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-02-28","SALES","BY SALES (BILL NO: 546 )","2038","546","8.5000","369.80","3143.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:50","2020");
INSERT INTO master_stock VALUES("13395","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-02-28","SALES","BY SALES (BILL NO: 546 )","2038","546","29.0000","400.20","11605.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:50","2020");
INSERT INTO master_stock VALUES("13396","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-02-28","SALES","BY SALES (BILL NO: 546 )","2038","546","13.0000","122.65","1594.45","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:50","2020");
INSERT INTO master_stock VALUES("13397","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2021-02-28","SALES","BY SALES (BILL NO: 546 )","2038","546","2.0000","369.80","739.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:50","2020");
INSERT INTO master_stock VALUES("13398","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-28","SALES","BY SALES (BILL NO: 546 )","2038","546","2.0000","246.53","493.06","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:50","2020");
INSERT INTO master_stock VALUES("13399","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-28","SALES","BY SALES (BILL NO: 546 )","2038","546","15.0000","22.38","335.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-03-04 12:35:50","2020");
INSERT INTO master_stock VALUES("13400","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-02-22","SALES","BY SALES (BILL NO: 493 )","2039","493","975.0000","5.60","5460.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 06:48:09","2020");
INSERT INTO master_stock VALUES("13401","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-02-22","SALES","BY SALES (BILL NO: 493 )","2039","493","708.0000","6.07","4297.56","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 06:48:09","2020");
INSERT INTO master_stock VALUES("13402","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","26.0000","258.29","6715.54","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13403","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","12.0000","215.72","2588.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13404","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","16.0000","323.58","5177.28","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13405","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","26.0000","275.54","7164.04","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13406","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","65.0000","187.51","12188.15","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13407","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","5.0000","321.45","1607.25","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13408","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","21.0000","206.64","4339.44","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13409","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","35.0000","223.84","7834.40","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13410","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","10.0000","69.49","694.90","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13411","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","1.0000","404.47","404.47","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13412","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","1.0000","583.44","583.44","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13413","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","1.0000","137.17","137.17","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13414","412","Eye.Kajal 0.5g MRP 5","2021-02-22","SALES","BY SALES (BILL NO: 494 )","2040","494","1.0000","0.07","0.07","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 08:13:08","2020");
INSERT INTO master_stock VALUES("13415","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","3.0000","404.47","1213.41","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13416","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","6.0000","375.58","2253.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13417","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","4.0000","215.72","862.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13418","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","5.0000","215.72","1078.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13419","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13420","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","5.0000","284.11","1420.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13421","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","7.0000","241.09","1687.63","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13422","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","7.0000","103.35","723.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13423","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","6.0000","194.15","1164.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13424","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","2.0000","265.30","530.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13425","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","8.0000","330.61","2644.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13426","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","3.0000","257.16","771.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13427","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","7.0000","375.58","2629.06","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13428","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","2.0000","180.21","360.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13429","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","2.0000","270.29","540.58","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13430","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","18.0000","137.74","2479.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13431","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","5.0000","401.81","2009.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13432","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","40.0000","160.73","6429.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13433","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","2.0000","323.58","647.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13434","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","4.0000","583.44","2333.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13435","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","4.0000","866.72","3466.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13436","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","5.0000","401.81","2009.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13437","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","2.0000","336.08","672.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13438","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-04","SALES","BY SALES (BILL NO: 545 )","2041","545","8.0000","134.83","1078.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:07:32","2020");
INSERT INTO master_stock VALUES("13439","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-04","SALES","BY SALES (BILL NO: 546 )","2042","546","7.0000","583.44","4084.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:08:42","2020");
INSERT INTO master_stock VALUES("13440","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-04","SALES","BY SALES (BILL NO: 546 )","2042","546","7.0000","516.57","3615.99","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-05 09:08:42","2020");
INSERT INTO master_stock VALUES("13441","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5128 )","236","5128","144.0000","221.25","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:49:36","");
INSERT INTO master_stock VALUES("13442","472","Eye.Medium 0.5g MRP-10","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5128 )","236","5128","80.0000","177.00","14160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:49:36","");
INSERT INTO master_stock VALUES("13443","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","96.0000","250.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13444","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13445","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","18.0000","300.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13446","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","72.0000","225.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13447","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13448","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13449","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","120.0000","642.80","77136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13450","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13451","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","31.0000","375.00","11625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13452","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","72.0000","194.55","14007.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13453","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","120.0000","150.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13454","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","120.0000","803.50","96420.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13455","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","240.0000","540.00","129600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13456","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","132.0000","180.00","23760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13457","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13458","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13459","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13460","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-26","PURCHASE","BY PURCHASE (BILL NO: 5129 )","237","5129","72.0000","308.55","22215.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 09:59:38","");
INSERT INTO master_stock VALUES("13461","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","4.0000","214.30","857.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13462","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","8.0000","270.29","2162.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13463","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13464","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","6.0000","208.02","1248.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13465","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","6.0000","284.11","1704.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13466","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","5.0000","866.72","4333.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13467","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","6.0000","688.76","4132.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13468","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","6.0000","208.46","1250.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13469","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","12.0000","330.61","3967.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13470","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","12.0000","194.15","2329.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13471","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-05","SALES","BY SALES (BILL NO: 547 )","2043","547","4.0000","257.16","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-06 10:27:28","2020");
INSERT INTO master_stock VALUES("13472","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-10","SALES","BY SALES (BILL NO: 548 )","2044","548","2.0000","516.57","1033.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 10:57:05","2020");
INSERT INTO master_stock VALUES("13473","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-10","SALES","BY SALES (BILL NO: 548 )","2044","548","2.0000","583.44","1166.88","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 10:57:05","2020");
INSERT INTO master_stock VALUES("13474","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-10","SALES","BY SALES (BILL NO: 548 )","2044","548","2.0000","866.72","1733.44","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 10:57:05","2020");
INSERT INTO master_stock VALUES("13475","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-10","SALES","BY SALES (BILL NO: 549 )","2045","549","50.0000","64.80","3240.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 10:58:10","2020");
INSERT INTO master_stock VALUES("13476","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-10","SALES","BY SALES (BILL NO: 550 )","2046","550","3.0000","104.10","312.30","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:01:06","2020");
INSERT INTO master_stock VALUES("13477","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-03-10","SALES","BY SALES (BILL NO: 550 )","2046","550","2.0000","126.54","253.08","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:01:06","2020");
INSERT INTO master_stock VALUES("13478","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","6.0000","160.73","964.38","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13479","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","3.0000","134.83","404.49","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13480","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","4.0000","344.43","1377.72","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13481","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","5.0000","214.30","1071.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13482","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","2.0000","208.46","416.92","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13483","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","2.0000","103.35","206.70","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13484","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","5.0000","522.36","2611.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13485","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","18.0000","41.25","742.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13486","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","18.0000","88.40","1591.20","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13487","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-10","SALES","BY SALES (BILL NO: 551 )","2047","551","2.0000","583.44","1166.88","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:04:40","2020");
INSERT INTO master_stock VALUES("13488","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-10","SALES","BY SALES (BILL NO: 552 )","2048","552","49.0000","64.80","3175.20","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:06:10","2020");
INSERT INTO master_stock VALUES("13489","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-10","SALES","BY SALES (BILL NO: 553 )","2049","553","1.0000","516.57","516.57","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:28:56","2020");
INSERT INTO master_stock VALUES("13490","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-10","SALES","BY SALES (BILL NO: 553 )","2049","553","6.0000","137.74","826.44","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:28:56","2020");
INSERT INTO master_stock VALUES("13491","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-10","SALES","BY SALES (BILL NO: 553 )","2049","553","2.0000","257.16","514.32","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:28:56","2020");
INSERT INTO master_stock VALUES("13492","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-10","SALES","BY SALES (BILL NO: 553 )","2049","553","4.0000","194.15","776.60","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:28:56","2020");
INSERT INTO master_stock VALUES("13493","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-10","SALES","BY SALES (BILL NO: 553 )","2049","553","1.0000","103.35","103.35","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:28:56","2020");
INSERT INTO master_stock VALUES("13494","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-10","SALES","BY SALES (BILL NO: 553 )","2049","553","10.0000","298.47","2984.70","Lipstick 100 Shade Card - 05 Pcs. Lipstick Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-11 11:28:56","2020");
INSERT INTO master_stock VALUES("13495","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-13","SALES","BY SALES (BILL NO: 554 )","2050","554","36.0000","41.25","1485.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-14 12:18:31","2020");
INSERT INTO master_stock VALUES("13496","NSPA-10","SWH Neo Spa 10L","2021-03-14","SALES","BY SALES (BILL NO: 34 )","2051","34","1.0000","4377.97","4377.97","","CST00000094","GOPAL HARDWARE AND SONS","","","3","MARC","","ADMIN","::1","2021-03-15 11:35:19","2020");
INSERT INTO master_stock VALUES("13497","SOLT-10V","SWH Solitaire 10L","2021-03-14","SALES","BY SALES (BILL NO: 35 )","2052","35","1.0000","3718.64","3718.64","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2021-03-15 11:38:35","2020");
INSERT INTO master_stock VALUES("13498","SOLT-06V","SWH Solitaire 06L","2021-03-14","SALES","BY SALES (BILL NO: 35 )","2052","35","1.0000","3380.51","3380.51","","CST00000097","ANJANI ENTERPRISE","","","3","MARC","","ADMIN","::1","2021-03-15 11:38:35","2020");
INSERT INTO master_stock VALUES("13499","BARQ-48","Ceiling Fan Baroque 1200mm","2021-03-14","SALES","BY SALES (BILL NO: 36 )","2053","36","1.0000","2033.90","2033.90","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2021-03-15 11:52:02","2020");
INSERT INTO master_stock VALUES("13500","GLI-48","Ceiling Fan Glitz 1200mm","2021-03-14","SALES","BY SALES (BILL NO: 36 )","2053","36","1.0000","1567.80","1567.80","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2021-03-15 11:52:02","2020");
INSERT INTO master_stock VALUES("13501","BON-48","Ceiling Fan Bonita1200mm","2021-03-14","SALES","BY SALES (BILL NO: 36 )","2053","36","1.0000","1059.32","1059.32","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2021-03-15 11:52:02","2020");
INSERT INTO master_stock VALUES("13502","ARC-48","Ceiling Fan Arc 1200mm","2021-03-14","SALES","BY SALES (BILL NO: 36 )","2053","36","1.0000","881.36","881.36","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2021-03-15 11:52:02","2020");
INSERT INTO master_stock VALUES("13503","HIA-48","Ceiling Fan Hi Air400 1200mm","2021-03-14","SALES","BY SALES (BILL NO: 36 )","2053","36","1.0000","881.36","881.36","","CST00000091","USHA MOTI TRADERS","","","3","MARC","","ADMIN","::1","2021-03-15 11:52:02","2020");
INSERT INTO master_stock VALUES("13504","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-02-28","PURCHASE","BY PURCHASE (BILL NO: 5130 )","238","5130","48.0000","250.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-15 11:38:25","");
INSERT INTO master_stock VALUES("13505","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-02-28","PURCHASE","BY PURCHASE (BILL NO: 5130 )","238","5130","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-15 11:38:25","");
INSERT INTO master_stock VALUES("13506","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-02-28","PURCHASE","BY PURCHASE (BILL NO: 5130 )","238","5130","240.0000","150.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-15 11:38:25","");
INSERT INTO master_stock VALUES("13507","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-28","PURCHASE","BY PURCHASE (BILL NO: 5130 )","238","5130","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-15 11:38:25","");
INSERT INTO master_stock VALUES("13508","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-28","PURCHASE","BY PURCHASE (BILL NO: 5130 )","238","5130","72.0000","180.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-15 11:38:25","");
INSERT INTO master_stock VALUES("13509","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-28","PURCHASE","BY PURCHASE (BILL NO: 5130 )","238","5130","54.0000","540.00","29160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-15 11:38:25","");
INSERT INTO master_stock VALUES("13510","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","583.44","1166.88","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13511","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","3.0000","330.61","991.83","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13512","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","4.0000","257.16","1028.64","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13513","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","3.0000","69.49","208.47","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13514","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","516.57","1033.14","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13515","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13516","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13517","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","194.15","388.30","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13518","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","208.46","416.92","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13519","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","3.0000","208.02","624.06","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13520","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","6.0000","137.74","826.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13521","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","578.61","1157.22","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13522","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","866.72","1733.44","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13523","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","4.0000","103.35","413.40","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13524","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","2.0000","180.21","360.42","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13525","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","12.0000","104.11","1249.32","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13526","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-02-24","SALES","BY SALES (BILL NO: 505 )","2054","505","10.0000","49.56","495.60","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-17 11:54:49","2020");
INSERT INTO master_stock VALUES("13527","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-03-18","SALES","BY SALES (BILL NO: 555 )","2055","555","24.0000","64.80","1555.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:41:51","2020");
INSERT INTO master_stock VALUES("13528","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-18","SALES","BY SALES (BILL NO: 556 )","2056","556","2.0000","477.27","954.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:42:55","2020");
INSERT INTO master_stock VALUES("13529","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-18","SALES","BY SALES (BILL NO: 556 )","2056","556","2.0000","104.10","208.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:42:55","2020");
INSERT INTO master_stock VALUES("13530","412","Eye.Kajal 0.5g MRP 5","2021-03-18","SALES","BY SALES (BILL NO: 556 )","2056","556","4.0000","69.59","278.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:42:55","2020");
INSERT INTO master_stock VALUES("13531","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","2.0000","516.57","1033.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13532","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","2.0000","578.61","1157.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13533","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","2.0000","93.76","187.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13534","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","6.0000","51.50","309.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13535","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","12.0000","80.99","971.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13536","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","12.0000","88.40","1060.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13537","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-18","SALES","BY SALES (BILL NO: 557 )","2057","557","36.0000","41.25","1485.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-19 09:45:14","2020");
INSERT INTO master_stock VALUES("13538","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","36.0000","225.02","8100.72","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13539","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","27.0000","223.84","6043.68","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13540","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","4.0000","688.76","2755.04","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13541","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","4.0000","270.29","1081.16","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13542","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","23.0000","206.64","4752.72","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13543","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","2.0000","375.58","751.16","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13544","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","8.0000","68.16","545.28","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13545","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","1.0000","866.72","866.72","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13546","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","1.0000","583.44","583.44","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13547","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","2.0000","160.73","321.46","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13548","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","1.0000","330.61","330.61","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13549","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","1.0000","258.29","258.29","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13550","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-20","SALES","BY SALES (BILL NO: 558 )","2058","558","1.0000","298.47","298.47","Nail glitter box trey - 06 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:31:19","2020");
INSERT INTO master_stock VALUES("13551","412","Eye.Kajal 0.5g MRP 5","2021-03-20","SALES","BY SALES (BILL NO: 559 )","2059","559","18.0000","69.59","1252.62","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:33:34","2020");
INSERT INTO master_stock VALUES("13552","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-20","SALES","BY SALES (BILL NO: 560 )","2060","560","72.0000","41.25","2970.00","Product Catalogue - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:42:41","2020");
INSERT INTO master_stock VALUES("13553","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-20","SALES","BY SALES (BILL NO: 560 )","2060","560","96.0000","80.99","7775.04","Product Catalogue - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:42:41","2020");
INSERT INTO master_stock VALUES("13554","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-20","SALES","BY SALES (BILL NO: 560 )","2060","560","12.0000","88.40","1060.80","Product Catalogue - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:42:41","2020");
INSERT INTO master_stock VALUES("13555","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-03-20","SALES","BY SALES (BILL NO: 560 )","2060","560","12.0000","51.50","618.00","Product Catalogue - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:42:41","2020");
INSERT INTO master_stock VALUES("13556","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-03-20","SALES","BY SALES (BILL NO: 560 )","2060","560","6.0000","93.76","562.56","Product Catalogue - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:42:41","2020");
INSERT INTO master_stock VALUES("13557","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-03-20","SALES","BY SALES (BILL NO: 560 )","2060","560","6.0000","53.04","318.24","Product Catalogue - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-21 07:42:41","2020");
INSERT INTO master_stock VALUES("13558","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-22","SALES","BY SALES (BILL NO: 561 )","2061","561","10.0000","477.27","4772.70","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:24:56","2020");
INSERT INTO master_stock VALUES("13559","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-22","SALES","BY SALES (BILL NO: 561 )","2061","561","4.0000","238.64","954.56","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:24:56","2020");
INSERT INTO master_stock VALUES("13560","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-03-22","SALES","BY SALES (BILL NO: 561 )","2061","561","4.0000","82.00","328.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:24:56","2020");
INSERT INTO master_stock VALUES("13561","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-03-22","SALES","BY SALES (BILL NO: 562 )","2062","562","4.0000","69.49","277.96","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:28:33","2020");
INSERT INTO master_stock VALUES("13562","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-22","SALES","BY SALES (BILL NO: 562 )","2062","562","2.0000","298.47","596.94","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:28:33","2020");
INSERT INTO master_stock VALUES("13563","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-22","SALES","BY SALES (BILL NO: 562 )","2062","562","24.0000","104.11","2498.64","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:28:33","2020");
INSERT INTO master_stock VALUES("13564","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-22","SALES","BY SALES (BILL NO: 562 )","2062","562","36.0000","41.25","1485.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:28:33","2020");
INSERT INTO master_stock VALUES("13565","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-22","SALES","BY SALES (BILL NO: 562 )","2062","562","12.0000","88.40","1060.80","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:28:33","2020");
INSERT INTO master_stock VALUES("13566","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-22","SALES","BY SALES (BILL NO: 563 )","2063","563","150.0000","64.80","9720.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:32:33","2020");
INSERT INTO master_stock VALUES("13567","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-22","SALES","BY SALES (BILL NO: 564 )","2064","564","150.0000","64.80","9720.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-03-23 07:33:28","2020");
INSERT INTO master_stock VALUES("13568","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-26","SALES","BY SALES (BILL NO: 565 )","2065","565","5.0000","80.99","404.95","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 19:02:57","2020");
INSERT INTO master_stock VALUES("13569","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-03-26","SALES","BY SALES (BILL NO: 565 )","2065","565","2.0000","90.92","181.84","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 19:02:57","2020");
INSERT INTO master_stock VALUES("13570","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-03-26","SALES","BY SALES (BILL NO: 565 )","2065","565","1.0000","180.21","180.21","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 19:02:57","2020");
INSERT INTO master_stock VALUES("13571","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-26","SALES","BY SALES (BILL NO: 566 )","2066","566","25.0000","64.80","1620.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:00:24","2020");
INSERT INTO master_stock VALUES("13572","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-26","SALES","BY SALES (BILL NO: 567 )","2067","567","36.0000","88.40","3182.40","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:01:37","2020");
INSERT INTO master_stock VALUES("13573","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-26","SALES","BY SALES (BILL NO: 567 )","2067","567","108.0000","41.25","4455.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:01:37","2020");
INSERT INTO master_stock VALUES("13574","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 567 )","2067","567","2.0000","137.74","275.48","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:01:37","2020");
INSERT INTO master_stock VALUES("13575","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-26","SALES","BY SALES (BILL NO: 567 )","2067","567","20.0000","225.02","4500.40","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:01:37","2020");
INSERT INTO master_stock VALUES("13576","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-26","SALES","BY SALES (BILL NO: 568 )","2068","568","1.0000","104.10","104.10","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:05:31","2020");
INSERT INTO master_stock VALUES("13577","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-26","SALES","BY SALES (BILL NO: 568 )","2068","568","5.0000","477.27","2386.35","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:05:31","2020");
INSERT INTO master_stock VALUES("13578","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-26","SALES","BY SALES (BILL NO: 568 )","2068","568","6.0000","238.64","1431.84","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:05:31","2020");
INSERT INTO master_stock VALUES("13579","412","Eye.Kajal 0.5g MRP 5","2021-03-26","SALES","BY SALES (BILL NO: 568 )","2068","568","5.0000","69.59","347.95","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:05:31","2020");
INSERT INTO master_stock VALUES("13580","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-26","SALES","BY SALES (BILL NO: 569 )","2069","569","29.0000","64.80","1879.20","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:06:57","2020");
INSERT INTO master_stock VALUES("13581","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","7.0000","866.72","6067.04","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13582","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","3.0000","516.57","1549.71","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13583","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","2.0000","241.09","482.18","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13584","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","5.0000","258.86","1294.30","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13585","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","4.0000","194.15","776.60","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13586","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","8.0000","214.30","1714.40","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13587","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","1.0000","270.29","270.29","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13588","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","7.0000","137.74","964.18","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13589","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","6.0000","137.74","826.44","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13590","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","4.0000","208.02","832.08","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13591","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","6.0000","583.44","3500.64","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13592","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-26","SALES","BY SALES (BILL NO: 570 )","2070","570","9.0000","103.35","930.15","","CST00000014","ASHOK KABIRAJ","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:15:16","2020");
INSERT INTO master_stock VALUES("13593","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","5.0000","323.58","1617.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13594","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","6.0000","516.57","3099.42","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13595","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","9.0000","688.76","6198.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13596","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","6.0000","284.11","1704.66","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13597","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","10.0000","137.74","1377.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13598","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","10.0000","137.74","1377.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13599","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","14.0000","298.47","4178.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13600","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","6.0000","258.86","1553.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13601","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","12.0000","194.15","2329.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13602","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","4.0000","401.81","1607.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13603","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","16.0000","68.16","1090.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13604","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","4.0000","522.36","2089.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13605","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","60.0000","88.40","5304.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13606","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","180.0000","41.25","7425.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13607","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","96.0000","80.99","7775.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13608","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","7.0000","375.58","2629.06","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13609","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","12.0000","270.29","3243.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13610","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","8.0000","401.81","3214.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13611","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","36.0000","160.73","5786.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13612","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","6.0000","866.72","5200.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13613","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","4.0000","578.61","2314.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13614","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-26","SALES","BY SALES (BILL NO: 571 )","2071","571","6.0000","208.46","1250.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:43:27","2020");
INSERT INTO master_stock VALUES("13615","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-26","SALES","BY SALES (BILL NO: 572 )","2072","572","10.0000","477.27","4772.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:44:39","2020");
INSERT INTO master_stock VALUES("13616","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-26","SALES","BY SALES (BILL NO: 572 )","2072","572","4.0000","238.64","954.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 21:44:39","2020");
INSERT INTO master_stock VALUES("13617","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","2.0000","214.30","428.60","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13618","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","65.0000","223.84","14549.60","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13619","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","68.16","817.92","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13620","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","9.0000","330.61","2975.49","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13621","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","2.0000","187.51","375.02","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13622","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","2.0000","401.81","803.62","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13623","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","18.0000","522.36","9402.48","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13624","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","516.57","6198.84","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13625","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","6.0000","284.11","1704.66","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13626","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","208.02","2496.24","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13627","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","866.72","10400.64","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13628","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","137.74","1652.88","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13629","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","10.0000","270.29","2702.90","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13630","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","14.0000","298.47","4178.58","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13631","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","5.0000","404.47","2022.35","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13632","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","10.0000","215.72","2157.20","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13633","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","215.72","2588.64","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13634","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","8.0000","401.81","3214.48","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13635","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","12.0000","375.58","4506.96","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13636","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","6.0000","257.16","1542.96","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13637","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-26","SALES","BY SALES (BILL NO: 573 )","2073","573","16.0000","134.83","2157.28","Tester Primer 650 - 03 Pcs & Gel Eyeliner 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:03:42","2020");
INSERT INTO master_stock VALUES("13638","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-26","SALES","BY SALES (BILL NO: 574 )","2074","574","12.0000","477.27","5727.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:05:25","2020");
INSERT INTO master_stock VALUES("13639","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-26","SALES","BY SALES (BILL NO: 574 )","2074","574","3.0000","104.10","312.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:05:25","2020");
INSERT INTO master_stock VALUES("13640","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-03-26","SALES","BY SALES (BILL NO: 574 )","2074","574","12.0000","126.54","1518.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:05:25","2020");
INSERT INTO master_stock VALUES("13641","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-26","SALES","BY SALES (BILL NO: 574 )","2074","574","20.0000","114.55","2291.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-26 22:05:25","2020");
INSERT INTO master_stock VALUES("13642","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2075","575","4.0000","104.10","416.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13643","472","Eye.Medium 0.5g MRP-10","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2075","575","2.0000","190.91","381.82","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13644","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2075","575","2.0000","238.64","477.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13645","412","Eye.Kajal 0.5g MRP 5","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2076","575","4.0000","69.59","278.36","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13646","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2076","575","4.0000","238.64","954.56","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13647","472","Eye.Medium 0.5g MRP-10","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2076","575","2.0000","190.91","381.82","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13648","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 575 )","2076","575","4.0000","104.10","416.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 17:53:18","2020");
INSERT INTO master_stock VALUES("13649","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","12.0000","104.11","1249.32","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13650","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","36.0000","41.25","1485.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13651","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","3.0000","583.44","1750.32","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13652","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","2.0000","578.61","1157.22","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13653","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","2.0000","516.57","1033.14","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13654","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","4.0000","194.15","776.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13655","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","2.0000","103.35","206.70","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13656","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","4.0000","866.72","3466.88","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13657","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-29","SALES","BY SALES (BILL NO: 576 )","2077","576","6.0000","258.86","1553.16","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 18:01:28","2020");
INSERT INTO master_stock VALUES("13658","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 577 )","2078","577","40.0000","126.44","5057.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:03:15","2020");
INSERT INTO master_stock VALUES("13659","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-29","SALES","BY SALES (BILL NO: 577 )","2078","577","10.0000","114.55","1145.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:03:15","2020");
INSERT INTO master_stock VALUES("13660","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 577 )","2078","577","6.0000","104.10","624.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:03:15","2020");
INSERT INTO master_stock VALUES("13661","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-03-29","SALES","BY SALES (BILL NO: 577 )","2078","577","4.0000","82.00","328.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:03:15","2020");
INSERT INTO master_stock VALUES("13662","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-29","SALES","BY SALES (BILL NO: 578 )","2079","578","50.0000","64.80","3240.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:04:00","2020");
INSERT INTO master_stock VALUES("13663","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","36.0000","41.25","1485.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13664","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","6.0000","104.11","624.66","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13665","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","4.0000","194.15","776.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13666","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","4.0000","257.16","1028.64","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13667","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","1.0000","516.57","516.57","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13668","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","6.0000","258.86","1553.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13669","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","4.0000","208.02","832.08","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13670","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-29","SALES","BY SALES (BILL NO: 579 )","2080","579","9.0000","137.74","1239.66","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:05:44","2020");
INSERT INTO master_stock VALUES("13671","412","Eye.Kajal 0.5g MRP 5","2021-03-29","SALES","BY SALES (BILL NO: 580 )","2081","580","6.0000","69.59","417.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:47:52","2020");
INSERT INTO master_stock VALUES("13672","472","Eye.Medium 0.5g MRP-10","2021-03-29","SALES","BY SALES (BILL NO: 580 )","2081","580","4.0000","190.91","763.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:47:52","2020");
INSERT INTO master_stock VALUES("13673","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-03-29","SALES","BY SALES (BILL NO: 580 )","2081","580","5.0000","126.54","632.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:47:52","2020");
INSERT INTO master_stock VALUES("13674","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 580 )","2081","580","6.0000","104.10","624.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:47:52","2020");
INSERT INTO master_stock VALUES("13675","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-29","SALES","BY SALES (BILL NO: 581 )","2082","581","50.0000","64.80","3240.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:48:41","2020");
INSERT INTO master_stock VALUES("13676","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","2021-03-29","SALES","BY SALES (BILL NO: 581 )","2082","581","13.0000","64.80","842.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:48:41","2020");
INSERT INTO master_stock VALUES("13677","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","26.0000","88.40","2298.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13678","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","6.0000","49.56","297.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13679","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","36.0000","104.11","3747.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13680","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","36.0000","41.25","1485.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13681","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","2.0000","298.47","596.94","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13682","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","8.0000","103.35","826.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13683","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","4.0000","68.16","272.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13684","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","5.0000","208.46","1042.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13685","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","5.0000","323.58","1617.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13686","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","6.0000","188.76","1132.56","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13687","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","4.0000","258.86","1035.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13688","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","3.0000","375.58","1126.74","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13689","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","6.0000","137.74","826.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13690","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","10.0000","215.72","2157.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13691","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","6.0000","375.58","2253.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13692","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","4.0000","583.44","2333.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13693","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","12.0000","160.73","1928.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13694","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-29","SALES","BY SALES (BILL NO: 582 )","2083","582","17.0000","688.76","11708.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 20:55:29","2020");
INSERT INTO master_stock VALUES("13695","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-29","SALES","BY SALES (BILL NO: 583 )","2084","583","5.0000","477.27","2386.35","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:30:03","2020");
INSERT INTO master_stock VALUES("13696","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-29","SALES","BY SALES (BILL NO: 583 )","2084","583","10.0000","114.55","1145.50","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:30:03","2020");
INSERT INTO master_stock VALUES("13697","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 583 )","2084","583","60.0000","126.44","7586.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:30:03","2020");
INSERT INTO master_stock VALUES("13698","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-29","SALES","BY SALES (BILL NO: 584 )","2085","584","50.0000","64.80","3240.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:31:12","2020");
INSERT INTO master_stock VALUES("13699","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","36.0000","104.11","3747.96","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13700","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","39.0000","88.40","3447.60","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13701","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","72.0000","41.25","2970.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13702","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","32.0000","223.84","7162.88","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13703","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","14.0000","298.47","4178.58","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13704","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","24.0000","206.64","4959.36","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13705","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","12.0000","53.04","636.48","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13706","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","8.0000","68.16","545.28","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13707","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","2.0000","330.61","661.22","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13708","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","2.0000","241.09","482.18","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13709","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","3.0000","583.44","1750.32","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13710","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","3.0000","214.30","642.90","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13711","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","3.0000","270.29","810.87","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13712","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-29","SALES","BY SALES (BILL NO: 585 )","2086","585","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-29 21:38:47","2020");
INSERT INTO master_stock VALUES("13713","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 586 )","2087","586","6.0000","104.10","624.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:29:50","2020");
INSERT INTO master_stock VALUES("13714","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 586 )","2087","586","10.0000","126.44","1264.40","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:29:50","2020");
INSERT INTO master_stock VALUES("13715","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-30","SALES","BY SALES (BILL NO: 586 )","2087","586","10.0000","114.55","1145.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:29:50","2020");
INSERT INTO master_stock VALUES("13716","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-30","SALES","BY SALES (BILL NO: 586 )","2087","586","12.0000","477.27","5727.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:29:50","2020");
INSERT INTO master_stock VALUES("13717","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-30","SALES","BY SALES (BILL NO: 586 )","2087","586","12.0000","238.64","2863.68","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:29:50","2020");
INSERT INTO master_stock VALUES("13718","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","4.0000","401.81","1607.24","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13719","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","4.0000","257.16","1028.64","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13720","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","6.0000","208.02","1248.12","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13721","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","6.0000","516.57","3099.42","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13722","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","6.0000","866.72","5200.32","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13723","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","3.0000","284.11","852.33","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13724","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","12.0000","298.47","3581.64","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13725","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","2.0000","194.15","388.30","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13726","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","12.0000","137.74","1652.88","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13727","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","4.0000","215.72","862.88","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13728","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","1.0000","330.61","330.61","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13729","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","1.0000","265.30","265.30","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13730","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","12.0000","258.86","3106.32","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13731","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","3.0000","208.46","625.38","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13732","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","4.0000","68.16","272.64","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13733","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","4.0000","375.58","1502.32","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13734","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","3.0000","214.30","642.90","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13735","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","3.0000","270.29","810.87","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13736","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","8.0000","160.73","1285.84","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13737","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","4.0000","134.83","539.32","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13738","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-30","SALES","BY SALES (BILL NO: 587 )","2088","587","10.0000","688.76","6887.60","Tester Gel Eyeliner 250 - 01 Pc. And Primer 650 - 01 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:40:53","2020");
INSERT INTO master_stock VALUES("13739","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 588 )","2089","588","30.0000","126.44","3793.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:54:12","2020");
INSERT INTO master_stock VALUES("13740","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-30","SALES","BY SALES (BILL NO: 588 )","2089","588","10.0000","114.55","1145.50","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:54:12","2020");
INSERT INTO master_stock VALUES("13741","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 588 )","2089","588","16.0000","104.10","1665.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:54:12","2020");
INSERT INTO master_stock VALUES("13742","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-30","SALES","BY SALES (BILL NO: 588 )","2089","588","12.0000","238.64","2863.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 12:54:12","2020");
INSERT INTO master_stock VALUES("13743","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","12.0000","516.57","6198.84","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13744","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","12.0000","330.61","3967.32","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13745","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","12.0000","194.15","2329.80","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13746","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","4.0000","401.81","1607.24","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13747","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","12.0000","257.16","3085.92","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13748","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","12.0000","137.74","1652.88","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13749","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","9.0000","578.61","5207.49","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13750","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","6.0000","208.02","1248.12","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13751","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","3.0000","583.44","1750.32","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13752","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","6.0000","258.86","1553.16","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13753","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","12.0000","103.35","1240.20","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13754","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","20.0000","88.40","1768.00","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13755","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","72.0000","41.25","2970.00","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13756","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","24.0000","68.16","1635.84","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13757","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","3.0000","270.29","810.87","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13758","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","4.0000","134.83","539.32","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13759","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","4.0000","160.73","642.92","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13760","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","4.0000","284.11","1136.44","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13761","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-30","SALES","BY SALES (BILL NO: 589 )","2090","589","68.0000","225.02","15301.36","Tester Gel Eyeliner 250 - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:03:37","2020");
INSERT INTO master_stock VALUES("13762","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-30","SALES","BY SALES (BILL NO: 590 )","2091","590","150.0000","64.80","9720.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 13:54:57","2020");
INSERT INTO master_stock VALUES("13763","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-30","SALES","BY SALES (BILL NO: 591 )","2092","591","48.0000","80.99","3887.52","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:04:28","2020");
INSERT INTO master_stock VALUES("13764","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-30","SALES","BY SALES (BILL NO: 591 )","2092","591","36.0000","41.25","1485.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:04:28","2020");
INSERT INTO master_stock VALUES("13765","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 591 )","2092","591","12.0000","104.11","1249.32","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:04:28","2020");
INSERT INTO master_stock VALUES("13766","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-30","SALES","BY SALES (BILL NO: 591 )","2092","591","34.0000","88.40","3005.60","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:04:28","2020");
INSERT INTO master_stock VALUES("13767","412","Eye.Kajal 0.5g MRP 5","2021-03-30","SALES","BY SALES (BILL NO: 592 )","2093","592","10.0000","69.59","695.90","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:06:15","2020");
INSERT INTO master_stock VALUES("13768","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 592 )","2093","592","5.0000","104.10","520.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:06:15","2020");
INSERT INTO master_stock VALUES("13769","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","1.0000","49.56","49.56","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13770","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","12.0000","104.11","1249.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13771","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","2.0000","194.15","388.30","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13772","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","3.0000","258.86","776.58","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13773","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","6.0000","223.84","1343.04","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13774","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","3.0000","208.02","624.06","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13775","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","15.0000","137.74","2066.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13776","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-30","SALES","BY SALES (BILL NO: 593 )","2094","593","8.0000","137.74","1101.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-30 14:08:50","2020");
INSERT INTO master_stock VALUES("13777","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","40.0000","348.20","13928.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13778","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","264.0000","208.90","55149.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13779","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","67.0000","278.55","18662.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13780","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","72.0000","642.80","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13781","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","20.0000","487.50","9750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13782","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13783","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","264.0000","210.00","55440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13784","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","288.0000","77.05","22190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13785","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5131 )","239","5131","144.0000","49.00","7056.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-03-30 17:26:27","");
INSERT INTO master_stock VALUES("13786","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","40.0000","348.20","13928.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13787","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","264.0000","208.90","55149.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13788","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","67.0000","278.55","18662.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13789","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","72.0000","642.80","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13790","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","20.0000","487.50","9750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13791","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13792","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","264.0000","210.00","55440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13793","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","288.0000","77.05","22190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13794","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5132 )","240","5132","144.0000","49.00","7056.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:29:31","");
INSERT INTO master_stock VALUES("13795","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5133 )","241","5133","85.0000","442.50","37612.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:31:36","");
INSERT INTO master_stock VALUES("13796","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-13","PURCHASE","BY PURCHASE (BILL NO: 5133 )","241","5133","75.0000","106.20","7965.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:31:36","");
INSERT INTO master_stock VALUES("13797","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5134 )","242","5134","36.0000","442.50","15930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:35:19","");
INSERT INTO master_stock VALUES("13798","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5135 )","243","5135","1250.0000","61.65","77062.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:45:11","");
INSERT INTO master_stock VALUES("13799","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","120.0000","99.05","11886.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13800","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","336.0000","208.90","70190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13801","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","21.0000","278.55","5849.55","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13802","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","120.0000","210.00","25200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13803","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13804","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","240.0000","82.50","19800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13805","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","720.0000","38.50","27720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13806","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-03-18","PURCHASE","BY PURCHASE (BILL NO: 5136 )","244","5136","72.0000","49.50","3564.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:48:40","");
INSERT INTO master_stock VALUES("13807","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-24","PURCHASE","BY PURCHASE (BILL NO: 5137 )","245","5137","750.0000","61.65","46237.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:50:59","");
INSERT INTO master_stock VALUES("13808","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-24","PURCHASE","BY PURCHASE (BILL NO: 5138 )","246","5138","480.0000","99.05","47544.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:53:50","");
INSERT INTO master_stock VALUES("13809","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-24","PURCHASE","BY PURCHASE (BILL NO: 5138 )","246","5138","240.0000","82.50","19800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:53:50","");
INSERT INTO master_stock VALUES("13810","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-24","PURCHASE","BY PURCHASE (BILL NO: 5138 )","246","5138","900.0000","38.50","34650.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-03-30 17:53:50","");
INSERT INTO master_stock VALUES("13811","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 594 )","2095","594","6.0000","238.64","1431.84","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:42:58","2020");
INSERT INTO master_stock VALUES("13812","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 594 )","2095","594","1.0000","104.10","104.10","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:42:58","2020");
INSERT INTO master_stock VALUES("13813","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 594 )","2095","594","3.0000","477.27","1431.81","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:42:58","2020");
INSERT INTO master_stock VALUES("13814","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-31","SALES","BY SALES (BILL NO: 595 )","2096","595","50.0000","64.80","3240.00","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:43:56","2020");
INSERT INTO master_stock VALUES("13815","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2097","596","13.0000","88.40","1149.20","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13816","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2097","596","12.0000","137.74","1652.88","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13817","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2097","596","5.0000","225.02","1125.10","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13818","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2097","596","36.0000","41.25","1485.00","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13819","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 597 )","2098","597","14.0000","104.11","1457.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:49:43","2020");
INSERT INTO master_stock VALUES("13820","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 597 )","2098","597","36.0000","41.25","1485.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:49:43","2020");
INSERT INTO master_stock VALUES("13821","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 597 )","2098","597","8.0000","68.16","545.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:49:43","2020");
INSERT INTO master_stock VALUES("13822","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 597 )","2098","597","21.0000","223.84","4700.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:49:43","2020");
INSERT INTO master_stock VALUES("13823","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 597 )","2098","597","13.0000","88.40","1149.20","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 18:49:43","2020");
INSERT INTO master_stock VALUES("13824","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","241.09","964.36","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:45","2020");
INSERT INTO master_stock VALUES("13825","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","3.0000","516.57","1549.71","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:45","2020");
INSERT INTO master_stock VALUES("13826","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","6.0000","298.47","1790.82","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:45","2020");
INSERT INTO master_stock VALUES("13827","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","215.72","862.88","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13828","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","330.61","1322.44","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13829","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","401.81","1607.24","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13830","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","401.81","1607.24","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13831","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","5.0000","404.47","2022.35","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13832","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","375.58","1502.32","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13833","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","6.0000","160.73","964.38","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13834","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","2.0000","583.44","1166.88","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13835","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","1.0000","187.51","187.51","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13836","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","1.0000","578.61","578.61","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13837","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","68.16","272.64","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13838","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","4.0000","270.29","1081.16","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13839","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","24.0000","206.64","4959.36","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13840","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","37.0000","223.84","8282.08","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13841","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","14.0000","88.40","1237.60","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13842","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 598 )","2099","598","14.0000","104.11","1457.54","Tester Primer 650 - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:25:46","2020");
INSERT INTO master_stock VALUES("13843","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 599 )","2100","599","2.0000","477.27","954.54","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:37:51","2020");
INSERT INTO master_stock VALUES("13844","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","10.0000","298.47","2984.70","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13845","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","6.0000","208.46","1250.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13846","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","4.0000","241.09","964.36","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13847","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","2.0000","265.30","530.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13848","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","6.0000","330.61","1983.66","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13849","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","4.0000","344.43","1377.72","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13850","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","4.0000","270.29","1081.16","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13851","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","3.0000","208.02","624.06","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13852","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","6.0000","404.47","2426.82","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13853","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","3.0000","578.61","1735.83","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13854","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","7.0000","688.76","4821.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13855","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","4.0000","68.16","272.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13856","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-03-31","SALES","BY SALES (BILL NO: 600 )","2101","600","3.0000","284.11","852.33","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 19:46:09","2020");
INSERT INTO master_stock VALUES("13857","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-03-31","SALES","BY SALES (BILL NO: 601 )","2102","601","100.0000","64.80","6480.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 07:32:29","2020");
INSERT INTO master_stock VALUES("13858","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 602 )","2103","602","36.0000","41.25","1485.00","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 07:35:08","2020");
INSERT INTO master_stock VALUES("13859","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 602 )","2103","602","28.0000","104.11","2915.08","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 07:35:08","2020");
INSERT INTO master_stock VALUES("13860","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-31","SALES","BY SALES (BILL NO: 602 )","2103","602","2.0000","265.30","530.60","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 07:35:08","2020");
INSERT INTO master_stock VALUES("13861","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 603 )","2104","603","10.0000","477.27","4772.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:27:29","2020");
INSERT INTO master_stock VALUES("13862","412","Eye.Kajal 0.5g MRP 5","2021-03-31","SALES","BY SALES (BILL NO: 603 )","2104","603","20.0000","69.59","1391.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:27:29","2020");
INSERT INTO master_stock VALUES("13863","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 603 )","2104","603","3.0000","238.64","715.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:27:29","2020");
INSERT INTO master_stock VALUES("13864","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","5.0000","578.61","2893.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13865","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","17.0000","137.74","2341.58","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13866","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","12.0000","68.16","817.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13867","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","15.0000","206.64","3099.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13868","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","2.0000","298.47","596.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13869","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","4.0000","223.84","895.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13870","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","11.0000","194.15","2135.65","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13871","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","12.0000","330.61","3967.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13872","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","32.0000","688.76","22040.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13873","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 604 )","2105","604","80.0000","104.11","8328.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 21:31:32","2020");
INSERT INTO master_stock VALUES("13874","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-31","SALES","BY SALES (BILL NO: 605 )","2106","605","24.0000","80.99","1943.76","","CST00000090","AISHIKI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 22:05:48","2020");
INSERT INTO master_stock VALUES("13875","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 606 )","2107","606","4.0000","477.27","1909.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 22:33:30","2020");
INSERT INTO master_stock VALUES("13876","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-03-31","SALES","BY SALES (BILL NO: 606 )","2107","606","6.0000","82.00","492.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 22:33:30","2020");
INSERT INTO master_stock VALUES("13877","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-03-31","SALES","BY SALES (BILL NO: 606 )","2107","606","15.0000","114.55","1718.25","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 22:33:30","2020");
INSERT INTO master_stock VALUES("13878","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 606 )","2107","606","40.0000","126.44","5057.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 22:33:30","2020");
INSERT INTO master_stock VALUES("13879","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 606 )","2107","606","10.0000","238.64","2386.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 22:33:30","2020");
INSERT INTO master_stock VALUES("13880","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","28.0000","88.40","2475.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13881","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","16.0000","68.16","1090.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13882","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13883","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","16.0000","137.74","2203.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13884","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","15.0000","206.64","3099.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13885","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","16.0000","223.84","3581.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13886","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","10.0000","208.46","2084.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13887","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","16.0000","80.99","1295.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13888","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","8.0000","215.72","1725.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13889","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","9.0000","516.57","4649.13","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13890","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","4.0000","866.72","3466.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13891","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13892","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","10.0000","215.72","2157.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13893","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","10.0000","688.76","6887.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13894","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","9.0000","375.58","3380.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13895","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","10.0000","160.73","1607.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13896","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","5.0000","188.76","943.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13897","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","2.0000","187.51","375.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13898","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","2.0000","265.30","530.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13899","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","12.0000","270.29","3243.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13900","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2108","607","6.0000","375.58","2253.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:44:39","2020");
INSERT INTO master_stock VALUES("13901","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 608 )","2109","608","9.0000","477.27","4295.43","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 23:58:43","2020");
INSERT INTO master_stock VALUES("13902","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 608 )","2109","608","4.0000","238.64","954.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-03-31 23:58:43","2020");
INSERT INTO master_stock VALUES("13903","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","15.0000","583.44","8751.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13904","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","10.0000","866.72","8667.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13905","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","7.0000","688.76","4821.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13906","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","4.0000","516.57","2066.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13907","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","12.0000","208.46","2501.52","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13908","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","2.0000","330.61","661.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13909","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","2.0000","194.15","388.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13910","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","10.0000","137.74","1377.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13911","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","18.0000","137.74","2479.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13912","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","1.0000","265.30","265.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13913","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","12.0000","160.73","1928.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13914","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","10.0000","206.64","2066.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13915","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","8.0000","225.02","1800.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13916","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","40.0000","223.84","8953.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13917","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","6.0000","134.83","808.98","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13918","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","12.0000","80.99","971.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13919","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","11.0000","298.47","3283.17","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13920","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","4.0000","241.09","964.36","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13921","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","4.0000","103.35","413.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13922","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","2.0000","578.61","1157.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13923","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 609 )","2110","609","30.0000","88.40","2652.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 00:24:35","2020");
INSERT INTO master_stock VALUES("13924","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","28.0000","88.40","2475.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13925","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","16.0000","68.16","1090.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13926","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13927","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","16.0000","137.74","2203.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13928","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","15.0000","206.64","3099.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13929","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","16.0000","223.84","3581.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13930","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","10.0000","208.46","2084.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13931","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","8.0000","215.72","1725.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13932","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","9.0000","516.57","4649.13","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13933","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","10.0000","215.72","2157.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13934","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","6.0000","866.72","5200.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13935","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","10.0000","688.76","6887.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13936","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","9.0000","375.58","3380.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13937","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","10.0000","160.73","1607.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13938","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","5.0000","188.76","943.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13939","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","2.0000","187.51","375.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13940","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","2.0000","265.30","530.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13941","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","12.0000","270.29","3243.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13942","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","6.0000","375.58","2253.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13943","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2111","607","12.0000","51.50","618.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-01 01:56:07","2020");
INSERT INTO master_stock VALUES("13944","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","28.0000","88.40","2475.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13945","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","16.0000","68.16","1090.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13946","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","10.0000","137.74","1377.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13947","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","16.0000","137.74","2203.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13948","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","15.0000","206.64","3099.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13949","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","16.0000","223.84","3581.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13950","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","10.0000","208.46","2084.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13951","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","8.0000","215.72","1725.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13952","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","9.0000","516.57","4649.13","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13953","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","10.0000","215.72","2157.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13954","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","6.0000","866.72","5200.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13955","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","10.0000","688.76","6887.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13956","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","9.0000","375.58","3380.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13957","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","10.0000","160.73","1607.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13958","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","5.0000","188.76","943.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13959","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","2.0000","187.51","375.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13960","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","2.0000","265.30","530.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13961","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","12.0000","270.29","3243.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13962","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","6.0000","375.58","2253.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13963","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","12.0000","51.50","618.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13964","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-03-31","SALES","BY SALES (BILL NO: 607 )","2112","607","12.0000","103.35","1240.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 01:56:08","2020");
INSERT INTO master_stock VALUES("13965","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 610 )","2113","610","4.0000","477.27","1909.08","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:04:22","2020");
INSERT INTO master_stock VALUES("13966","240","Eye.Kumkum 5g Single Colour MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 610 )","2113","610","8.0000","104.10","832.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:04:22","2020");
INSERT INTO master_stock VALUES("13967","412","Eye.Kajal 0.5g MRP 5","2021-03-31","SALES","BY SALES (BILL NO: 610 )","2113","610","6.0000","69.59","417.54","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:04:22","2020");
INSERT INTO master_stock VALUES("13968","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","36.0000","41.25","1485.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13969","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","26.0000","104.11","2706.86","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13970","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","2.0000","194.15","388.30","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13971","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","6.0000","137.74","826.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13972","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","1.0000","583.44","583.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13973","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","1.0000","516.57","516.57","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13974","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-31","SALES","BY SALES (BILL NO: 611 )","2114","611","20.0000","225.02","4500.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-01 02:06:35","2020");
INSERT INTO master_stock VALUES("13975","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2115","596","3.0000","88.40","265.20","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13976","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2115","596","12.0000","137.74","1652.88","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13977","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2115","596","5.0000","225.02","1125.10","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13978","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2115","596","36.0000","41.25","1485.00","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13979","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2115","596","12.0000","104.11","1249.32","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13980","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-03-31","SALES","BY SALES (BILL NO: 596 )","2115","596","6.0000","53.04","318.24","","CST00000065","DUTTA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-02 04:10:27","2020");
INSERT INTO master_stock VALUES("13981","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-03-31","SALES","BY SALES (BILL NO: 612 )","2116","612","12.0000","80.99","971.88","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 07:17:41","2020");
INSERT INTO master_stock VALUES("13982","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-03-31","SALES","BY SALES (BILL NO: 612 )","2116","612","1.0000","49.56","49.56","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 07:17:41","2020");
INSERT INTO master_stock VALUES("13983","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-04-02","SALES","BY SALES (BILL NO: 612 )","2117","612","16.0000","80.99","1295.84","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 07:22:43","2020");
INSERT INTO master_stock VALUES("13984","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-04-02","SALES","BY SALES (BILL NO: 612 )","2117","612","1.0000","49.56","49.56","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-02 07:22:43","2020");
INSERT INTO master_stock VALUES("13985","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-03-27","PURCHASE","BY PURCHASE (BILL NO: 5139 )","247","5139","360.0000","208.90","75204.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-10 16:00:54","");
INSERT INTO master_stock VALUES("13986","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-03-27","PURCHASE","BY PURCHASE (BILL NO: 5139 )","247","5139","288.0000","278.55","80222.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-10 16:00:54","");
INSERT INTO master_stock VALUES("13987","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-03-27","PURCHASE","BY PURCHASE (BILL NO: 5139 )","247","5139","288.0000","642.80","185126.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-10 16:00:54","");
INSERT INTO master_stock VALUES("13988","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","28.0000","86.72","2428.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13989","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","16.0000","68.17","1090.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13990","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","10.0000","137.77","1377.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13991","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","16.0000","137.77","2204.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13992","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","15.0000","206.64","3099.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13993","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","16.0000","223.84","3581.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13994","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","10.0000","208.49","2084.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13995","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","8.0000","214.30","1714.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13996","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","9.0000","516.57","4649.13","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13997","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","10.0000","214.30","2143.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13998","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","6.0000","860.97","5165.82","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("13999","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","9.0000","373.10","3357.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14000","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","10.0000","160.73","1607.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14001","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","5.0000","187.51","937.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14002","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","2.0000","187.51","375.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14003","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","2.0000","265.32","530.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14004","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","12.0000","267.88","3214.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14005","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","6.0000","373.10","2238.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14006","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","12.0000","51.50","618.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14007","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","12.0000","103.35","1240.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14008","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","10.0000","688.76","6887.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14009","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","4.0000","474.14","1896.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14010","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","6.0000","82.00","492.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14011","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","15.0000","113.79","1706.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14012","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","40.0000","126.44","5057.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14013","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2118","612","10.0000","238.64","2386.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:24:59","2020");
INSERT INTO master_stock VALUES("14014","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","3.0000","401.81","1205.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14015","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","6.0000","373.10","2238.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14016","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14017","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","5.0000","214.30","1071.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14018","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14019","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","5.0000","284.11","1420.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14020","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","7.0000","241.09","1687.63","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14021","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","7.0000","103.35","723.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14022","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","6.0000","192.87","1157.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14023","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","2.0000","265.32","530.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14024","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","8.0000","330.64","2645.12","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14025","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","3.0000","257.16","771.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14026","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","7.0000","373.10","2611.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14027","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","2.0000","180.21","360.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14028","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","2.0000","267.88","535.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14029","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","18.0000","137.77","2479.86","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14030","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","5.0000","401.81","2009.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14031","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","40.0000","160.73","6429.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14032","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","2.0000","323.58","647.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14033","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","4.0000","578.61","2314.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14034","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","4.0000","860.97","3443.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14035","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","5.0000","401.81","2009.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14036","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","2.0000","336.11","672.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14037","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-10","SALES","BY SALES (BILL NO: 612 )","2119","612","8.0000","133.94","1071.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-10 21:31:55","2020");
INSERT INTO master_stock VALUES("14038","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-11","SALES","BY SALES (BILL NO: 1 )","2120","1","12.0000","104.15","1249.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-11 21:06:31","2021");
INSERT INTO master_stock VALUES("14039","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-11","SALES","BY SALES (BILL NO: 1 )","2121","1","12.0000","104.15","1249.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-11 21:06:31","2021");
INSERT INTO master_stock VALUES("14040","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-11","SALES","BY SALES (BILL NO: 2 )","2122","2","20.0000","225.02","4500.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-11 21:26:28","2021");
INSERT INTO master_stock VALUES("14041","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-11","SALES","BY SALES (BILL NO: 2 )","2122","2","36.0000","41.25","1485.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-11 21:26:28","2021");
INSERT INTO master_stock VALUES("14042","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-11","SALES","BY SALES (BILL NO: 2 )","2122","2","24.0000","104.11","2498.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-11 21:26:28","2021");
INSERT INTO master_stock VALUES("14043","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-11","SALES","BY SALES (BILL NO: 2 )","2122","2","12.0000","88.40","1060.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-11 21:26:28","2021");
INSERT INTO master_stock VALUES("14044","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-12","SALES","BY SALES (BILL NO: 3 )","2123","3","2.0000","474.14","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:42:17","2021");
INSERT INTO master_stock VALUES("14045","412","Eye.Kajal 0.5g MRP 5","2021-04-12","SALES","BY SALES (BILL NO: 3 )","2123","3","3.0000","69.75","209.25","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:42:17","2021");
INSERT INTO master_stock VALUES("14046","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-12","SALES","BY SALES (BILL NO: 3 )","2123","3","2.0000","238.64","477.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:42:17","2021");
INSERT INTO master_stock VALUES("14047","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-12","SALES","BY SALES (BILL NO: 3 )","2123","3","1.0000","104.15","104.15","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:42:17","2021");
INSERT INTO master_stock VALUES("14048","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","24.0000","86.72","2081.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14049","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","24.0000","223.84","5372.16","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14050","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","17.0000","206.64","3512.88","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14051","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","16.0000","298.50","4776.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14052","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","4.0000","330.64","1322.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14053","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","2.0000","284.11","568.22","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14054","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","3.0000","137.77","413.31","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14055","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","6.0000","160.73","964.38","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14056","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","1.0000","860.97","860.97","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14057","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","6.0000","137.77","826.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14058","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","2.0000","516.57","1033.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14059","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","2.0000","267.88","535.76","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14060","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","6.0000","258.32","1549.92","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14061","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-12","SALES","BY SALES (BILL NO: 4 )","2124","4","4.0000","267.88","1071.52","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-12 14:46:27","2021");
INSERT INTO master_stock VALUES("14062","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-13","SALES","BY SALES (BILL NO: 5 )","2125","5","20.0000","238.64","4772.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:44:30","2021");
INSERT INTO master_stock VALUES("14063","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-13","SALES","BY SALES (BILL NO: 6 )","2126","6","50.0000","64.83","3241.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:45:23","2021");
INSERT INTO master_stock VALUES("14064","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","5.0000","187.51","937.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14065","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","4.0000","298.50","1194.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14066","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","10.0000","522.36","5223.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14067","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","2.0000","401.81","803.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14068","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","3.0000","401.81","1205.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14069","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","8.0000","206.64","1653.12","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14070","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","2.0000","223.84","447.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14071","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","2.0000","336.11","672.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14072","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","6.0000","52.03","312.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14073","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","15.0000","86.72","1300.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14074","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-13","SALES","BY SALES (BILL NO: 7 )","2127","7","36.0000","40.47","1456.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-13 19:52:49","2021");
INSERT INTO master_stock VALUES("14075","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","248","5140","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14076","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","248","5140","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14077","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","248","5140","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14078","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","248","5140","240.0000","106.20","25488.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14079","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","249","5140","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14080","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","249","5140","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14081","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","249","5140","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14082","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5140 )","249","5140","240.0000","106.20","25488.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:22:23","");
INSERT INTO master_stock VALUES("14083","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14084","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","51.0000","348.20","17758.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14085","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14086","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","96.0000","482.10","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14087","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14088","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14089","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14090","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","7.0000","375.00","2625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14091","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","85.0000","487.50","41437.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14092","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","8.0000","375.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14093","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","72.0000","194.55","14007.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14094","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","96.0000","125.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14095","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14096","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","108.0000","210.00","22680.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14097","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14098","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14099","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14100","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14101","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","60.0000","200.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14102","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14103","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","64.85","1556.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14104","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","24.0000","89.20","2140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14105","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","480.0000","77.05","36984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14106","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-10","PURCHASE","BY PURCHASE (BILL NO: 5141 )","250","5141","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-17 12:40:48","");
INSERT INTO master_stock VALUES("14107","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 8 )","2128","8","5.0000","474.14","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:39:35","2021");
INSERT INTO master_stock VALUES("14108","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","6.0000","578.61","3471.66","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14109","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","6.0000","373.10","2238.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14110","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","2.0000","860.97","1721.94","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14111","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14112","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14113","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","6.0000","103.35","620.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14114","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","17.0000","137.77","2342.09","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14115","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","6.0000","516.57","3099.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14116","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","26.0000","223.84","5819.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14117","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14118","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-04-17","SALES","BY SALES (BILL NO: 9 )","2129","9","4.0000","344.43","1377.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:44:19","2021");
INSERT INTO master_stock VALUES("14119","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-17","SALES","BY SALES (BILL NO: 10 )","2130","10","10.0000","82.00","820.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:47:31","2021");
INSERT INTO master_stock VALUES("14120","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","12.0000","86.72","1040.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14121","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","36.0000","40.47","1456.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14122","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14123","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","2.0000","267.88","535.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14124","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","12.0000","257.16","3085.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14125","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","10.0000","192.87","1928.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14126","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","1.0000","298.50","298.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14127","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","9.0000","516.57","4649.13","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14128","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-17","SALES","BY SALES (BILL NO: 11 )","2131","11","3.0000","223.84","671.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 21:50:47","2021");
INSERT INTO master_stock VALUES("14129","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-17","SALES","BY SALES (BILL NO: 12 )","2132","12","8.0000","238.64","1909.12","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-17 22:02:33","2021");
INSERT INTO master_stock VALUES("14130","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-17","SALES","BY SALES (BILL NO: 12 )","2132","12","4.0000","126.54","506.16","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-17 22:02:33","2021");
INSERT INTO master_stock VALUES("14131","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-17","SALES","BY SALES (BILL NO: 12 )","2133","12","8.0000","238.64","1909.12","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:02:33","2021");
INSERT INTO master_stock VALUES("14132","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-17","SALES","BY SALES (BILL NO: 12 )","2133","12","4.0000","126.54","506.16","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:02:33","2021");
INSERT INTO master_stock VALUES("14133","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","29.0000","223.84","6491.36","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14134","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","1.0000","401.81","401.81","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14135","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","6.0000","40.47","242.82","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14136","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","6.0000","86.72","520.32","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14137","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","6.0000","52.03","312.18","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14138","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","2.0000","578.61","1157.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14139","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","2.0000","860.97","1721.94","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14140","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","2.0000","516.57","1033.14","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14141","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","2.0000","578.61","1157.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14142","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","4.0000","401.81","1607.24","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14143","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","4.0000","257.16","1028.64","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14144","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","3.0000","103.35","310.05","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14145","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","4.0000","330.64","1322.56","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14146","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","5.0000","298.50","1492.50","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14147","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 13 )","2134","13","4.0000","241.09","964.36","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-17 22:07:30","2021");
INSERT INTO master_stock VALUES("14148","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-17","SALES","BY SALES (BILL NO: 14 )","2135","14","50.0000","64.83","3241.50","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:42:44","2021");
INSERT INTO master_stock VALUES("14149","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","4.0000","401.81","1607.24","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14150","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","4.0000","578.61","2314.44","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14151","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","2.0000","257.16","514.32","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14152","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","4.0000","330.64","1322.56","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14153","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","4.0000","257.16","1028.64","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14154","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","3.0000","516.57","1549.71","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14155","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","3.0000","860.97","2582.91","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14156","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","4.0000","267.88","1071.52","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14157","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","5.0000","214.30","1071.50","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14158","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","6.0000","137.77","826.62","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14159","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","5.0000","284.11","1420.55","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14160","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","6.0000","206.64","1239.84","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14161","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","3.0000","578.61","1735.83","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14162","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","6.0000","52.03","312.18","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14163","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","4.0000","192.87","771.48","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14164","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","6.0000","103.35","620.10","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14165","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","6.0000","241.09","1446.54","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14166","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","6.0000","208.49","1250.94","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14167","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","12.0000","86.72","1040.64","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14168","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","36.0000","40.47","1456.92","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14169","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2136","15","12.0000","104.11","1249.32","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14170","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-18","SALES","BY SALES (BILL NO: 16 )","2137","16","3.0000","688.76","2066.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 10:43:26","2021");
INSERT INTO master_stock VALUES("14171","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-18","SALES","BY SALES (BILL NO: 16 )","2137","16","6.0000","160.73","964.38","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 10:43:26","2021");
INSERT INTO master_stock VALUES("14172","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 16 )","2137","16","6.0000","137.77","826.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 10:43:26","2021");
INSERT INTO master_stock VALUES("14173","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","6.0000","86.72","520.32","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:11","2021");
INSERT INTO master_stock VALUES("14174","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","6.0000","40.47","242.82","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:11","2021");
INSERT INTO master_stock VALUES("14175","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","104.11","312.33","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:11","2021");
INSERT INTO master_stock VALUES("14176","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","9.0000","298.50","2686.50","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:11","2021");
INSERT INTO master_stock VALUES("14177","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","68.17","204.51","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:11","2021");
INSERT INTO master_stock VALUES("14178","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","51.50","154.50","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14179","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","6.0000","52.03","312.18","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14180","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","90.92","272.76","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14181","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","80.99","242.97","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14182","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","2.0000","93.76","187.52","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14183","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","6.0000","160.73","964.38","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14184","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","2.0000","257.16","514.32","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14185","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","8.0000","267.88","2143.04","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14186","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","8.0000","214.30","1714.40","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14187","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","8.0000","330.64","2645.12","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14188","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","578.61","1735.83","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14189","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","2.0000","208.49","416.98","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14190","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","4.0000","257.16","1028.64","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14191","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","8.0000","133.94","1071.52","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14192","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","4.0000","401.81","1607.24","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14193","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","4.0000","860.97","3443.88","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14194","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","2.0000","241.09","482.18","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14195","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","344.43","1033.29","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14196","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","2.0000","103.35","206.70","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14197","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","2.0000","516.57","1033.14","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14198","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","578.61","1735.83","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14199","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","8.0000","192.87","1542.96","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14200","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","6.0000","137.77","826.62","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14201","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","4.0000","206.64","826.56","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14202","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","6.0000","258.32","1549.92","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14203","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","284.11","852.33","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14204","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","4.0000","137.77","551.08","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14205","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","137.77","413.31","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14206","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","3.0000","69.49","208.47","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14207","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","12.0000","688.76","8265.12","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14208","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-18","SALES","BY SALES (BILL NO: 17 )","2138","17","52.0000","223.84","11639.68","Tester Gel Eyeliner 250 - 02 Pcs.,Shade Card DNGL,Lipstick 100 & 175 @ 06 Pcs each,Tery Lipsticlk,DNGL 35 & 45 @ 06 Pcs each Full catalogue - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:01:12","2021");
INSERT INTO master_stock VALUES("14209","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-18","SALES","BY SALES (BILL NO: 18 )","2139","18","6.0000","64.83","388.98","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:02:09","2021");
INSERT INTO master_stock VALUES("14210","412","Eye.Kajal 0.5g MRP 5","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","3.0000","69.75","209.25","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14211","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","1.0000","474.14","474.14","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14212","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","2.0000","126.54","253.08","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14213","472","Eye.Medium 0.5g MRP-10","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","3.0000","189.66","568.98","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14214","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","6.0000","104.15","624.90","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14215","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","4.0000","82.00","328.00","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14216","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-18","SALES","BY SALES (BILL NO: 19 )","2140","19","8.0000","238.64","1909.12","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:03:37","2021");
INSERT INTO master_stock VALUES("14217","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-18","SALES","BY SALES (BILL NO: 20 )","2141","20","12.0000","238.64","2863.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:04:39","2021");
INSERT INTO master_stock VALUES("14218","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","71.0000","223.84","15892.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14219","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","50.0000","206.64","10332.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14220","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","20.0000","330.64","6612.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14221","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","16.0000","192.87","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14222","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","15.0000","137.77","2066.55","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14223","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","12.0000","257.16","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14224","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","20.0000","267.88","5357.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14225","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14226","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","10.0000","860.97","8609.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14227","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","10.0000","578.61","5786.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14228","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","12.0000","516.57","6198.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14229","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","8.0000","257.16","2057.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14230","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","24.0000","133.94","3214.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14231","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","15.0000","137.77","2066.55","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14232","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","5.0000","187.51","937.55","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14233","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","180.0000","86.72","15609.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14234","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","360.0000","40.47","14569.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14235","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-18","SALES","BY SALES (BILL NO: 21 )","2142","21","10.0000","284.11","2841.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-18 22:14:27","2021");
INSERT INTO master_stock VALUES("14236","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-20","SALES","BY SALES (BILL NO: 22 )","2143","22","24.0000","238.64","5727.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:28:16","2021");
INSERT INTO master_stock VALUES("14237","412","Eye.Kajal 0.5g MRP 5","2021-04-20","SALES","BY SALES (BILL NO: 22 )","2143","22","10.0000","69.75","697.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:28:16","2021");
INSERT INTO master_stock VALUES("14238","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-20","SALES","BY SALES (BILL NO: 22 )","2143","22","10.0000","104.15","1041.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:28:16","2021");
INSERT INTO master_stock VALUES("14239","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-20","SALES","BY SALES (BILL NO: 22 )","2143","22","10.0000","113.79","1137.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:28:16","2021");
INSERT INTO master_stock VALUES("14240","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","11.0000","401.81","4419.91","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14241","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","9.0000","192.87","1735.83","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14242","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","11.0000","267.88","2946.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14243","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","8.0000","187.51","1500.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14244","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","10.0000","267.88","2678.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14245","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","9.0000","298.50","2686.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14246","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","12.0000","103.35","1240.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14247","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","3.0000","401.81","1205.43","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14248","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","12.0000","241.09","2893.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14249","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","12.0000","137.77","1653.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14250","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","2.0000","214.30","428.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14251","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","8.0000","401.81","3214.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14252","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","3.0000","214.30","642.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14253","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","14.0000","214.30","3000.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14254","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","3.0000","214.30","642.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14255","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","13.0000","214.30","2785.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14256","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","5.0000","860.97","4304.85","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14257","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","12.0000","257.16","3085.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14258","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","16.0000","688.76","11020.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14259","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-20","SALES","BY SALES (BILL NO: 23 )","2144","23","12.0000","516.57","6198.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-20 21:37:18","2021");
INSERT INTO master_stock VALUES("14260","412","Eye.Kajal 0.5g MRP 5","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2145","24","1.0000","69.75","69.75","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14261","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-21","SALES","BY SALES (BILL NO: 25 )","2146","25","1.0000","516.57","516.57","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-12 15:10:18","2021");
INSERT INTO master_stock VALUES("14262","472","Eye.Medium 0.5g MRP-10","2021-04-22","SALES","BY SALES (BILL NO: 26 )","2147","26","1.0000","189.66","189.66","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:04:58","2021");
INSERT INTO master_stock VALUES("14263","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-22","SALES","BY SALES (BILL NO: 26 )","2147","26","10.0000","238.64","2386.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:04:58","2021");
INSERT INTO master_stock VALUES("14264","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","1.0000","336.11","336.11","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14265","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","2.0000","578.61","1157.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14266","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","14.0000","137.77","1928.78","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14267","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","3.0000","401.81","1205.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14268","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","4.0000","373.10","1492.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14269","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","2.0000","187.51","375.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14270","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","16.0000","298.50","4776.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14271","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14272","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14273","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","5.0000","208.49","1042.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14274","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","1.0000","401.81","401.81","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14275","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14276","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","20.0000","223.84","4476.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14277","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","5.0000","860.97","4304.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14278","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14279","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-22","SALES","BY SALES (BILL NO: 27 )","2148","27","12.0000","206.64","2479.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-22 22:10:33","2021");
INSERT INTO master_stock VALUES("14280","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-23","SALES","BY SALES (BILL NO: 28 )","2149","28","6.0000","238.64","1431.84","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:39:02","2021");
INSERT INTO master_stock VALUES("14281","472","Eye.Medium 0.5g MRP-10","2021-04-23","SALES","BY SALES (BILL NO: 28 )","2149","28","2.0000","189.66","379.32","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:39:02","2021");
INSERT INTO master_stock VALUES("14282","412","Eye.Kajal 0.5g MRP 5","2021-04-23","SALES","BY SALES (BILL NO: 28 )","2149","28","2.0000","69.75","139.50","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:39:02","2021");
INSERT INTO master_stock VALUES("14283","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-23","SALES","BY SALES (BILL NO: 29 )","2150","29","9.0000","137.77","1239.93","DNGL Trey - 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:41:52","2021");
INSERT INTO master_stock VALUES("14284","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-23","SALES","BY SALES (BILL NO: 29 )","2150","29","4.0000","137.77","551.08","DNGL Trey - 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:41:52","2021");
INSERT INTO master_stock VALUES("14285","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-23","SALES","BY SALES (BILL NO: 29 )","2150","29","4.0000","137.77","551.08","DNGL Trey - 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:41:52","2021");
INSERT INTO master_stock VALUES("14286","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-23","SALES","BY SALES (BILL NO: 29 )","2150","29","3.0000","69.49","208.47","DNGL Trey - 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:41:52","2021");
INSERT INTO master_stock VALUES("14287","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-23","SALES","BY SALES (BILL NO: 29 )","2150","29","1.0000","860.97","860.97","DNGL Trey - 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:41:52","2021");
INSERT INTO master_stock VALUES("14288","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-23","SALES","BY SALES (BILL NO: 29 )","2150","29","24.0000","225.02","5400.48","DNGL Trey - 06 Pcs.","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 12:41:52","2021");
INSERT INTO master_stock VALUES("14289","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-23","SALES","BY SALES (BILL NO: 30 )","2151","30","6.0000","474.14","2844.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-23 23:17:44","2021");
INSERT INTO master_stock VALUES("14290","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-23","SALES","BY SALES (BILL NO: 30 )","2151","30","30.0000","104.15","3124.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-23 23:17:44","2021");
INSERT INTO master_stock VALUES("14291","412","Eye.Kajal 0.5g MRP 5","2021-04-23","SALES","BY SALES (BILL NO: 30 )","2151","30","10.0000","69.75","697.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-23 23:17:44","2021");
INSERT INTO master_stock VALUES("14292","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-23","SALES","BY SALES (BILL NO: 30 )","2152","30","10.0000","474.14","4741.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:17:44","2021");
INSERT INTO master_stock VALUES("14293","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-23","SALES","BY SALES (BILL NO: 30 )","2152","30","30.0000","104.15","3124.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:17:44","2021");
INSERT INTO master_stock VALUES("14294","412","Eye.Kajal 0.5g MRP 5","2021-04-23","SALES","BY SALES (BILL NO: 30 )","2152","30","10.0000","69.75","697.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:17:44","2021");
INSERT INTO master_stock VALUES("14295","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","36.0000","40.47","1456.92","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14296","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","24.0000","104.11","2498.64","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14297","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","12.0000","86.72","1040.64","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14298","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","36.0000","225.02","8100.72","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14299","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","2.0000","860.97","1721.94","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14300","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","2.0000","516.57","1033.14","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14301","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","12.0000","137.77","1653.24","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14302","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","12.0000","137.77","1653.24","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14303","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","6.0000","257.16","1542.96","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14304","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","3.0000","257.16","771.48","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14305","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","8.0000","192.87","1542.96","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14306","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-23","SALES","BY SALES (BILL NO: 31 )","2153","31","2.0000","330.64","661.28","DNGL Trey - 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-23 23:22:22","2021");
INSERT INTO master_stock VALUES("14307","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 32 )","2154","32","3.0000","137.77","413.31","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 11:30:52","2021");
INSERT INTO master_stock VALUES("14308","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 32 )","2154","32","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 11:30:52","2021");
INSERT INTO master_stock VALUES("14309","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-26","SALES","BY SALES (BILL NO: 32 )","2154","32","10.0000","257.16","2571.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 11:30:52","2021");
INSERT INTO master_stock VALUES("14310","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 32 )","2154","32","12.0000","257.16","3085.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 11:30:52","2021");
INSERT INTO master_stock VALUES("14311","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-26","SALES","BY SALES (BILL NO: 32 )","2154","32","25.0000","223.84","5596.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 11:30:52","2021");
INSERT INTO master_stock VALUES("14312","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-26","SALES","BY SALES (BILL NO: 32 )","2154","32","36.0000","40.47","1456.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 11:30:52","2021");
INSERT INTO master_stock VALUES("14313","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","2.0000","474.14","948.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14314","412","Eye.Kajal 0.5g MRP 5","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","15.0000","69.75","1046.25","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14315","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","8.0000","237.07","1896.56","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14316","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","2.0000","104.15","208.30","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14317","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","30.0000","126.44","3793.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14318","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","20.0000","113.79","2275.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14319","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","15.0000","126.54","1898.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14320","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-26","SALES","BY SALES (BILL NO: 33 )","2155","33","4.0000","82.00","328.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:41:34","2021");
INSERT INTO master_stock VALUES("14321","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","4.0000","137.77","551.08","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14322","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","15.0000","137.77","2066.55","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14323","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","3.0000","516.57","1549.71","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14324","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","6.0000","137.77","826.62","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14325","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","3.0000","284.11","852.33","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14326","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","5.0000","206.64","1033.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14327","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","5.0000","103.35","516.75","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14328","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","5.0000","257.16","1285.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14329","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","5.0000","578.61","2893.05","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14330","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","12.0000","86.72","1040.64","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14331","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","36.0000","40.47","1456.92","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14332","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","12.0000","104.11","1249.32","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14333","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-26","SALES","BY SALES (BILL NO: 34 )","2156","34","2.0000","257.16","514.32","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-26 21:58:12","2021");
INSERT INTO master_stock VALUES("14334","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","10.0000","126.44","1264.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:07","2021");
INSERT INTO master_stock VALUES("14335","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","40.0000","113.79","4551.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:07","2021");
INSERT INTO master_stock VALUES("14336","472","Eye.Medium 0.5g MRP-10","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","8.0000","189.66","1517.28","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:08","2021");
INSERT INTO master_stock VALUES("14337","412","Eye.Kajal 0.5g MRP 5","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","15.0000","69.75","1046.25","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:08","2021");
INSERT INTO master_stock VALUES("14338","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","6.0000","82.00","492.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:08","2021");
INSERT INTO master_stock VALUES("14339","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","4.0000","126.54","506.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:08","2021");
INSERT INTO master_stock VALUES("14340","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-27","SALES","BY SALES (BILL NO: 35 )","2157","35","4.0000","237.07","948.28","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:21:08","2021");
INSERT INTO master_stock VALUES("14341","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","46.0000","223.84","10296.64","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14342","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","3.0000","192.87","578.61","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14343","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","3.0000","516.57","1549.71","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14344","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","1.0000","257.16","257.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14345","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","2.0000","578.61","1157.22","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14346","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","6.0000","208.49","1250.94","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14347","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","2.0000","257.16","514.32","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14348","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","1.0000","578.61","578.61","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14349","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","8.0000","103.35","826.80","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14350","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","11.0000","137.77","1515.47","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14351","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","9.0000","298.50","2686.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14352","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","36.0000","51.50","1854.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14353","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","5.0000","206.64","1033.20","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14354","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","36.0000","40.47","1456.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14355","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","72.0000","104.11","7495.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14356","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-27","SALES","BY SALES (BILL NO: 36 )","2158","36","12.0000","86.72","1040.64","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-27 20:32:10","2021");
INSERT INTO master_stock VALUES("14357","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-28","SALES","BY SALES (BILL NO: 37 )","2159","37","4.0000","237.07","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:05:58","2021");
INSERT INTO master_stock VALUES("14358","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-28","SALES","BY SALES (BILL NO: 37 )","2159","37","4.0000","82.00","328.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:05:58","2021");
INSERT INTO master_stock VALUES("14359","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 37 )","2159","37","5.0000","474.14","2370.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:05:58","2021");
INSERT INTO master_stock VALUES("14360","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-28","SALES","BY SALES (BILL NO: 37 )","2159","37","10.0000","104.15","1041.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:05:58","2021");
INSERT INTO master_stock VALUES("14361","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-28","SALES","BY SALES (BILL NO: 37 )","2159","37","5.0000","126.54","632.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:05:58","2021");
INSERT INTO master_stock VALUES("14362","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","108.0000","40.47","4370.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14363","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","5.0000","137.77","688.85","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14364","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","3.0000","860.97","2582.91","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14365","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","6.0000","206.64","1239.84","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14366","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","5.0000","284.11","1420.55","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14367","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","5.0000","578.61","2893.05","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14368","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","208.49","416.98","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14369","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","103.35","206.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14370","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","241.09","482.18","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14371","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","4.0000","187.51","750.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14372","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","18.0000","80.99","1457.82","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14373","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","3.0000","578.61","1735.83","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14374","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","6.0000","257.16","1542.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14375","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","12.0000","137.77","1653.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14376","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","344.43","688.86","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14377","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","4.0000","330.64","1322.56","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14378","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","5.0000","137.77","688.85","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14379","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","8.0000","267.88","2143.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14380","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","18.0000","51.50","927.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14381","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","6.0000","133.94","803.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14382","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","516.57","1033.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14383","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","10.0000","257.16","2571.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14384","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","8.0000","214.30","1714.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14385","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","69.49","138.98","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14386","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","5.0000","258.32","1291.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14387","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","10.0000","192.87","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14388","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","4.0000","401.81","1607.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14389","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","1.0000","180.21","180.21","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14390","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","13.0000","298.50","3880.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14391","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","12.0000","522.36","6268.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14392","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","265.32","530.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14393","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","2.0000","401.81","803.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14394","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","60.0000","104.11","6246.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14395","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-28","SALES","BY SALES (BILL NO: 38 )","2160","38","38.0000","223.84","8505.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:29:39","2021");
INSERT INTO master_stock VALUES("14396","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-28","SALES","BY SALES (BILL NO: 39 )","2161","39","12.0000","82.00","984.00","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:41:05","2021");
INSERT INTO master_stock VALUES("14397","412","Eye.Kajal 0.5g MRP 5","2021-04-28","SALES","BY SALES (BILL NO: 39 )","2161","39","5.0000","69.75","348.75","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:41:05","2021");
INSERT INTO master_stock VALUES("14398","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-28","SALES","BY SALES (BILL NO: 39 )","2161","39","12.0000","237.07","2844.84","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:41:05","2021");
INSERT INTO master_stock VALUES("14399","472","Eye.Medium 0.5g MRP-10","2021-04-28","SALES","BY SALES (BILL NO: 39 )","2161","39","5.0000","189.66","948.30","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:41:05","2021");
INSERT INTO master_stock VALUES("14400","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","1.0000","265.32","265.32","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14401","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","4.0000","103.35","413.40","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14402","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","2.0000","516.57","1033.14","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14403","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","8.0000","214.30","1714.40","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14404","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","8.0000","578.61","4628.88","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14405","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","4.0000","373.10","1492.40","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14406","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","6.0000","69.49","416.94","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14407","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","4.0000","133.94","535.76","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14408","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","6.0000","160.73","964.38","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14409","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","6.0000","257.16","1542.96","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14410","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","14.0000","688.76","9642.64","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14411","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","8.0000","860.97","6887.76","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14412","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","3.0000","330.64","991.92","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14413","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","8.0000","192.87","1542.96","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14414","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","4.0000","401.81","1607.24","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14415","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","6.0000","223.84","1343.04","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14416","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 40 )","2162","40","5.0000","137.77","688.85","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:47:09","2021");
INSERT INTO master_stock VALUES("14417","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-28","SALES","BY SALES (BILL NO: 41 )","2163","41","300.0000","64.83","19449.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:51:46","2021");
INSERT INTO master_stock VALUES("14418","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 42 )","2164","42","72.0000","40.47","2913.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:53:01","2021");
INSERT INTO master_stock VALUES("14419","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-28","SALES","BY SALES (BILL NO: 42 )","2164","42","36.0000","104.11","3747.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:53:01","2021");
INSERT INTO master_stock VALUES("14420","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-28","SALES","BY SALES (BILL NO: 42 )","2164","42","36.0000","86.72","3121.92","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 20:53:01","2021");
INSERT INTO master_stock VALUES("14421","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-28","SALES","BY SALES (BILL NO: 43 )","2165","43","35.0000","113.79","3982.65","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:17:49","2021");
INSERT INTO master_stock VALUES("14422","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 43 )","2165","43","12.0000","474.14","5689.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:17:49","2021");
INSERT INTO master_stock VALUES("14423","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","88.0000","225.02","19801.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14424","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","6.0000","578.61","3471.66","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14425","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","6.0000","860.97","5165.82","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14426","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","12.0000","137.77","1653.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14427","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","6.0000","330.64","1983.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14428","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","10.0000","241.09","2410.90","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14429","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","36.0000","223.84","8058.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14430","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","6.0000","208.49","1250.94","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14431","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","6.0000","401.81","2410.86","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14432","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","8.0000","401.81","3214.48","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14433","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-28","SALES","BY SALES (BILL NO: 44 )","2166","44","3.0000","257.16","771.48","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:28:25","2021");
INSERT INTO master_stock VALUES("14434","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-04-28","SALES","BY SALES (BILL NO: 45 )","2167","45","20.0000","126.44","2528.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:37:05","2021");
INSERT INTO master_stock VALUES("14435","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-28","SALES","BY SALES (BILL NO: 45 )","2167","45","55.0000","113.79","6258.45","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:37:05","2021");
INSERT INTO master_stock VALUES("14436","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-28","SALES","BY SALES (BILL NO: 45 )","2167","45","12.0000","104.15","1249.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-28 21:37:05","2021");
INSERT INTO master_stock VALUES("14437","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2168","46","3.0000","860.97","2582.91","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14438","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2168","46","12.0000","103.35","1240.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14439","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2168","46","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14440","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2168","46","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14441","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2168","46","8.0000","578.61","4628.88","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14442","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2168","46","49.0000","223.84","10968.16","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14443","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","5.0000","223.84","1119.20","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14444","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","12.0000","40.47","485.64","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14445","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","1.0000","336.11","336.11","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14446","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","2.0000","214.30","428.60","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14447","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","3.0000","214.30","642.90","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14448","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14449","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","6.0000","52.03","312.18","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14450","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","6.0000","192.87","1157.22","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14451","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","31.0000","206.64","6405.84","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14452","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2169","47","4.0000","401.81","1607.24","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-04 22:09:35","2021");
INSERT INTO master_stock VALUES("14453","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 48 )","2170","48","10.0000","474.14","4741.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:26:11","2021");
INSERT INTO master_stock VALUES("14454","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","12.0000","401.81","4821.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14455","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","10.0000","223.84","2238.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14456","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","6.0000","267.88","1607.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14457","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","12.0000","133.94","1607.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14458","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","6.0000","208.49","1250.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14459","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14460","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","8.0000","578.61","4628.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14461","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","36.0000","40.47","1456.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14462","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","6.0000","206.64","1239.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14463","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14464","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","5.0000","257.16","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14465","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","6.0000","330.64","1983.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14466","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","48.0000","103.35","4960.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14467","484","Eye.Daz.Primer 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 49 )","2171","49","10.0000","287.00","2870.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 10:31:55","2021");
INSERT INTO master_stock VALUES("14468","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-29","SALES","BY SALES (BILL NO: 50 )","2172","50","10.0000","113.79","1137.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:09:07","2021");
INSERT INTO master_stock VALUES("14469","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-04-29","SALES","BY SALES (BILL NO: 50 )","2172","50","10.0000","126.44","1264.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:09:07","2021");
INSERT INTO master_stock VALUES("14470","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-29","SALES","BY SALES (BILL NO: 50 )","2172","50","6.0000","237.07","1422.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:09:07","2021");
INSERT INTO master_stock VALUES("14471","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14472","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","36.0000","40.47","1456.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14473","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","7.0000","516.57","3615.99","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14474","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","6.0000","578.61","3471.66","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14475","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","10.0000","137.77","1377.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14476","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","8.0000","241.09","1928.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14477","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14478","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","12.0000","192.87","2314.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14479","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14480","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","4.0000","267.88","1071.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14481","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","11.0000","688.76","7576.36","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14482","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","16.0000","522.36","8357.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14483","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","13.0000","206.64","2686.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14484","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","21.0000","223.84","4700.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14485","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","5.0000","284.11","1420.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14486","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14487","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","1.0000","214.30","214.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14488","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","3.0000","187.51","562.53","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14489","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","2.0000","265.32","530.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14490","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","3.0000","401.81","1205.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14491","484","Eye.Daz.Primer 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 51 )","2173","51","30.0000","287.00","8610.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:14:46","2021");
INSERT INTO master_stock VALUES("14492","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-29","SALES","BY SALES (BILL NO: 52 )","2174","52","50.0000","64.83","3241.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 11:17:12","2021");
INSERT INTO master_stock VALUES("14493","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-29","SALES","BY SALES (BILL NO: 53 )","2175","53","3.0000","126.54","379.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:46:11","2021");
INSERT INTO master_stock VALUES("14494","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","100.0000","223.84","22384.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14495","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","4.0000","265.32","1061.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14496","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","10.0000","208.49","2084.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14497","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","20.0000","160.73","3214.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14498","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","13.0000","214.30","2785.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14499","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","16.0000","137.77","2204.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14500","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","4.0000","137.77","551.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14501","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","6.0000","373.10","2238.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14502","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","6.0000","267.88","1607.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14503","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","12.0000","578.61","6943.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14504","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","35.0000","298.50","10447.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14505","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","64.0000","206.64","13224.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14506","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","11.0000","688.76","7576.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14507","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14508","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","12.0000","401.81","4821.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14509","484","Eye.Daz.Primer 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","50.0000","287.00","14350.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14510","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","4.0000","860.97","3443.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14511","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-29","SALES","BY SALES (BILL NO: 54 )","2176","54","22.0000","522.36","11491.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 20:57:15","2021");
INSERT INTO master_stock VALUES("14512","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-04-29","SALES","BY SALES (BILL NO: 55 )","2177","55","10.0000","126.44","1264.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:03:06","2021");
INSERT INTO master_stock VALUES("14513","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-29","SALES","BY SALES (BILL NO: 55 )","2177","55","15.0000","113.79","1706.85","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:03:06","2021");
INSERT INTO master_stock VALUES("14514","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","4.0000","522.36","2089.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14515","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","6.0000","241.09","1446.54","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14516","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","12.0000","516.57","6198.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14517","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","2.0000","187.51","375.02","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14518","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","3.0000","401.81","1205.43","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14519","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","6.0000","267.88","1607.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14520","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","5.0000","267.88","1339.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14521","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","12.0000","208.49","2501.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14522","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","12.0000","52.03","624.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14523","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","9.0000","578.61","5207.49","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14524","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","123.0000","225.02","27677.46","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14525","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","48.0000","223.84","10744.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14526","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","10.0000","860.97","8609.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14527","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-04-29","SALES","BY SALES (BILL NO: 56 )","2178","56","5.0000","401.81","2009.05","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:22:28","2021");
INSERT INTO master_stock VALUES("14528","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-04-29","SALES","BY SALES (BILL NO: 57 )","2179","57","1.0000","401.81","401.81","DNGL Trey - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 21:26:44","2021");
INSERT INTO master_stock VALUES("14529","412","Eye.Kajal 0.5g MRP 5","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2180","58","23.0000","69.75","1604.25","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14530","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2180","58","15.0000","104.15","1562.25","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14531","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2180","58","5.0000","474.14","2370.70","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14532","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2180","58","24.0000","82.00","1968.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14533","472","Eye.Medium 0.5g MRP-10","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2180","58","12.0000","189.66","2275.92","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14534","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2180","58","12.0000","126.54","1518.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14535","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2181","59","4.0000","860.97","3443.88","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14536","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2181","59","6.0000","137.77","826.62","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14537","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2181","59","12.0000","69.49","833.88","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14538","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2181","59","6.0000","208.49","1250.94","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14539","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2181","59","1.0000","578.61","578.61","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14540","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2181","59","17.0000","137.77","2342.09","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14541","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-29","SALES","BY SALES (BILL NO: 60 )","2182","60","4.0000","237.07","948.28","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:03:15","2021");
INSERT INTO master_stock VALUES("14542","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-29","SALES","BY SALES (BILL NO: 60 )","2182","60","5.0000","104.15","520.75","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:03:15","2021");
INSERT INTO master_stock VALUES("14543","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-29","SALES","BY SALES (BILL NO: 60 )","2182","60","4.0000","82.00","328.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:03:15","2021");
INSERT INTO master_stock VALUES("14544","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-29","SALES","BY SALES (BILL NO: 61 )","2183","61","150.0000","64.83","9724.50","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:04:04","2021");
INSERT INTO master_stock VALUES("14545","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","6.0000","137.77","826.62","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14546","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","4.0000","137.77","551.08","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14547","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","4.0000","330.64","1322.56","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14548","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","5.0000","137.77","688.85","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14549","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","4.0000","192.87","771.48","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14550","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","1.0000","578.61","578.61","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14551","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","6.0000","206.64","1239.84","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14552","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","11.0000","298.50","3283.50","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14553","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","36.0000","40.47","1456.92","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14554","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","24.0000","86.72","2081.28","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14555","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-29","SALES","BY SALES (BILL NO: 62 )","2184","62","31.0000","104.11","3227.41","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:08:00","2021");
INSERT INTO master_stock VALUES("14556","412","Eye.Kajal 0.5g MRP 5","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2185","58","23.0000","69.75","1604.25","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14557","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2185","58","15.0000","104.15","1562.25","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14558","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2185","58","5.0000","474.14","2370.70","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14559","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2185","58","24.0000","82.00","1968.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14560","472","Eye.Medium 0.5g MRP-10","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2185","58","12.0000","189.66","2275.92","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14561","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-29","SALES","BY SALES (BILL NO: 58 )","2185","58","12.0000","126.54","1518.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:14:58","2021");
INSERT INTO master_stock VALUES("14562","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2186","59","4.0000","860.97","3443.88","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14563","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2186","59","6.0000","137.77","826.62","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14564","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2186","59","6.0000","208.49","1250.94","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14565","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2186","59","1.0000","578.61","578.61","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14566","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2186","59","19.0000","137.77","2617.63","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14567","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-29","SALES","BY SALES (BILL NO: 59 )","2186","59","13.0000","69.49","903.37","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-29 22:21:51","2021");
INSERT INTO master_stock VALUES("14568","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-30","SALES","BY SALES (BILL NO: 63 )","2187","63","100.0000","64.83","6483.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:36:25","2021");
INSERT INTO master_stock VALUES("14569","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","6.0000","160.73","964.38","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14570","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","6.0000","137.77","826.62","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14571","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","6.0000","137.77","826.62","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14572","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","2.0000","578.61","1157.22","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14573","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","4.0000","206.64","826.56","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14574","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","2.0000","284.11","568.22","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14575","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","6.0000","137.77","826.62","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14576","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","3.0000","578.61","1735.83","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14577","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","2.0000","401.81","803.62","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14578","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","8.0000","192.87","1542.96","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14579","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","6.0000","330.64","1983.84","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14580","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","3.0000","344.43","1033.29","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14581","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","3.0000","688.76","2066.28","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14582","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","17.0000","298.50","5074.50","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14583","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","31.0000","223.84","6939.04","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14584","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","2.0000","103.35","206.70","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14585","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","1.0000","265.32","265.32","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14586","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-30","SALES","BY SALES (BILL NO: 64 )","2188","64","14.0000","104.11","1457.54","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 08:41:19","2021");
INSERT INTO master_stock VALUES("14587","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","24.0000","225.02","5400.48","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14588","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","23.0000","206.64","4752.72","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14589","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14590","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","3.0000","323.58","970.74","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14591","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","4.0000","192.87","771.48","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14592","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","2.0000","257.16","514.32","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14593","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","3.0000","103.35","310.05","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14594","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","2.0000","241.09","482.18","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14595","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","3.0000","214.30","642.90","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14596","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","3.0000","401.81","1205.43","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14597","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","3.0000","160.73","482.19","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14598","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","3.0000","373.10","1119.30","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14599","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 65 )","2189","65","1.0000","137.77","137.77","Tester Eyeliner gel 250 - 01.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-04-30 13:33:56","2021");
INSERT INTO master_stock VALUES("14600","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","6.0000","280.65","1683.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14601","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14602","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","100.0000","192.85","19285.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14603","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","72.0000","250.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14604","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","6.0000","348.20","2089.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14605","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","18.0000","247.60","4456.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14606","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","12.0000","240.00","2880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14607","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","34.0000","175.00","5950.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14608","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14609","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","9.0000","225.00","2025.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14610","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","14.0000","375.00","5250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14611","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14612","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","9.0000","321.45","2893.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14613","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","240.0000","82.50","19800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14614","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-21","PURCHASE","BY PURCHASE (BILL NO: 5142 )","251","5142","252.0000","38.50","9702.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-04-30 20:05:37","");
INSERT INTO master_stock VALUES("14615","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","2.0000","208.49","416.98","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14616","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","1.0000","578.61","578.61","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14617","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","1.0000","516.57","516.57","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14618","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","1.0000","860.97","860.97","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14619","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","1.0000","578.61","578.61","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14620","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","6.0000","52.03","312.18","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14621","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","36.0000","40.47","1456.92","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14622","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","12.0000","86.72","1040.64","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14623","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","12.0000","104.11","1249.32","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14624","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2190","66","50.0000","64.83","3241.50","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-04-30 21:07:43","2021");
INSERT INTO master_stock VALUES("14625","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","4.0000","401.81","1607.24","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14626","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","3.0000","578.61","1735.83","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14627","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","2.0000","257.16","514.32","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14628","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","4.0000","330.64","1322.56","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14629","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","4.0000","257.16","1028.64","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14630","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","2.0000","516.57","1033.14","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14631","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","2.0000","860.97","1721.94","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14632","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","4.0000","267.88","1071.52","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14633","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","5.0000","214.30","1071.50","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14634","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","6.0000","137.77","826.62","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14635","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","5.0000","284.11","1420.55","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14636","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","6.0000","206.64","1239.84","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14637","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","2.0000","578.61","1157.22","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14638","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","4.0000","192.87","771.48","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14639","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","6.0000","103.35","620.10","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14640","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","6.0000","241.09","1446.54","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14641","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-17","SALES","BY SALES (BILL NO: 15 )","2191","15","4.0000","208.49","833.96","Shade Card DNGL,Lipstick100,Lipstick175 @ 03Pcs. each.Lipstick Trey-5Pcs,DNGL Trey-04Pcs.Full Catalogue - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:38:53","2021");
INSERT INTO master_stock VALUES("14642","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-17","SALES","BY SALES (BILL NO: 14 )","2192","14","9.0000","223.84","2014.56","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:42:44","2021");
INSERT INTO master_stock VALUES("14643","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-17","SALES","BY SALES (BILL NO: 14 )","2192","14","29.0000","225.02","6525.58","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:42:44","2021");
INSERT INTO master_stock VALUES("14644","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-17","SALES","BY SALES (BILL NO: 14 )","2192","14","5.0000","298.50","1492.50","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-02 19:42:44","2021");
INSERT INTO master_stock VALUES("14645","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2193","66","3.0000","104.15","312.45","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:14:17","2021");
INSERT INTO master_stock VALUES("14646","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-30","SALES","BY SALES (BILL NO: 66 )","2193","66","6.0000","237.07","1422.42","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:14:17","2021");
INSERT INTO master_stock VALUES("14647","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","2.0000","214.30","428.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14648","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","4.0000","214.30","857.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14649","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","2.0000","192.87","385.74","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14650","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","12.0000","688.76","8265.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14651","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","4.0000","373.10","1492.40","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14652","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","3.0000","267.88","803.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14653","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","3.0000","267.88","803.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14654","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","3.0000","578.61","1735.83","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14655","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","3.0000","257.16","771.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14656","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","3.0000","137.77","413.31","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14657","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-30","SALES","BY SALES (BILL NO: 67 )","2194","67","6.0000","298.50","1791.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-04 13:22:02","2021");
INSERT INTO master_stock VALUES("14658","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","5.0000","223.84","1119.20","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14659","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","12.0000","40.47","485.64","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14660","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","1.0000","336.11","336.11","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14661","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","2.0000","214.30","428.60","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14662","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","3.0000","214.30","642.90","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14663","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14664","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","6.0000","52.03","312.18","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14665","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","6.0000","192.87","1157.22","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14666","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","31.0000","206.64","6405.84","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14667","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2195","47","4.0000","401.81","1607.24","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-05-08 10:09:32","2021");
INSERT INTO master_stock VALUES("14668","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2196","46","3.0000","860.97","2582.91","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14669","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2196","46","12.0000","103.35","1240.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14670","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2196","46","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14671","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2196","46","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14672","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2196","46","8.0000","578.61","4628.88","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14673","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-28","SALES","BY SALES (BILL NO: 46 )","2196","46","48.0000","225.02","10800.96","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:01:27","2021");
INSERT INTO master_stock VALUES("14674","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","12.0000","40.47","485.64","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14675","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","1.0000","336.11","336.11","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14676","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","2.0000","214.30","428.60","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14677","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","3.0000","214.30","642.90","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14678","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14679","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","6.0000","52.03","312.18","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14680","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","6.0000","192.87","1157.22","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14681","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","31.0000","206.64","6405.84","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14682","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-28","SALES","BY SALES (BILL NO: 47 )","2197","47","4.0000","401.81","1607.24","Tester Eyeliner gel 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 02 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-08 10:09:33","2021");
INSERT INTO master_stock VALUES("14683","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2021-04-21","SALES","BY SALES (BILL NO: 25 )","2198","25","25.0000","101.19","2529.75","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:10:18","2021");
INSERT INTO master_stock VALUES("14684","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","20.0000","223.84","4476.80","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14685","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","15.0000","225.02","3375.30","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14686","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","12.0000","137.77","1653.24","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14687","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","12.0000","137.77","1653.24","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14688","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","12.0000","137.77","1653.24","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14689","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","12.0000","298.50","3582.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14690","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","4.0000","522.36","2089.44","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14691","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","3.0000","578.61","1735.83","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14692","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","2.0000","401.81","803.62","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14693","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","1.0000","248.56","248.56","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14694","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-21","SALES","BY SALES (BILL NO: 24 )","2199","24","1.0000","0.16","0.16","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2021-05-12 15:48:39","2021");
INSERT INTO master_stock VALUES("14695","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-05-13","SALES","BY SALES (BILL NO: 68 )","2200","68","1.0000","474.14","474.14","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:14:21","2021");
INSERT INTO master_stock VALUES("14696","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-05-13","SALES","BY SALES (BILL NO: 68 )","2200","68","1.0000","237.07","237.07","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:14:21","2021");
INSERT INTO master_stock VALUES("14697","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-05-13","SALES","BY SALES (BILL NO: 68 )","2200","68","2.0000","82.00","164.00","","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:14:21","2021");
INSERT INTO master_stock VALUES("14698","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","516.57","516.57","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14699","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","578.61","578.61","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14700","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","860.97","860.97","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14701","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","2.0000","330.64","661.28","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14702","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14703","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","4.0000","267.88","1071.52","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14704","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","103.35","103.35","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14705","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","241.09","241.09","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14706","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","208.49","208.49","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14707","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","6.0000","86.72","520.32","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14708","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","6.0000","40.47","242.82","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14709","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","2.0000","223.84","447.68","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14710","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","1.0000","225.02","225.02","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14711","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","5.0000","298.50","1492.50","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14712","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","4.0000","688.76","2755.04","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14713","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-05-13","SALES","BY SALES (BILL NO: 69 )","2201","69","3.0000","373.10","1119.30","Tester Eyeliner gel 250 - 01 Pc.","CST00000062","MOU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-13 18:18:04","2021");
INSERT INTO master_stock VALUES("14714","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-05-18","SALES","BY SALES (BILL NO: 70 )","2202","70","200.0000","64.83","12966.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-05-18 22:29:51","2021");
INSERT INTO master_stock VALUES("14715","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-05-18","SALES","BY SALES (BILL NO: 71 )","2203","71","20.0000","64.83","1296.60","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-06-17 15:31:53","2021");
INSERT INTO master_stock VALUES("14716","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-05-18","SALES","BY SALES (BILL NO: 72 )","2204","72","5.0000","80.99","404.95","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-06-17 15:30:15","2021");
INSERT INTO master_stock VALUES("14717","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-05-18","SALES","BY SALES (BILL NO: 72 )","2204","72","3.0000","40.47","121.41","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-06-17 15:30:15","2021");
INSERT INTO master_stock VALUES("14718","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14719","240","Eye.Kumkum 5g Single Colour MRP 10","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14720","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14721","412","Eye.Kajal 0.5g MRP 5","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14722","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","144.0000","221.25","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14723","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","60.0000","106.20","6372.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14724","472","Eye.Medium 0.5g MRP-10","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5143 )","252","5143","80.0000","177.00","14160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:40:24","");
INSERT INTO master_stock VALUES("14725","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","96.0000","308.55","29620.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14726","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","72.0000","250.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14727","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14728","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14729","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","96.0000","240.00","23040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14730","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","80.0000","208.90","16712.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14731","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","48.0000","265.15","12727.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14732","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","72.0000","375.00","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14733","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14734","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","96.0000","375.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14735","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14736","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14737","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14738","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","96.0000","180.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14739","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14740","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14741","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14742","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14743","484","Eye.Daz.Primer 18ml MRP-250","2021-04-27","PURCHASE","BY PURCHASE (BILL NO: 5144 )","253","5144","360.0000","267.85","96426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:47:35","");
INSERT INTO master_stock VALUES("14744","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5145 )","254","5145","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:55:15","");
INSERT INTO master_stock VALUES("14745","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5145 )","254","5145","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:55:15","");
INSERT INTO master_stock VALUES("14746","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5145 )","254","5145","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:55:15","");
INSERT INTO master_stock VALUES("14747","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5145 )","254","5145","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 22:55:15","");
INSERT INTO master_stock VALUES("14748","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5146 )","255","5146","3000.0000","60.55","181650.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:28:48","");
INSERT INTO master_stock VALUES("14749","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","132.0000","97.25","12837.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14750","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","44.0000","192.85","8485.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14751","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14752","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14753","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","72.0000","482.10","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14754","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","3.0000","375.00","1125.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14755","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14756","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14757","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14758","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","96.0000","803.50","77136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14759","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14760","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","3.0000","321.45","964.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14761","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14762","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","11.0000","180.00","1980.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14763","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14764","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14765","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-04-30","PURCHASE","BY PURCHASE (BILL NO: 5147 )","256","5147","84.0000","200.00","16800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-05-22 23:39:03","");
INSERT INTO master_stock VALUES("14766","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-05-31","SALES","BY SALES (BILL NO: 73 )","2205","73","100.0000","64.83","6483.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-01 21:02:47","2021");
INSERT INTO master_stock VALUES("14767","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-05-31","SALES","BY SALES (BILL NO: 74 )","2206","74","3.0000","126.54","379.62","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:33:38","2021");
INSERT INTO master_stock VALUES("14768","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-05-31","SALES","BY SALES (BILL NO: 74 )","2206","74","6.0000","237.07","1422.42","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:33:38","2021");
INSERT INTO master_stock VALUES("14769","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","2.0000","688.76","1377.52","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14770","484","Eye.Daz.Primer 18ml MRP-250","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","2.0000","287.00","574.00","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14771","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","4.0000","103.35","413.40","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14772","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","2.0000","241.09","482.18","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14773","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","2.0000","516.57","1033.14","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14774","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","1.0000","578.61","578.61","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14775","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","1.0000","284.11","284.11","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14776","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","1.0000","206.64","206.64","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14777","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","2.0000","257.16","514.32","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14778","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","2.0000","330.64","661.28","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14779","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","3.0000","298.50","895.50","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14780","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","5.0000","223.84","1119.20","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14781","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-05-31","SALES","BY SALES (BILL NO: 75 )","2207","75","1.0000","860.97","860.97","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-03 21:39:20","2021");
INSERT INTO master_stock VALUES("14782","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-05-18","SALES","BY SALES (BILL NO: 72 )","2208","72","1.0000","82.00","82.00","","CST00000018","RATAN MALA VERITY STORE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-06-17 15:32:52","2021");
INSERT INTO master_stock VALUES("14783","240","Eye.Kumkum 5g Single Colour MRP 10","2021-05-18","SALES","BY SALES (BILL NO: 71 )","2209","71","1.0000","104.15","104.15","","CST00000020","ARANYO VERITY STORE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 15:31:53","2021");
INSERT INTO master_stock VALUES("14784","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-05-18","SALES","BY SALES (BILL NO: 72 )","2210","72","1.0000","82.00","82.00","","CST00000018","RATAN MALA VERITY STORE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 15:32:52","2021");
INSERT INTO master_stock VALUES("14785","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","3.0000","241.09","723.27","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14786","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","103.35","413.40","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14787","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","3.0000","578.61","1735.83","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14788","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","3.0000","284.11","852.33","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14789","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","206.64","826.56","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14790","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","137.77","551.08","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14791","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","137.77","551.08","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14792","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","1.0000","578.61","578.61","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14793","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","1.0000","257.16","257.16","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14794","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","137.77","551.08","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14795","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","330.64","1322.56","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14796","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","2.0000","214.30","428.60","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14797","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","3.0000","257.16","771.48","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14798","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","401.81","1607.24","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14799","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","192.87","771.48","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14800","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","4.0000","69.49","277.96","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14801","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","2.0000","516.57","1033.14","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14802","484","Eye.Daz.Primer 18ml MRP-250","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","2.0000","287.00","574.00","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14803","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","22.0000","298.50","6567.00","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14804","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-17","SALES","BY SALES (BILL NO: 76 )","2211","76","10.0000","225.02","2250.20","Tester Primer 250 - 01 Pc.,lipstick trey - 06 Pcs,calalodge - 01 Pcs. Lipstick Shade card 100 - 03 Pcs, 175 - 03 Pcs.DNGL Shade Card - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:17:09","2021");
INSERT INTO master_stock VALUES("14805","412","Eye.Kajal 0.5g MRP 5","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","5.0000","69.75","348.75","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14806","472","Eye.Medium 0.5g MRP-10","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","5.0000","189.66","948.30","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14807","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","2.0000","126.54","253.08","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14808","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","5.0000","104.15","520.75","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14809","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","6.0000","82.00","492.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14810","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","2.0000","474.14","948.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14811","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-06-17","SALES","BY SALES (BILL NO: 77 )","2212","77","4.0000","237.07","948.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-17 23:22:08","2021");
INSERT INTO master_stock VALUES("14812","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-24","SALES","BY SALES (BILL NO: 78 )","2213","78","42.0000","104.15","4374.30","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 09:13:54","2021");
INSERT INTO master_stock VALUES("14813","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-24","SALES","BY SALES (BILL NO: 79 )","2214","79","13.0000","225.02","2925.26","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 09:16:35","2021");
INSERT INTO master_stock VALUES("14814","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-06-24","SALES","BY SALES (BILL NO: 80 )","2215","80","25.0000","64.83","1620.75","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 09:17:38","2021");
INSERT INTO master_stock VALUES("14815","472","Eye.Medium 0.5g MRP-10","2021-06-24","SALES","BY SALES (BILL NO: 81 )","2216","81","3.0000","189.66","568.98","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:08:46","2021");
INSERT INTO master_stock VALUES("14816","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","4.0000","330.64","1322.56","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14817","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","6.0000","401.81","2410.86","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14818","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","6.0000","267.88","1607.28","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14819","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","2.0000","578.61","1157.22","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14820","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","12.0000","133.94","1607.28","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14821","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","3.0000","69.49","208.47","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14822","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","1.0000","516.57","516.57","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14823","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","6.0000","298.50","1791.00","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14824","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","2.0000","578.61","1157.22","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14825","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","4.0000","103.35","413.40","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14826","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","2.0000","208.49","416.98","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14827","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","1.0000","257.16","257.16","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14828","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","12.0000","225.02","2700.24","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14829","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-06-24","SALES","BY SALES (BILL NO: 82 )","2217","82","19.0000","223.84","4252.96","Tester Eyeliner gel 250 - 12 Pc.,Luminous Liq Make Up 250 - 02 Pcs.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-24 10:13:18","2021");
INSERT INTO master_stock VALUES("14830","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-06-30","SALES","BY SALES (BILL NO: 83 )","2218","83","25.0000","113.79","2844.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:50:33","2021");
INSERT INTO master_stock VALUES("14831","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 83 )","2218","83","1.0000","104.15","104.15","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:50:33","2021");
INSERT INTO master_stock VALUES("14832","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 84 )","2219","84","50.0000","64.83","3241.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:51:10","2021");
INSERT INTO master_stock VALUES("14833","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","10.0000","187.51","1875.10","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14834","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","12.0000","51.50","618.00","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14835","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","3.0000","68.17","204.51","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14836","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","3.0000","90.92","272.76","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14837","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","2.0000","192.87","385.74","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14838","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","1.0000","257.16","257.16","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14839","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","1.0000","860.97","860.97","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14840","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","2.0000","257.16","514.32","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14841","484","Eye.Daz.Primer 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","5.0000","287.00","1435.00","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14842","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","60.0000","80.99","4859.40","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14843","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-06-30","SALES","BY SALES (BILL NO: 85 )","2220","85","3.0000","180.21","540.63","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:55:30","2021");
INSERT INTO master_stock VALUES("14844","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 86 )","2221","86","150.0000","64.83","9724.50","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:56:08","2021");
INSERT INTO master_stock VALUES("14845","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 87 )","2222","87","150.0000","64.83","9724.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 20:57:03","2021");
INSERT INTO master_stock VALUES("14846","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-06-30","SALES","BY SALES (BILL NO: 88 )","2223","88","55.0000","113.79","6258.45","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:11:13","2021");
INSERT INTO master_stock VALUES("14847","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 88 )","2223","88","10.0000","126.44","1264.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:11:13","2021");
INSERT INTO master_stock VALUES("14848","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-06-30","SALES","BY SALES (BILL NO: 88 )","2223","88","6.0000","237.07","1422.42","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:11:13","2021");
INSERT INTO master_stock VALUES("14849","484","Eye.Daz.Primer 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","12.0000","287.00","3444.00","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14850","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","3.0000","187.51","562.53","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14851","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","4.0000","241.09","964.36","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14852","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","6.0000","137.77","826.62","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14853","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","2.0000","516.57","1033.14","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14854","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","4.0000","225.02","900.08","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14855","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-06-30","SALES","BY SALES (BILL NO: 89 )","2224","89","3.0000","578.61","1735.83","Tester Primer 250 - 04 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:13:30","2021");
INSERT INTO master_stock VALUES("14856","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 90 )","2225","90","4.0000","104.15","416.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:20:09","2021");
INSERT INTO master_stock VALUES("14857","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 91 )","2226","91","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:22:42","2021");
INSERT INTO master_stock VALUES("14858","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-06-30","SALES","BY SALES (BILL NO: 91 )","2226","91","5.0000","206.64","1033.20","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:22:42","2021");
INSERT INTO master_stock VALUES("14859","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-06-30","SALES","BY SALES (BILL NO: 91 )","2226","91","3.0000","192.87","578.61","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:22:42","2021");
INSERT INTO master_stock VALUES("14860","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-30","SALES","BY SALES (BILL NO: 91 )","2226","91","13.0000","225.02","2925.26","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:22:42","2021");
INSERT INTO master_stock VALUES("14861","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-06-30","SALES","BY SALES (BILL NO: 91 )","2226","91","11.0000","223.84","2462.24","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:22:42","2021");
INSERT INTO master_stock VALUES("14862","484","Eye.Daz.Primer 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 91 )","2226","91","6.0000","287.00","1722.00","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:22:42","2021");
INSERT INTO master_stock VALUES("14863","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 92 )","2227","92","10.0000","104.15","1041.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:31:30","2021");
INSERT INTO master_stock VALUES("14864","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-06-30","SALES","BY SALES (BILL NO: 93 )","2228","93","12.0000","298.50","3582.00","Tester Primer 250 - 03 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:33:19","2021");
INSERT INTO master_stock VALUES("14865","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-06-30","SALES","BY SALES (BILL NO: 93 )","2228","93","5.0000","578.61","2893.05","Tester Primer 250 - 03 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:33:19","2021");
INSERT INTO master_stock VALUES("14866","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-06-30","SALES","BY SALES (BILL NO: 93 )","2228","93","4.0000","330.64","1322.56","Tester Primer 250 - 03 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:33:19","2021");
INSERT INTO master_stock VALUES("14867","484","Eye.Daz.Primer 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 93 )","2228","93","6.0000","287.00","1722.00","Tester Primer 250 - 03 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:33:19","2021");
INSERT INTO master_stock VALUES("14868","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 93 )","2228","93","12.0000","257.16","3085.92","Tester Primer 250 - 03 Pc.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-06-30 21:33:19","2021");
INSERT INTO master_stock VALUES("14869","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 94 )","2229","94","46.0000","104.15","4790.90","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:48:20","2021");
INSERT INTO master_stock VALUES("14870","484","Eye.Daz.Primer 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 95 )","2230","95","6.0000","287.00","1722.00","Tester Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:49:40","2021");
INSERT INTO master_stock VALUES("14871","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-06-30","SALES","BY SALES (BILL NO: 95 )","2230","95","2.0000","265.32","530.64","Tester Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:49:40","2021");
INSERT INTO master_stock VALUES("14872","472","Eye.Medium 0.5g MRP-10","2021-06-30","SALES","BY SALES (BILL NO: 96 )","2231","96","3.0000","189.66","568.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:52:38","2021");
INSERT INTO master_stock VALUES("14873","412","Eye.Kajal 0.5g MRP 5","2021-06-30","SALES","BY SALES (BILL NO: 96 )","2231","96","10.0000","69.75","697.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:52:38","2021");
INSERT INTO master_stock VALUES("14874","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 96 )","2231","96","8.0000","104.15","833.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:52:38","2021");
INSERT INTO master_stock VALUES("14875","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-06-30","SALES","BY SALES (BILL NO: 96 )","2231","96","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:52:38","2021");
INSERT INTO master_stock VALUES("14876","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-06-30","SALES","BY SALES (BILL NO: 96 )","2231","96","2.0000","82.00","164.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:52:38","2021");
INSERT INTO master_stock VALUES("14877","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 97 )","2232","97","12.0000","64.83","777.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:53:19","2021");
INSERT INTO master_stock VALUES("14878","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","7.0000","225.02","1575.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14879","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","10.0000","223.84","2238.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14880","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","10.0000","103.35","1033.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14881","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","1.0000","137.77","137.77","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14882","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14883","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14884","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","2.0000","257.16","514.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14885","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","3.0000","69.49","208.47","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14886","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 98 )","2233","98","3.0000","137.77","413.31","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 13:56:33","2021");
INSERT INTO master_stock VALUES("14887","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","16.0000","257.16","4114.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14888","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","12.0000","298.50","3582.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14889","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","16.0000","330.64","5290.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14890","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","2.0000","265.32","530.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14891","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","24.0000","137.77","3306.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14892","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","6.0000","578.61","3471.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14893","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","30.0000","192.87","5786.10","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14894","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","20.0000","137.77","2755.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14895","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","24.0000","137.77","3306.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14896","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","6.0000","208.49","1250.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14897","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","15.0000","223.84","3357.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14898","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","6.0000","206.64","1239.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14899","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-06-30","SALES","BY SALES (BILL NO: 99 )","2234","99","6.0000","284.11","1704.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:03:48","2021");
INSERT INTO master_stock VALUES("14900","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-06-30","SALES","BY SALES (BILL NO: 100 )","2235","100","7.0000","237.07","1659.49","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:19:50","2021");
INSERT INTO master_stock VALUES("14901","472","Eye.Medium 0.5g MRP-10","2021-06-30","SALES","BY SALES (BILL NO: 100 )","2235","100","10.0000","189.66","1896.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:19:50","2021");
INSERT INTO master_stock VALUES("14902","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 100 )","2235","100","4.0000","104.15","416.60","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:19:50","2021");
INSERT INTO master_stock VALUES("14903","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-06-30","SALES","BY SALES (BILL NO: 100 )","2235","100","10.0000","474.14","4741.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:19:50","2021");
INSERT INTO master_stock VALUES("14904","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 101 )","2236","101","25.0000","64.83","1620.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:20:59","2021");
INSERT INTO master_stock VALUES("14905","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","20.0000","208.49","4169.80","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14906","484","Eye.Daz.Primer 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14907","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","4.0000","257.16","1028.64","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14908","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","10.0000","516.57","5165.70","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14909","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","7.0000","578.61","4050.27","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14910","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","6.0000","214.30","1285.80","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14911","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","4.0000","214.30","857.20","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14912","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","14.0000","206.64","2892.96","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14913","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","3.0000","578.61","1735.83","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14914","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","8.0000","860.97","6887.76","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14915","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","10.0000","225.02","2250.20","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14916","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","2.0000","330.64","661.28","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14917","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","12.0000","137.77","1653.24","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14918","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","6.0000","137.77","826.62","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14919","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","12.0000","137.77","1653.24","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14920","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","3.0000","69.49","208.47","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14921","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-06-30","SALES","BY SALES (BILL NO: 102 )","2237","102","46.0000","223.84","10296.64","Tester Primer 250 - 02 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:26:40","2021");
INSERT INTO master_stock VALUES("14922","240","Eye.Kumkum 5g Single Colour MRP 10","2021-06-30","SALES","BY SALES (BILL NO: 103 )","2238","103","6.0000","104.15","624.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:45:00","2021");
INSERT INTO master_stock VALUES("14923","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-06-30","SALES","BY SALES (BILL NO: 103 )","2238","103","10.0000","474.14","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:45:00","2021");
INSERT INTO master_stock VALUES("14924","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-06-30","SALES","BY SALES (BILL NO: 103 )","2238","103","5.0000","126.54","632.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:45:00","2021");
INSERT INTO master_stock VALUES("14925","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-06-30","SALES","BY SALES (BILL NO: 103 )","2238","103","10.0000","237.07","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:45:00","2021");
INSERT INTO master_stock VALUES("14926","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","1.0000","298.50","298.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14927","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","35.0000","223.84","7834.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14928","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","3.0000","344.43","1033.29","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14929","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","10.0000","103.35","1033.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14930","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","12.0000","208.49","2501.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14931","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","5.0000","241.09","1205.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14932","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","16.0000","160.73","2571.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14933","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","6.0000","187.51","1125.06","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14934","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","5.0000","241.09","1205.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14935","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","6.0000","373.10","2238.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14936","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","9.0000","187.51","1687.59","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14937","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14938","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","5.0000","267.88","1339.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14939","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-06-30","SALES","BY SALES (BILL NO: 104 )","2239","104","15.0000","137.77","2066.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-01 14:49:58","2021");
INSERT INTO master_stock VALUES("14940","412","Eye.Kajal 0.5g MRP 5","2021-07-09","SALES","BY SALES (BILL NO: 612 )","2240","612","4.0000","69.75","279.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:42","2020");
INSERT INTO master_stock VALUES("14941","472","Eye.Medium 0.5g MRP-10","2021-07-09","SALES","BY SALES (BILL NO: 612 )","2240","612","6.0000","189.66","1137.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:42","2020");
INSERT INTO master_stock VALUES("14942","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-09","SALES","BY SALES (BILL NO: 612 )","2240","612","20.0000","104.15","2083.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:42","2020");
INSERT INTO master_stock VALUES("14943","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-09","SALES","BY SALES (BILL NO: 612 )","2240","612","18.0000","126.54","2277.72","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:42","2020");
INSERT INTO master_stock VALUES("14944","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-09","SALES","BY SALES (BILL NO: 612 )","2240","612","12.0000","237.07","2844.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:42","2020");
INSERT INTO master_stock VALUES("14945","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-09","SALES","BY SALES (BILL NO: 612 )","2240","612","2.0000","474.14","948.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:42","2020");
INSERT INTO master_stock VALUES("14946","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","4.0000","516.57","2066.28","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14947","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","12.0000","137.77","1653.24","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14948","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","12.0000","137.77","1653.24","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14949","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","4.0000","257.16","1028.64","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14950","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","2.0000","578.61","1157.22","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14951","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","12.0000","206.64","2479.68","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14952","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","6.0000","278.44","1670.64","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14953","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","1.0000","578.61","578.61","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14954","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","6.0000","192.87","1157.22","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14955","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","3.0000","330.64","991.92","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14956","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","2.0000","344.43","688.86","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14957","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","6.0000","214.30","1285.80","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14958","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","2.0000","257.16","514.32","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14959","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","4.0000","241.09","964.36","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14960","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","1.0000","860.97","860.97","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14961","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","6.0000","69.49","416.94","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14962","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","1.0000","265.32","265.32","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14963","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","4.0000","137.77","551.08","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14964","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","12.0000","103.35","1240.20","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14965","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 613 )","2241","613","23.0000","298.50","6865.50","Tester Foundation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:49","2020");
INSERT INTO master_stock VALUES("14966","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-07-09","SALES","BY SALES (BILL NO: 614 )","2242","614","100.0000","64.83","6483.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:53","2020");
INSERT INTO master_stock VALUES("14967","412","Eye.Kajal 0.5g MRP 5","2021-07-09","SALES","BY SALES (BILL NO: 615 )","2243","615","40.0000","69.75","2790.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:59","2020");
INSERT INTO master_stock VALUES("14968","472","Eye.Medium 0.5g MRP-10","2021-07-09","SALES","BY SALES (BILL NO: 615 )","2243","615","20.0000","189.66","3793.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:42:59","2020");
INSERT INTO master_stock VALUES("14969","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-09","SALES","BY SALES (BILL NO: 616 )","2244","616","6.0000","223.84","1343.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:43:05","2020");
INSERT INTO master_stock VALUES("14970","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 616 )","2244","616","10.0000","137.77","1377.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:43:05","2020");
INSERT INTO master_stock VALUES("14971","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-09","SALES","BY SALES (BILL NO: 616 )","2244","616","14.0000","206.64","2892.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:43:05","2020");
INSERT INTO master_stock VALUES("14972","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-09","SALES","BY SALES (BILL NO: 616 )","2244","616","2.0000","688.76","1377.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:43:05","2020");
INSERT INTO master_stock VALUES("14973","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 616 )","2244","616","16.0000","298.50","4776.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 19:43:05","2020");
INSERT INTO master_stock VALUES("14974","412","Eye.Kajal 0.5g MRP 5","2021-07-09","SALES","BY SALES (BILL NO: 105 )","2245","105","40.0000","69.75","2790.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:31:54","2021");
INSERT INTO master_stock VALUES("14975","472","Eye.Medium 0.5g MRP-10","2021-07-09","SALES","BY SALES (BILL NO: 105 )","2245","105","20.0000","189.66","3793.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:31:54","2021");
INSERT INTO master_stock VALUES("14976","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-09","SALES","BY SALES (BILL NO: 106 )","2246","106","6.0000","223.84","1343.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:33:59","2021");
INSERT INTO master_stock VALUES("14977","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 106 )","2246","106","10.0000","137.77","1377.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:33:59","2021");
INSERT INTO master_stock VALUES("14978","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-09","SALES","BY SALES (BILL NO: 106 )","2246","106","14.0000","206.64","2892.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:33:59","2021");
INSERT INTO master_stock VALUES("14979","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-09","SALES","BY SALES (BILL NO: 106 )","2246","106","2.0000","688.76","1377.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:33:59","2021");
INSERT INTO master_stock VALUES("14980","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 106 )","2246","106","16.0000","298.50","4776.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:33:59","2021");
INSERT INTO master_stock VALUES("14981","412","Eye.Kajal 0.5g MRP 5","2021-07-09","SALES","BY SALES (BILL NO: 107 )","2247","107","4.0000","69.75","279.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:36:07","2021");
INSERT INTO master_stock VALUES("14982","472","Eye.Medium 0.5g MRP-10","2021-07-09","SALES","BY SALES (BILL NO: 107 )","2247","107","6.0000","189.66","1137.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:36:07","2021");
INSERT INTO master_stock VALUES("14983","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-09","SALES","BY SALES (BILL NO: 107 )","2247","107","18.0000","126.54","2277.72","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:36:07","2021");
INSERT INTO master_stock VALUES("14984","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-09","SALES","BY SALES (BILL NO: 107 )","2247","107","12.0000","237.07","2844.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:36:07","2021");
INSERT INTO master_stock VALUES("14985","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-09","SALES","BY SALES (BILL NO: 107 )","2247","107","2.0000","474.14","948.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:36:07","2021");
INSERT INTO master_stock VALUES("14986","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-09","SALES","BY SALES (BILL NO: 107 )","2247","107","20.0000","104.15","2083.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:36:07","2021");
INSERT INTO master_stock VALUES("14987","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-07-09","SALES","BY SALES (BILL NO: 108 )","2248","108","100.0000","64.83","6483.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:37:09","2021");
INSERT INTO master_stock VALUES("14988","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","4.0000","516.57","2066.28","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14989","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","12.0000","137.77","1653.24","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14990","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","12.0000","137.77","1653.24","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14991","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","4.0000","257.16","1028.64","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14992","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","2.0000","578.61","1157.22","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14993","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","12.0000","206.64","2479.68","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14994","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","6.0000","284.11","1704.66","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14995","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","1.0000","578.61","578.61","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14996","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","6.0000","192.87","1157.22","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14997","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","3.0000","330.64","991.92","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14998","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","2.0000","344.43","688.86","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("14999","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","6.0000","214.30","1285.80","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15000","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","2.0000","257.16","514.32","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15001","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","4.0000","241.09","964.36","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15002","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","1.0000","860.97","860.97","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15003","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","6.0000","69.49","416.94","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15004","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","1.0000","265.32","265.32","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15005","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","23.0000","298.50","6865.50","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15006","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","4.0000","137.77","551.08","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15007","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2249","109","12.0000","192.87","2314.44","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:28:01","2021");
INSERT INTO master_stock VALUES("15008","412","Eye.Kajal 0.5g MRP 5","2021-07-09","SALES","BY SALES (BILL NO: 110 )","2250","110","20.0000","69.75","1395.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 20:45:40","2021");
INSERT INTO master_stock VALUES("15009","412","Eye.Kajal 0.5g MRP 5","2021-07-09","SALES","BY SALES (BILL NO: 110 )","2251","110","20.0000","69.75","1395.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:46:14","2021");
INSERT INTO master_stock VALUES("15010","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-09","SALES","BY SALES (BILL NO: 111 )","2252","111","24.0000","223.84","5372.16","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:48:08","2021");
INSERT INTO master_stock VALUES("15011","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-09","SALES","BY SALES (BILL NO: 111 )","2252","111","12.0000","225.02","2700.24","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:48:08","2021");
INSERT INTO master_stock VALUES("15012","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 111 )","2252","111","3.0000","257.16","771.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:48:08","2021");
INSERT INTO master_stock VALUES("15013","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 111 )","2252","111","9.0000","298.50","2686.50","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 20:48:08","2021");
INSERT INTO master_stock VALUES("15014","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","4.0000","516.57","2066.28","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15015","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","12.0000","137.77","1653.24","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15016","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","12.0000","137.77","1653.24","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15017","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","4.0000","257.16","1028.64","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15018","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","2.0000","578.61","1157.22","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15019","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","12.0000","206.64","2479.68","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15020","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","6.0000","284.11","1704.66","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15021","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","1.0000","578.61","578.61","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15022","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","6.0000","192.87","1157.22","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15023","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","3.0000","330.64","991.92","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15024","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","2.0000","344.43","688.86","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15025","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","6.0000","214.30","1285.80","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15026","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","2.0000","257.16","514.32","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15027","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","4.0000","241.09","964.36","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15028","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","1.0000","860.97","860.97","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15029","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","6.0000","69.49","416.94","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15030","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","1.0000","265.32","265.32","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15031","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","23.0000","298.50","6865.50","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15032","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","4.0000","137.77","551.08","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15033","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2253","109","12.0000","103.35","1240.20","Tester Fondation stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15034","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","4.0000","516.57","2066.28","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15035","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","12.0000","137.77","1653.24","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15036","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","12.0000","137.77","1653.24","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15037","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","4.0000","257.16","1028.64","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15038","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","2.0000","578.61","1157.22","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15039","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","12.0000","206.64","2479.68","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15040","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","6.0000","284.11","1704.66","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15041","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","1.0000","578.61","578.61","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15042","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","6.0000","192.87","1157.22","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15043","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","3.0000","330.64","991.92","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15044","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","2.0000","344.43","688.86","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15045","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","6.0000","214.30","1285.80","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15046","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","2.0000","257.16","514.32","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15047","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","4.0000","241.09","964.36","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15048","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","1.0000","860.97","860.97","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15049","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","6.0000","69.49","416.94","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15050","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","1.0000","265.32","265.32","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15051","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","23.0000","298.50","6865.50","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15052","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","4.0000","137.77","551.08","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15053","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-09","SALES","BY SALES (BILL NO: 109 )","2254","109","12.0000","103.35","1240.20","Tester Foundation Stick 200 - 03 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-09 21:35:34","2021");
INSERT INTO master_stock VALUES("15054","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-07-13","SALES","BY SALES (BILL NO: 112 )","2255","112","50.0000","64.83","3241.50","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:26:48","2021");
INSERT INTO master_stock VALUES("15055","830","Daz.Subanithra Power Stick MRP-180","2021-07-13","SALES","BY SALES (BILL NO: 112 )","2255","112","6.0000","64.80","388.80","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:26:48","2021");
INSERT INTO master_stock VALUES("15056","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","2.0000","137.77","275.54","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15057","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","2.0000","516.57","1033.14","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15058","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","3.0000","257.16","771.48","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15059","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","12.0000","80.99","971.88","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15060","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","6.0000","90.92","545.52","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15061","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","6.0000","68.17","409.02","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15062","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","6.0000","51.50","309.00","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15063","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","4.0000","192.87","771.48","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15064","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","4.0000","330.64","1322.56","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15065","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","4.0000","257.16","1028.64","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15066","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","3.0000","578.61","1735.83","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15067","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","6.0000","137.77","826.62","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15068","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","8.0000","206.64","1653.12","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15069","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","4.0000","284.11","1136.44","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15070","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","2.0000","578.61","1157.22","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15071","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","3.0000","860.97","2582.91","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15072","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","23.0000","223.84","5148.32","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15073","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","8.0000","225.02","1800.16","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15074","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","8.0000","298.50","2388.00","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15075","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","2.0000","688.76","1377.52","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15076","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","3.0000","241.09","723.27","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15077","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","6.0000","93.76","562.56","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15078","484","Eye.Daz.Primer 18ml MRP-250","2021-07-13","SALES","BY SALES (BILL NO: 113 )","2256","113","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pc.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:34:00","2021");
INSERT INTO master_stock VALUES("15079","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-13","SALES","BY SALES (BILL NO: 114 )","2257","114","25.0000","113.79","2844.75","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:35:05","2021");
INSERT INTO master_stock VALUES("15080","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-13","SALES","BY SALES (BILL NO: 114 )","2257","114","8.0000","126.54","1012.32","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:35:05","2021");
INSERT INTO master_stock VALUES("15081","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-13","SALES","BY SALES (BILL NO: 114 )","2257","114","12.0000","237.07","2844.84","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:35:05","2021");
INSERT INTO master_stock VALUES("15082","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","6.0000","241.09","1446.54","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15083","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","24.0000","137.77","3306.48","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15084","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","6.0000","860.97","5165.82","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15085","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","2.0000","265.32","530.64","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15086","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","2.0000","336.11","672.22","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15087","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","6.0000","137.77","826.62","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15088","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","8.0000","133.94","1071.52","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15089","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","3.0000","214.30","642.90","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15090","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","6.0000","688.76","4132.56","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15091","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","12.0000","223.84","2686.08","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15092","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-13","SALES","BY SALES (BILL NO: 115 )","2258","115","3.0000","206.64","619.92","Tester Eyeliner gel 250 - 02 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-13 22:38:58","2021");
INSERT INTO master_stock VALUES("15093","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-17","SALES","BY SALES (BILL NO: 116 )","2259","116","4.0000","298.50","1194.00","DNGL Box Trey - 05","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 08:57:21","2021");
INSERT INTO master_stock VALUES("15094","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-17","SALES","BY SALES (BILL NO: 116 )","2259","116","13.0000","223.84","2909.92","DNGL Box Trey - 05","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 08:57:22","2021");
INSERT INTO master_stock VALUES("15095","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 116 )","2259","116","25.0000","225.02","5625.50","DNGL Box Trey - 05","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 08:57:22","2021");
INSERT INTO master_stock VALUES("15096","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-07-17","SALES","BY SALES (BILL NO: 117 )","2260","117","51.0000","64.83","3306.33","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:30:21","2021");
INSERT INTO master_stock VALUES("15097","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-07-17","SALES","BY SALES (BILL NO: 118 )","2261","118","48.0000","80.99","3887.52","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:30:53","2021");
INSERT INTO master_stock VALUES("15098","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 119 )","2262","119","12.0000","113.79","1365.48","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:31:41","2021");
INSERT INTO master_stock VALUES("15099","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 120 )","2263","120","12.0000","113.79","1365.48","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:32:14","2021");
INSERT INTO master_stock VALUES("15100","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","4.0000","267.88","1071.52","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15101","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","8.0000","137.77","1102.16","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15102","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","21.0000","298.50","6268.50","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15103","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","14.0000","214.30","3000.20","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15104","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","1.0000","214.30","214.30","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15105","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","4.0000","267.88","1071.52","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15106","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","6.0000","373.10","2238.60","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15107","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","1.0000","860.97","860.97","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15108","484","Eye.Daz.Primer 18ml MRP-250","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15109","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","6.0000","103.35","620.10","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15110","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","6.0000","241.09","1446.54","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15111","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-17","SALES","BY SALES (BILL NO: 121 )","2264","121","31.0000","206.64","6405.84","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 15:40:56","2021");
INSERT INTO master_stock VALUES("15112","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5148 )","257","5148","365.0000","106.20","38763.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:20:46","");
INSERT INTO master_stock VALUES("15113","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5148 )","257","5148","96.0000","106.20","10195.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:20:46","");
INSERT INTO master_stock VALUES("15114","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","40.0000","46.25","1850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15115","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15116","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15117","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","8.0000","250.00","2000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15118","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15119","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","18.0000","240.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15120","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","384.0000","208.90","80217.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15121","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","77.0000","278.55","21448.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15122","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","35.0000","487.50","17062.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15123","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15124","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15125","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","8.0000","321.45","2571.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15126","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","360.0000","210.00","75600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15127","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-07-09","PURCHASE","BY PURCHASE (BILL NO: 5149 )","258","5149","6.0000","175.00","1050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-17 19:26:41","");
INSERT INTO master_stock VALUES("15128","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 122 )","2265","122","24.0000","113.79","2730.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:30:16","2021");
INSERT INTO master_stock VALUES("15129","472","Eye.Medium 0.5g MRP-10","2021-07-17","SALES","BY SALES (BILL NO: 122 )","2265","122","40.0000","189.66","7586.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:30:16","2021");
INSERT INTO master_stock VALUES("15130","412","Eye.Kajal 0.5g MRP 5","2021-07-17","SALES","BY SALES (BILL NO: 122 )","2265","122","71.0000","69.75","4952.25","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:30:16","2021");
INSERT INTO master_stock VALUES("15131","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-17","SALES","BY SALES (BILL NO: 122 )","2265","122","10.0000","104.15","1041.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:30:16","2021");
INSERT INTO master_stock VALUES("15132","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2266","123","4.0000","257.16","1028.64","DNGL Box Trey - 05","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15133","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2266","123","3.0000","206.64","619.92","DNGL Box Trey - 05","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15134","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2266","123","8.0000","298.50","2388.00","DNGL Box Trey - 05","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15135","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2266","123","10.0000","223.84","2238.40","DNGL Box Trey - 05","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15136","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2266","123","24.0000","225.02","5400.48","DNGL Box Trey - 05","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15137","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 124 )","2267","124","6.0000","113.79","682.74","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:33:01","2021");
INSERT INTO master_stock VALUES("15138","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-17","SALES","BY SALES (BILL NO: 125 )","2268","125","9.0000","223.84","2014.56","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 20:37:18","2021");
INSERT INTO master_stock VALUES("15139","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 125 )","2268","125","10.0000","225.02","2250.20","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 20:37:18","2021");
INSERT INTO master_stock VALUES("15140","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-17","SALES","BY SALES (BILL NO: 125 )","2269","125","8.0000","223.84","1790.72","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 20:39:34","2021");
INSERT INTO master_stock VALUES("15141","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 125 )","2269","125","10.0000","225.02","2250.20","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-17 20:39:34","2021");
INSERT INTO master_stock VALUES("15142","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 125 )","2270","125","10.0000","225.02","2250.20","DNGL Box Trey - 07 Pcs.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:39:35","2021");
INSERT INTO master_stock VALUES("15143","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-17","SALES","BY SALES (BILL NO: 125 )","2270","125","8.0000","223.84","1790.72","DNGL Box Trey - 07 Pcs.","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:39:35","2021");
INSERT INTO master_stock VALUES("15144","412","Eye.Kajal 0.5g MRP 5","2021-07-17","SALES","BY SALES (BILL NO: 126 )","2271","126","10.0000","69.75","697.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:41:29","2021");
INSERT INTO master_stock VALUES("15145","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-17","SALES","BY SALES (BILL NO: 126 )","2271","126","20.0000","104.15","2083.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:41:29","2021");
INSERT INTO master_stock VALUES("15146","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 126 )","2271","126","6.0000","113.79","682.74","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:41:29","2021");
INSERT INTO master_stock VALUES("15147","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-17","SALES","BY SALES (BILL NO: 126 )","2271","126","5.0000","474.14","2370.70","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:41:29","2021");
INSERT INTO master_stock VALUES("15148","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-07-17","SALES","BY SALES (BILL NO: 127 )","2272","127","25.0000","64.83","1620.75","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:42:04","2021");
INSERT INTO master_stock VALUES("15149","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-07-17","SALES","BY SALES (BILL NO: 128 )","2273","128","12.0000","104.11","1249.32","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:42:40","2021");
INSERT INTO master_stock VALUES("15150","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-07-17","SALES","BY SALES (BILL NO: 128 )","2273","128","12.0000","80.99","971.88","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:42:40","2021");
INSERT INTO master_stock VALUES("15151","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 129 )","2274","129","6.0000","113.79","682.74","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:49:56","2021");
INSERT INTO master_stock VALUES("15152","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-17","SALES","BY SALES (BILL NO: 129 )","2274","129","4.0000","237.07","948.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:49:56","2021");
INSERT INTO master_stock VALUES("15153","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-17","SALES","BY SALES (BILL NO: 129 )","2274","129","1.0000","474.14","474.14","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:49:56","2021");
INSERT INTO master_stock VALUES("15154","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","28.0000","225.02","6300.56","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15155","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","2.0000","516.57","1033.14","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15156","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","6.0000","137.77","826.62","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15157","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","4.0000","103.35","413.40","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15158","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","2.0000","257.16","514.32","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15159","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","2.0000","206.64","413.28","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15160","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","5.0000","298.50","1492.50","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15161","484","Eye.Daz.Primer 18ml MRP-250","2021-07-17","SALES","BY SALES (BILL NO: 130 )","2275","130","3.0000","287.00","861.00","Tester Primer 250 - 01 Pc.","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 20:52:26","2021");
INSERT INTO master_stock VALUES("15162","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2276","123","26.0000","103.35","2687.10","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15163","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2276","123","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15164","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2276","123","3.0000","206.64","619.92","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15165","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2276","123","8.0000","298.50","2388.00","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15166","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2276","123","10.0000","223.84","2238.40","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15167","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-17","SALES","BY SALES (BILL NO: 123 )","2276","123","24.0000","225.02","5400.48","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-17 21:09:29","2021");
INSERT INTO master_stock VALUES("15168","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-18","SALES","BY SALES (BILL NO: 131 )","2277","131","12.0000","113.79","1365.48","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:03:50","2021");
INSERT INTO master_stock VALUES("15169","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","12.0000","40.47","485.64","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15170","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","41.0000","223.84","9177.44","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15171","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","52.0000","225.02","11701.04","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15172","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","6.0000","298.50","1791.00","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15173","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","2.0000","401.81","803.62","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15174","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","8.0000","522.36","4178.88","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15175","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","2.0000","214.30","428.60","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15176","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","2.0000","401.81","803.62","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15177","484","Eye.Daz.Primer 18ml MRP-250","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","3.0000","287.00","861.00","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15178","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","2.0000","344.43","688.86","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15179","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-18","SALES","BY SALES (BILL NO: 132 )","2278","132","2.0000","860.97","1721.94","Tester Primer 250 - 01 Pc.","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-18 15:06:02","2021");
INSERT INTO master_stock VALUES("15180","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-19","SALES","BY SALES (BILL NO: 133 )","2279","133","35.0000","113.79","3982.65","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:51:37","2021");
INSERT INTO master_stock VALUES("15181","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-19","SALES","BY SALES (BILL NO: 133 )","2279","133","18.0000","113.79","2048.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:51:37","2021");
INSERT INTO master_stock VALUES("15182","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-07-19","SALES","BY SALES (BILL NO: 134 )","2280","134","50.0000","64.83","3241.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:56:45","2021");
INSERT INTO master_stock VALUES("15183","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-19","SALES","BY SALES (BILL NO: 135 )","2281","135","32.0000","223.84","7162.88","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:59:19","2021");
INSERT INTO master_stock VALUES("15184","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-19","SALES","BY SALES (BILL NO: 135 )","2281","135","9.0000","225.02","2025.18","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:59:19","2021");
INSERT INTO master_stock VALUES("15185","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-19","SALES","BY SALES (BILL NO: 135 )","2281","135","14.0000","206.64","2892.96","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:59:19","2021");
INSERT INTO master_stock VALUES("15186","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-07-19","SALES","BY SALES (BILL NO: 135 )","2281","135","4.0000","373.10","1492.40","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:59:19","2021");
INSERT INTO master_stock VALUES("15187","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-19","SALES","BY SALES (BILL NO: 135 )","2281","135","6.0000","401.81","2410.86","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:59:19","2021");
INSERT INTO master_stock VALUES("15188","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-07-19","SALES","BY SALES (BILL NO: 135 )","2281","135","5.0000","80.99","404.95","Tester Primer 650 - 01 Pc. DNGL Box Trey - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 20:59:19","2021");
INSERT INTO master_stock VALUES("15189","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-07-19","SALES","BY SALES (BILL NO: 136 )","2282","136","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-19 21:32:21","2021");
INSERT INTO master_stock VALUES("15190","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-20","SALES","BY SALES (BILL NO: 137 )","2283","137","100.0000","113.79","11379.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-21 23:12:44","2021");
INSERT INTO master_stock VALUES("15191","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","66.0000","225.02","14851.32","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15192","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","6.0000","241.09","1446.54","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15193","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","6.0000","208.49","1250.94","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15194","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","6.0000","401.81","2410.86","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15195","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","2.0000","401.81","803.62","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15196","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","18.0000","137.77","2479.86","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15197","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","4.0000","206.64","826.56","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15198","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","2.0000","330.64","661.28","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15199","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","6.0000","192.87","1157.22","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15200","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","13.0000","298.50","3880.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15201","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","6.0000","516.57","3099.42","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15202","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","8.0000","257.16","2057.28","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15203","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","4.0000","214.30","857.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15204","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","4.0000","267.88","1071.52","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15205","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","6.0000","69.49","416.94","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15206","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","2021-07-20","SALES","BY SALES (BILL NO: 138 )","2284","138","1.0000","265.32","265.32","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:36:47","2021");
INSERT INTO master_stock VALUES("15207","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-20","SALES","BY SALES (BILL NO: 139 )","2285","139","12.0000","237.07","2844.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-21 22:58:53","2021");
INSERT INTO master_stock VALUES("15208","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-20","SALES","BY SALES (BILL NO: 139 )","2285","139","90.0000","113.79","10241.10","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-21 22:58:53","2021");
INSERT INTO master_stock VALUES("15209","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-20","SALES","BY SALES (BILL NO: 139 )","2285","139","5.0000","474.14","2370.70","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-21 22:58:53","2021");
INSERT INTO master_stock VALUES("15210","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-20","SALES","BY SALES (BILL NO: 140 )","2286","140","10.0000","126.54","1265.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:40:57","2021");
INSERT INTO master_stock VALUES("15211","472","Eye.Medium 0.5g MRP-10","2021-07-20","SALES","BY SALES (BILL NO: 140 )","2286","140","10.0000","189.66","1896.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:40:57","2021");
INSERT INTO master_stock VALUES("15212","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-20","SALES","BY SALES (BILL NO: 140 )","2286","140","125.0000","113.79","14223.75","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:40:57","2021");
INSERT INTO master_stock VALUES("15213","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","24.0000","137.77","3306.48","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15214","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","12.0000","241.09","2893.08","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15215","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","12.0000","208.49","2501.88","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15216","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","12.0000","133.94","1607.28","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15217","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","25.0000","298.50","7462.50","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15218","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","24.0000","160.73","3857.52","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15219","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","6.0000","578.61","3471.66","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15220","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","4.0000","214.30","857.20","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15221","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","11.0000","214.30","2357.30","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15222","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","3.0000","267.88","803.64","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15223","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","4.0000","214.30","857.20","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15224","484","Eye.Daz.Primer 18ml MRP-250","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","12.0000","287.00","3444.00","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15225","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","4.0000","187.51","750.04","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15226","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-20","SALES","BY SALES (BILL NO: 141 )","2287","141","31.0000","206.64","6405.84","Tester Eyeliner gel 250 - 03 Pc.,Primer 250 - 05 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-20 23:46:01","2021");
INSERT INTO master_stock VALUES("15227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-20","SALES","BY SALES (BILL NO: 139 )","2288","139","12.0000","237.07","2844.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 22:58:53","2021");
INSERT INTO master_stock VALUES("15228","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-20","SALES","BY SALES (BILL NO: 139 )","2288","139","110.0000","113.79","12516.90","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 22:58:53","2021");
INSERT INTO master_stock VALUES("15229","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-20","SALES","BY SALES (BILL NO: 139 )","2288","139","5.0000","474.14","2370.70","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 22:58:53","2021");
INSERT INTO master_stock VALUES("15230","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-07-20","SALES","BY SALES (BILL NO: 137 )","2289","137","3.0000","82.00","246.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:12:44","2021");
INSERT INTO master_stock VALUES("15231","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-21","SALES","BY SALES (BILL NO: 142 )","2290","142","3.0000","69.49","208.47","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:19:32","2021");
INSERT INTO master_stock VALUES("15232","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-21","SALES","BY SALES (BILL NO: 142 )","2290","142","6.0000","137.77","826.62","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:19:32","2021");
INSERT INTO master_stock VALUES("15233","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-21","SALES","BY SALES (BILL NO: 142 )","2290","142","8.0000","208.49","1667.92","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:19:32","2021");
INSERT INTO master_stock VALUES("15234","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-07-21","SALES","BY SALES (BILL NO: 142 )","2290","142","48.0000","80.99","3887.52","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:19:32","2021");
INSERT INTO master_stock VALUES("15235","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-21","SALES","BY SALES (BILL NO: 142 )","2290","142","37.0000","223.84","8282.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:19:32","2021");
INSERT INTO master_stock VALUES("15236","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-21","SALES","BY SALES (BILL NO: 142 )","2290","142","16.0000","137.77","2204.32","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-07-21 23:19:32","2021");
INSERT INTO master_stock VALUES("15237","472","Eye.Medium 0.5g MRP-10","2021-07-23","SALES","BY SALES (BILL NO: 143 )","2291","143","3.0000","189.66","568.98","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-23 23:50:11","2021");
INSERT INTO master_stock VALUES("15238","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-23","SALES","BY SALES (BILL NO: 144 )","2292","144","5.0000","284.11","1420.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-23 23:51:55","2021");
INSERT INTO master_stock VALUES("15239","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-23","SALES","BY SALES (BILL NO: 144 )","2292","144","30.0000","137.77","4133.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-23 23:51:55","2021");
INSERT INTO master_stock VALUES("15240","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-23","SALES","BY SALES (BILL NO: 144 )","2292","144","3.0000","578.61","1735.83","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-23 23:51:55","2021");
INSERT INTO master_stock VALUES("15241","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-23","SALES","BY SALES (BILL NO: 144 )","2292","144","2.0000","298.50","597.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-23 23:51:55","2021");
INSERT INTO master_stock VALUES("15242","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-23","SALES","BY SALES (BILL NO: 144 )","2292","144","3.0000","69.49","208.47","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-23 23:51:55","2021");
INSERT INTO master_stock VALUES("15243","412","Eye.Kajal 0.5g MRP 5","2021-07-24","SALES","BY SALES (BILL NO: 145 )","2293","145","120.0000","69.75","8370.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-24 22:08:12","2021");
INSERT INTO master_stock VALUES("15244","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-24","SALES","BY SALES (BILL NO: 146 )","2294","146","96.0000","225.02","21601.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-24 22:09:09","2021");
INSERT INTO master_stock VALUES("15245","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","57.0000","192.85","10992.45","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15246","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15247","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15248","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","384.0000","96.45","37036.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15249","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","744.0000","208.90","155421.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15250","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","88.0000","278.55","24512.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15251","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15252","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15253","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","720.0000","210.00","151200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15254","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","259","5150","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15255","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5151 )","260","5151","24.0000","97.15","2331.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 16:54:12","");
INSERT INTO master_stock VALUES("15256","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5151 )","260","5151","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 16:54:12","");
INSERT INTO master_stock VALUES("15257","412","Eye.Kajal 0.5g MRP 5","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5151 )","260","5151","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 16:54:12","");
INSERT INTO master_stock VALUES("15258","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","57.0000","192.85","10992.45","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15259","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15260","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15261","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","384.0000","96.45","37036.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15262","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","744.0000","208.90","155421.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15263","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","88.0000","278.55","24512.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15264","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15265","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15266","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","720.0000","210.00","151200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15267","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5150 )","261","5150","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:04:08","");
INSERT INTO master_stock VALUES("15268","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5152 )","262","5152","24.0000","97.15","2331.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:06:28","");
INSERT INTO master_stock VALUES("15269","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5152 )","262","5152","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:06:28","");
INSERT INTO master_stock VALUES("15270","412","Eye.Kajal 0.5g MRP 5","2021-07-20","PURCHASE","BY PURCHASE (BILL NO: 5152 )","262","5152","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:06:28","");
INSERT INTO master_stock VALUES("15271","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-23","PURCHASE","BY PURCHASE (BILL NO: 5153 )","263","5153","192.0000","128.55","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:07:43","");
INSERT INTO master_stock VALUES("15272","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-07-23","PURCHASE","BY PURCHASE (BILL NO: 5153 )","263","5153","48.0000","241.05","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:07:43","");
INSERT INTO master_stock VALUES("15273","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-23","PURCHASE","BY PURCHASE (BILL NO: 5154 )","264","5154","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:19:36","");
INSERT INTO master_stock VALUES("15274","412","Eye.Kajal 0.5g MRP 5","2021-07-23","PURCHASE","BY PURCHASE (BILL NO: 5154 )","264","5154","240.0000","64.95","15588.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:19:36","");
INSERT INTO master_stock VALUES("15275","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-23","PURCHASE","BY PURCHASE (BILL NO: 5154 )","264","5154","750.0000","106.20","79650.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:19:36","");
INSERT INTO master_stock VALUES("15276","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-23","PURCHASE","BY PURCHASE (BILL NO: 5154 )","264","5154","192.0000","106.20","20390.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:19:36","");
INSERT INTO master_stock VALUES("15277","412","Eye.Kajal 0.5g MRP 5","2021-07-28","SALES","BY SALES (BILL NO: 147 )","2295","147","40.0000","69.75","2790.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:33:44","2021");
INSERT INTO master_stock VALUES("15278","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-28","SALES","BY SALES (BILL NO: 148 )","2296","148","87.0000","225.02","19576.74","Lipstick Trey - 10 Pcs & DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:35:38","2021");
INSERT INTO master_stock VALUES("15279","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-28","SALES","BY SALES (BILL NO: 148 )","2296","148","21.0000","298.50","6268.50","Lipstick Trey - 10 Pcs & DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:35:38","2021");
INSERT INTO master_stock VALUES("15280","412","Eye.Kajal 0.5g MRP 5","2021-07-28","SALES","BY SALES (BILL NO: 149 )","2297","149","50.0000","69.75","3487.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 17:59:13","2021");
INSERT INTO master_stock VALUES("15281","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 150 )","2298","150","12.0000","104.11","1249.32","DNGL Box Trey - 05","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:13:04","2021");
INSERT INTO master_stock VALUES("15282","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-28","SALES","BY SALES (BILL NO: 150 )","2298","150","4.0000","192.87","771.48","DNGL Box Trey - 05","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:13:04","2021");
INSERT INTO master_stock VALUES("15283","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-28","SALES","BY SALES (BILL NO: 150 )","2298","150","41.0000","225.02","9225.82","DNGL Box Trey - 05","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:13:04","2021");
INSERT INTO master_stock VALUES("15284","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 151 )","2299","151","3.0000","104.15","312.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:45:23","2021");
INSERT INTO master_stock VALUES("15285","472","Eye.Medium 0.5g MRP-10","2021-07-28","SALES","BY SALES (BILL NO: 151 )","2299","151","5.0000","189.66","948.30","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:45:23","2021");
INSERT INTO master_stock VALUES("15286","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 151 )","2299","151","20.0000","474.14","9482.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:45:23","2021");
INSERT INTO master_stock VALUES("15287","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 151 )","2299","151","10.0000","126.44","1264.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:45:23","2021");
INSERT INTO master_stock VALUES("15288","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-28","SALES","BY SALES (BILL NO: 151 )","2299","151","55.0000","113.79","6258.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:45:23","2021");
INSERT INTO master_stock VALUES("15289","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","9.0000","192.87","1735.83","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15290","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","6.0000","257.16","1542.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15291","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","8.0000","257.16","2057.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15292","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","12.0000","103.35","1240.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15293","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","3.0000","208.49","625.47","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15294","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","6.0000","137.77","826.62","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15295","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","6.0000","206.64","1239.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15296","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 152 )","2300","152","6.0000","137.77","826.62","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 18:47:20","2021");
INSERT INTO master_stock VALUES("15297","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2301","153","70.0000","113.79","7965.30","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:29:20","2021");
INSERT INTO master_stock VALUES("15298","412","Eye.Kajal 0.5g MRP 5","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2301","153","10.0000","69.75","697.50","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:29:20","2021");
INSERT INTO master_stock VALUES("15299","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2301","153","3.0000","474.14","1422.42","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:29:20","2021");
INSERT INTO master_stock VALUES("15300","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2301","153","2.0000","104.15","208.30","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:29:20","2021");
INSERT INTO master_stock VALUES("15301","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","22.0000","223.84","4924.48","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15302","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","1.0000","578.61","578.61","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15303","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","2.0000","257.16","514.32","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15304","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","3.0000","860.97","2582.91","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15305","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","16.0000","225.02","3600.32","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15306","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","6.0000","137.77","826.62","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15307","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","2.0000","258.32","516.64","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15308","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","7.0000","298.50","2089.50","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15309","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","2.0000","206.64","413.28","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15310","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2302","154","7.0000","137.77","964.39","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15311","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2303","153","70.0000","113.79","7965.30","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15312","412","Eye.Kajal 0.5g MRP 5","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2303","153","10.0000","69.75","697.50","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15313","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2303","153","3.0000","474.14","1422.42","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15314","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2303","153","2.0000","104.15","208.30","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15315","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2303","153","6.0000","113.79","682.74","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15316","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2304","153","90.0000","113.79","10241.10","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15317","412","Eye.Kajal 0.5g MRP 5","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2304","153","10.0000","69.75","697.50","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15318","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2304","153","6.0000","474.14","2844.84","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15319","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2304","153","2.0000","104.15","208.30","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15320","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 153 )","2304","153","6.0000","113.79","682.74","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:39:17","2021");
INSERT INTO master_stock VALUES("15321","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","22.0000","223.84","4924.48","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15322","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","1.0000","578.61","578.61","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15323","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","2.0000","257.16","514.32","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15324","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","3.0000","860.97","2582.91","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15325","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","16.0000","225.02","3600.32","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15326","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","6.0000","137.77","826.62","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15327","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","2.0000","258.32","516.64","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15328","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","2.0000","206.64","413.28","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15329","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","7.0000","298.50","2089.50","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15330","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 154 )","2305","154","10.0000","137.77","1377.70","Lipstick Trey - 05 Pcs & DNGL Trey - 05 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 19:55:39","2021");
INSERT INTO master_stock VALUES("15331","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-28","SALES","BY SALES (BILL NO: 155 )","2306","155","30.0000","113.79","3413.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:36:19","2021");
INSERT INTO master_stock VALUES("15332","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 155 )","2306","155","12.0000","113.79","1365.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:36:19","2021");
INSERT INTO master_stock VALUES("15333","412","Eye.Kajal 0.5g MRP 5","2021-07-28","SALES","BY SALES (BILL NO: 155 )","2306","155","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:36:19","2021");
INSERT INTO master_stock VALUES("15334","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 155 )","2306","155","3.0000","104.15","312.45","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:36:19","2021");
INSERT INTO master_stock VALUES("15335","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 155 )","2306","155","2.0000","474.14","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:36:19","2021");
INSERT INTO master_stock VALUES("15336","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","103.35","620.10","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15337","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","4.0000","241.09","964.36","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15338","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","8.0000","257.16","2057.28","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15339","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","19.0000","223.84","4252.96","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15340","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","4.0000","323.58","1294.32","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15341","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","192.87","1157.22","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15342","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","344.43","688.86","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15343","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","5.0000","137.77","688.85","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15344","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","688.76","4132.56","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15345","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","1.0000","516.57","516.57","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15346","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","137.77","826.62","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15347","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","20.0000","206.64","4132.80","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15348","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","522.36","1044.72","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15349","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","12.0000","160.73","1928.76","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15350","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","187.51","1125.06","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15351","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","373.10","746.20","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15352","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","187.51","375.02","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15353","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","214.30","428.60","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15354","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","8.0000","214.30","1714.40","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15355","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","257.16","514.32","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15356","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","12.0000","214.30","2571.60","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15357","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","208.49","416.98","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15358","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","187.51","1125.06","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15359","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","2.0000","180.21","360.42","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15360","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","7.0000","860.97","6026.79","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15361","484","Eye.Daz.Primer 18ml MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 156 )","2307","156","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 20:43:46","2021");
INSERT INTO master_stock VALUES("15362","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 157 )","2308","157","36.0000","113.79","4096.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:13:51","2021");
INSERT INTO master_stock VALUES("15363","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 157 )","2308","157","10.0000","237.07","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:13:51","2021");
INSERT INTO master_stock VALUES("15364","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-28","SALES","BY SALES (BILL NO: 157 )","2308","157","5.0000","126.54","632.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:13:51","2021");
INSERT INTO master_stock VALUES("15365","472","Eye.Medium 0.5g MRP-10","2021-07-28","SALES","BY SALES (BILL NO: 157 )","2308","157","4.0000","189.66","758.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:13:51","2021");
INSERT INTO master_stock VALUES("15366","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","9.0000","267.88","2410.92","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15367","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","5.0000","522.36","2611.80","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15368","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","6.0000","688.76","4132.56","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15369","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","5.0000","214.30","1071.50","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15370","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","10.0000","578.61","5786.10","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15371","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","2.0000","860.97","1721.94","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15372","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","8.0000","241.09","1928.72","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15373","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","48.0000","103.35","4960.80","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15374","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","24.0000","160.73","3857.52","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15375","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","14.0000","133.94","1875.16","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15376","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","5.0000","206.64","1033.20","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15377","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","2.0000","330.64","661.28","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15378","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","8.0000","258.32","2066.56","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15379","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","8.0000","298.50","2388.00","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15380","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","7.0000","257.16","1800.12","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15381","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","8.0000","257.16","2057.28","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15382","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","10.0000","516.57","5165.70","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15383","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","1.0000","336.11","336.11","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15384","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","60.0000","223.84","13430.40","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15385","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","3.0000","214.30","642.90","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15386","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","3.0000","180.21","540.63","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15387","484","Eye.Daz.Primer 18ml MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","10.0000","287.00","2870.00","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15388","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","6.0000","208.49","1250.94","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15389","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-28","SALES","BY SALES (BILL NO: 158 )","2309","158","15.0000","225.02","3375.30","Tester Primer 250 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 22:24:50","2021");
INSERT INTO master_stock VALUES("15390","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-28","SALES","BY SALES (BILL NO: 159 )","2310","159","19.0000","104.15","1978.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:22:58","2021");
INSERT INTO master_stock VALUES("15391","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-28","SALES","BY SALES (BILL NO: 159 )","2310","159","24.0000","113.79","2730.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:22:58","2021");
INSERT INTO master_stock VALUES("15392","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","69.0000","225.02","15526.38","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15393","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","33.0000","223.84","7386.72","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15394","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","8.0000","401.81","3214.48","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15395","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","12.0000","257.16","3085.92","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15396","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","5.0000","206.64","1033.20","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15397","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","4.0000","267.88","1071.52","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15398","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-07-28","SALES","BY SALES (BILL NO: 160 )","2311","160","1.0000","300.72","300.72","DNGL Box Trey - 30 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-28 23:27:06","2021");
INSERT INTO master_stock VALUES("15399","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 161 )","2312","161","12.0000","113.79","1365.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:36:04","2021");
INSERT INTO master_stock VALUES("15400","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 161 )","2312","161","9.0000","237.07","2133.63","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:36:04","2021");
INSERT INTO master_stock VALUES("15401","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","8.0000","257.16","2057.28","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15402","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","11.0000","401.81","4419.91","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15403","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","20.0000","103.35","2067.00","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15404","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","8.0000","578.61","4628.88","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15405","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","12.0000","241.09","2893.08","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15406","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","18.0000","401.81","7232.58","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15407","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","10.0000","298.50","2985.00","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15408","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","20.0000","373.10","7462.00","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15409","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","8.0000","401.81","3214.48","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15410","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","5.0000","187.51","937.55","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15411","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","2.0000","522.36","1044.72","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15412","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","4.0000","257.16","1028.64","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15413","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","7.0000","330.64","2314.48","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15414","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","19.0000","267.88","5089.72","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15415","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","6.0000","344.43","2066.58","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15416","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","40.0000","206.64","8265.60","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15417","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","10.0000","516.57","5165.70","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15418","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","17.0000","688.76","11708.92","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15419","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","16.0000","214.30","3428.80","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15420","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","24.0000","160.73","3857.52","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15421","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","4.0000","214.30","857.20","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15422","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","20.0000","214.30","4286.00","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15423","484","Eye.Daz.Primer 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","24.0000","287.00","6888.00","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15424","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","50.0000","223.84","11192.00","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15425","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","2.0000","860.97","1721.94","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15426","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","6.0000","137.77","826.62","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15427","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","12.0000","133.94","1607.28","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15428","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","24.0000","258.32","6199.68","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15429","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 162 )","2313","162","12.0000","137.77","1653.24","Tester Eyeliner gel 250 - 03 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:47:38","2021");
INSERT INTO master_stock VALUES("15430","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 163 )","2314","163","8.0000","474.14","3793.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:56:51","2021");
INSERT INTO master_stock VALUES("15431","472","Eye.Medium 0.5g MRP-10","2021-07-29","SALES","BY SALES (BILL NO: 163 )","2314","163","3.0000","189.66","568.98","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 11:56:51","2021");
INSERT INTO master_stock VALUES("15432","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","5.0000","860.97","4304.85","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15433","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","6.0000","578.61","3471.66","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15434","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","6.0000","241.09","1446.54","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15435","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","3.0000","516.57","1549.71","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15436","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","5.0000","51.50","257.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15437","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","8.0000","160.73","1285.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15438","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","2.0000","578.61","1157.22","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15439","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","4.0000","133.94","535.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15440","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","20.0000","208.49","4169.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15441","484","Eye.Daz.Primer 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","6.0000","287.00","1722.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15442","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","5.0000","80.99","404.95","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15443","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","6.0000","267.88","1607.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15444","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","25.0000","223.84","5596.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15445","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","42.0000","225.02","9450.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15446","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","12.0000","137.77","1653.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15447","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","34.0000","137.77","4684.18","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15448","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 164 )","2315","164","48.0000","103.35","4960.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 12:02:18","2021");
INSERT INTO master_stock VALUES("15449","412","Eye.Kajal 0.5g MRP 5","2021-07-29","SALES","BY SALES (BILL NO: 165 )","2316","165","5.0000","69.75","348.75","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:12:08","2021");
INSERT INTO master_stock VALUES("15450","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","12.0000","137.77","1653.24","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15451","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","6.0000","69.49","416.94","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15452","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","2.0000","330.64","661.28","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15453","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","2.0000","192.87","385.74","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15454","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","6.0000","137.77","826.62","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15455","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","3.0000","298.50","895.50","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15456","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 166 )","2317","166","34.0000","225.02","7650.68","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:15:16","2021");
INSERT INTO master_stock VALUES("15457","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 167 )","2318","167","6.0000","237.07","1422.42","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:41:06","2021");
INSERT INTO master_stock VALUES("15458","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-29","SALES","BY SALES (BILL NO: 167 )","2318","167","3.0000","126.54","379.62","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:41:06","2021");
INSERT INTO master_stock VALUES("15459","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-29","SALES","BY SALES (BILL NO: 167 )","2318","167","65.0000","113.79","7396.35","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:41:06","2021");
INSERT INTO master_stock VALUES("15460","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","516.57","1033.14","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15461","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","3.0000","208.49","625.47","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15462","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","1.0000","578.61","578.61","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15463","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","192.87","385.74","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15464","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","1.0000","206.64","206.64","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15465","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","330.64","661.28","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15466","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","3.0000","860.97","2582.91","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15467","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","578.61","1157.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15468","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","257.16","514.32","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15469","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","4.0000","103.35","413.40","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15470","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","3.0000","241.09","723.27","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15471","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","284.11","568.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15472","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","2.0000","206.64","413.28","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15473","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","3.0000","298.50","895.50","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15474","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-07-29","SALES","BY SALES (BILL NO: 168 )","2319","168","5.0000","522.36","2611.80","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 13:43:34","2021");
INSERT INTO master_stock VALUES("15475","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-07-29","SALES","BY SALES (BILL NO: 169 )","2320","169","6.0000","82.00","492.00","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:21:13","2021");
INSERT INTO master_stock VALUES("15476","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 169 )","2320","169","8.0000","237.07","1896.56","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:21:13","2021");
INSERT INTO master_stock VALUES("15477","412","Eye.Kajal 0.5g MRP 5","2021-07-29","SALES","BY SALES (BILL NO: 169 )","2320","169","7.0000","69.75","488.25","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:21:13","2021");
INSERT INTO master_stock VALUES("15478","472","Eye.Medium 0.5g MRP-10","2021-07-29","SALES","BY SALES (BILL NO: 169 )","2320","169","4.0000","189.66","758.64","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:21:13","2021");
INSERT INTO master_stock VALUES("15479","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 169 )","2320","169","6.0000","113.79","682.74","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:21:13","2021");
INSERT INTO master_stock VALUES("15480","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","1.0000","516.57","516.57","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15481","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","5.0000","137.77","688.85","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15482","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","1.0000","578.61","578.61","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15483","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","2.0000","578.61","1157.22","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15484","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","4.0000","69.49","277.96","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15485","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","4.0000","137.77","551.08","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15486","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","4.0000","257.16","1028.64","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15487","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","4.0000","103.35","413.40","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15488","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","3.0000","257.16","771.48","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15489","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","4.0000","192.87","771.48","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15490","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","4.0000","330.64","1322.56","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15491","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","41.0000","225.02","9225.82","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15492","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-29","SALES","BY SALES (BILL NO: 170 )","2321","170","5.0000","206.64","1033.20","DNGL Box Trey - 05","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:26:56","2021");
INSERT INTO master_stock VALUES("15493","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 171 )","2322","171","48.0000","225.02","10800.96","DNGL Box Trey - 10","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:52:06","2021");
INSERT INTO master_stock VALUES("15494","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-29","SALES","BY SALES (BILL NO: 172 )","2323","172","6.0000","126.54","759.24","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:57:32","2021");
INSERT INTO master_stock VALUES("15495","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 172 )","2323","172","4.0000","237.07","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:57:32","2021");
INSERT INTO master_stock VALUES("15496","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 172 )","2323","172","6.0000","113.79","682.74","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:57:32","2021");
INSERT INTO master_stock VALUES("15497","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 173 )","2324","173","8.0000","206.64","1653.12","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:58:36","2021");
INSERT INTO master_stock VALUES("15498","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 173 )","2324","173","40.0000","223.84","8953.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:58:36","2021");
INSERT INTO master_stock VALUES("15499","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 173 )","2324","173","4.0000","137.77","551.08","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 14:58:36","2021");
INSERT INTO master_stock VALUES("15500","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 174 )","2325","174","80.0000","223.84","17907.20","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:34:22","2021");
INSERT INTO master_stock VALUES("15501","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 175 )","2326","175","8.0000","237.07","1896.56","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:45:08","2021");
INSERT INTO master_stock VALUES("15502","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-29","SALES","BY SALES (BILL NO: 175 )","2326","175","1.0000","104.15","104.15","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:45:08","2021");
INSERT INTO master_stock VALUES("15503","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-29","SALES","BY SALES (BILL NO: 175 )","2326","175","4.0000","126.54","506.16","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:45:08","2021");
INSERT INTO master_stock VALUES("15504","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-29","SALES","BY SALES (BILL NO: 175 )","2326","175","70.0000","113.79","7965.30","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:45:08","2021");
INSERT INTO master_stock VALUES("15505","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","6.0000","284.11","1704.66","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15506","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","3.0000","578.61","1735.83","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15507","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","6.0000","103.35","620.10","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15508","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","6.0000","206.64","1239.84","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15509","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","4.0000","137.77","551.08","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15510","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","3.0000","208.49","625.47","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15511","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","2.0000","241.09","482.18","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15512","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","13.0000","223.84","2909.92","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15513","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","1.0000","300.72","300.72","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15514","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","2.0000","330.64","661.28","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15515","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","2.0000","192.87","385.74","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15516","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","2.0000","578.61","1157.22","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15517","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","2.0000","257.16","514.32","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15518","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","47.0000","225.02","10575.94","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15519","484","Eye.Daz.Primer 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","8.0000","287.00","2296.00","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15520","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 176 )","2327","176","2.0000","516.57","1033.14","Tester Primer 250 - 02 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:50:42","2021");
INSERT INTO master_stock VALUES("15521","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-29","SALES","BY SALES (BILL NO: 177 )","2328","177","4.0000","126.54","506.16","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-07-29 17:00:54","2021");
INSERT INTO master_stock VALUES("15522","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","25.0000","298.50","7462.50","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15523","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","2.0000","241.09","482.18","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15524","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","2.0000","103.35","206.70","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15525","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","4.0000","401.81","1607.24","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15526","484","Eye.Daz.Primer 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","12.0000","287.00","3444.00","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15527","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","1.0000","300.72","300.72","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15528","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","4.0000","69.49","277.96","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15529","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","40.0000","223.84","8953.60","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15530","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-29","SALES","BY SALES (BILL NO: 178 )","2329","178","5.0000","578.61","2893.05","Tester Primer 250 - 03 Pc.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 16:59:57","2021");
INSERT INTO master_stock VALUES("15531","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-29","SALES","BY SALES (BILL NO: 177 )","2330","177","4.0000","126.54","506.16","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:00:54","2021");
INSERT INTO master_stock VALUES("15532","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 177 )","2330","177","6.0000","113.79","682.74","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:00:54","2021");
INSERT INTO master_stock VALUES("15533","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 179 )","2331","179","14.0000","113.79","1593.06","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:04:11","2021");
INSERT INTO master_stock VALUES("15534","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-07-29","SALES","BY SALES (BILL NO: 180 )","2332","180","1.0000","300.72","300.72","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:06:51","2021");
INSERT INTO master_stock VALUES("15535","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-29","SALES","BY SALES (BILL NO: 180 )","2332","180","6.0000","284.11","1704.66","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:06:51","2021");
INSERT INTO master_stock VALUES("15536","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-29","SALES","BY SALES (BILL NO: 180 )","2332","180","12.0000","160.73","1928.76","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:06:51","2021");
INSERT INTO master_stock VALUES("15537","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-07-29","SALES","BY SALES (BILL NO: 180 )","2332","180","12.0000","104.11","1249.32","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:06:51","2021");
INSERT INTO master_stock VALUES("15538","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-07-29","SALES","BY SALES (BILL NO: 180 )","2332","180","6.0000","40.47","242.82","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:06:51","2021");
INSERT INTO master_stock VALUES("15539","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 180 )","2332","180","8.0000","225.02","1800.16","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:06:51","2021");
INSERT INTO master_stock VALUES("15540","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 181 )","2333","181","12.0000","113.79","1365.48","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:14:54","2021");
INSERT INTO master_stock VALUES("15541","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","1.0000","300.72","300.72","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15542","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","24.0000","103.35","2480.40","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15543","484","Eye.Daz.Primer 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","12.0000","287.00","3444.00","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15544","805","Deo N fresh - Air Freshener Hooks MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","40.0000","25.59","1023.60","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15545","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","5.0000","688.76","3443.80","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15546","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","6.0000","192.87","1157.22","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15547","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","6.0000","133.94","803.64","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15548","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","6.0000","284.11","1704.66","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15549","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","6.0000","206.64","1239.84","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15550","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","27.0000","137.77","3719.79","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15551","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 182 )","2334","182","6.0000","137.77","826.62","Tester Eyeliner gel 250 - 01 Pc.,Primer 250 - 03 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:18:32","2021");
INSERT INTO master_stock VALUES("15552","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 183 )","2335","183","6.0000","113.79","682.74","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:23:21","2021");
INSERT INTO master_stock VALUES("15553","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","6.0000","401.81","2410.86","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15554","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","6.0000","401.81","2410.86","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15555","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","2.0000","330.64","661.28","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15556","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","1.0000","344.43","344.43","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15557","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","3.0000","688.76","2066.28","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15558","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","6.0000","160.73","964.38","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15559","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","4.0000","267.88","1071.52","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15560","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","4.0000","516.57","2066.28","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15561","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","3.0000","298.50","895.50","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15562","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","1.0000","300.72","300.72","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15563","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","6.0000","225.02","1350.12","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15564","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 184 )","2336","184","13.0000","223.84","2909.92","Tester Marvalous Foundation 700 - 04 Pcs & Luminous Lquid Make Up 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 17:28:53","2021");
INSERT INTO master_stock VALUES("15565","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-29","SALES","BY SALES (BILL NO: 185 )","2337","185","20.0000","113.79","2275.80","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:33:16","2021");
INSERT INTO master_stock VALUES("15566","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-29","SALES","BY SALES (BILL NO: 186 )","2338","186","230.0000","113.79","26171.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:45:49","2021");
INSERT INTO master_stock VALUES("15567","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 186 )","2338","186","24.0000","113.79","2730.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:45:49","2021");
INSERT INTO master_stock VALUES("15568","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 186 )","2338","186","12.0000","237.07","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:45:49","2021");
INSERT INTO master_stock VALUES("15569","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-29","SALES","BY SALES (BILL NO: 186 )","2338","186","7.0000","126.54","885.78","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:45:49","2021");
INSERT INTO master_stock VALUES("15570","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-07-29","SALES","BY SALES (BILL NO: 186 )","2338","186","24.0000","82.00","1968.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:45:49","2021");
INSERT INTO master_stock VALUES("15571","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","3.0000","298.50","895.50","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15572","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","5.0000","225.02","1125.10","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15573","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","73.0000","223.84","16340.32","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15574","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","257.16","3085.92","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15575","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","24.0000","103.35","2480.40","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15576","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","330.64","3967.68","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15577","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","192.87","2314.44","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15578","484","Eye.Daz.Primer 18ml MRP-250","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","287.00","3444.00","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15579","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","160.73","1928.76","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15580","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","578.61","6943.32","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15581","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","206.64","2479.68","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15582","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","18.0000","69.49","1250.82","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15583","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","6.0000","516.57","3099.42","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15584","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","13.0000","401.81","5223.53","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15585","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-07-29","SALES","BY SALES (BILL NO: 187 )","2339","187","12.0000","137.77","1653.24","Tester Primer 250 - 03 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:50:42","2021");
INSERT INTO master_stock VALUES("15586","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-07-29","SALES","BY SALES (BILL NO: 188 )","2340","188","6.0000","237.07","1422.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-29 18:52:02","2021");
INSERT INTO master_stock VALUES("15587","412","Eye.Kajal 0.5g MRP 5","2021-07-30","SALES","BY SALES (BILL NO: 189 )","2341","189","5.0000","69.75","348.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:42:13","2021");
INSERT INTO master_stock VALUES("15588","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-30","SALES","BY SALES (BILL NO: 189 )","2341","189","2.0000","104.15","208.30","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:42:13","2021");
INSERT INTO master_stock VALUES("15589","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","5.0000","137.77","688.85","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15590","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","1.0000","516.57","516.57","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15591","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15592","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","3.0000","206.64","619.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15593","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","6.0000","223.84","1343.04","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15594","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","14.0000","225.02","3150.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15595","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","2.0000","49.63","99.26","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15596","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","5.0000","103.35","516.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15597","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","1.0000","137.77","137.77","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15598","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-07-30","SALES","BY SALES (BILL NO: 190 )","2342","190","1.0000","192.87","192.87","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-07-30 23:45:34","2021");
INSERT INTO master_stock VALUES("15599","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-06","SALES","BY SALES (BILL NO: 191 )","2343","191","48.0000","113.79","5461.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 16:15:50","2021");
INSERT INTO master_stock VALUES("15600","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-06","SALES","BY SALES (BILL NO: 191 )","2343","191","60.0000","104.15","6249.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 16:15:50","2021");
INSERT INTO master_stock VALUES("15601","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-06","SALES","BY SALES (BILL NO: 192 )","2344","192","24.0000","126.54","3036.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:45:28","2021");
INSERT INTO master_stock VALUES("15602","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-06","SALES","BY SALES (BILL NO: 192 )","2344","192","144.0000","104.15","14997.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:45:28","2021");
INSERT INTO master_stock VALUES("15603","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-06","SALES","BY SALES (BILL NO: 192 )","2344","192","130.0000","113.79","14792.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:45:28","2021");
INSERT INTO master_stock VALUES("15604","472","Eye.Medium 0.5g MRP-10","2021-08-06","SALES","BY SALES (BILL NO: 192 )","2344","192","14.0000","189.66","2655.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:45:28","2021");
INSERT INTO master_stock VALUES("15605","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-06","SALES","BY SALES (BILL NO: 192 )","2344","192","24.0000","474.14","11379.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:45:28","2021");
INSERT INTO master_stock VALUES("15606","484","Eye.Daz.Primer 18ml MRP-250","2021-08-06","SALES","BY SALES (BILL NO: 193 )","2345","193","12.0000","287.00","3444.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:47:59","2021");
INSERT INTO master_stock VALUES("15607","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-06","SALES","BY SALES (BILL NO: 193 )","2345","193","24.0000","160.73","3857.52","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:47:59","2021");
INSERT INTO master_stock VALUES("15608","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-08-06","SALES","BY SALES (BILL NO: 193 )","2345","193","16.0000","49.63","794.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-06 21:48:00","2021");
INSERT INTO master_stock VALUES("15609","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-07","SALES","BY SALES (BILL NO: 194 )","2346","194","6.0000","82.00","492.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-07 21:56:55","2021");
INSERT INTO master_stock VALUES("15610","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-07","SALES","BY SALES (BILL NO: 194 )","2346","194","5.0000","104.15","520.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-07 21:56:55","2021");
INSERT INTO master_stock VALUES("15611","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","4.0000","208.49","833.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15612","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","6.0000","137.77","826.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15613","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","5.0000","69.49","347.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15614","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15615","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","20.0000","206.64","4132.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15616","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","6.0000","241.09","1446.54","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15617","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2347","195","3.0000","214.30","642.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15618","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-07-30","PURCHASE","BY PURCHASE (BILL NO: 5155 )","265","5155","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:41:16","");
INSERT INTO master_stock VALUES("15619","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-07-30","PURCHASE","BY PURCHASE (BILL NO: 5155 )","265","5155","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:41:16","");
INSERT INTO master_stock VALUES("15620","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-07-30","PURCHASE","BY PURCHASE (BILL NO: 5155 )","265","5155","320.0000","106.20","33984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:41:16","");
INSERT INTO master_stock VALUES("15621","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-07-30","PURCHASE","BY PURCHASE (BILL NO: 5155 )","265","5155","192.0000","106.20","20390.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:41:16","");
INSERT INTO master_stock VALUES("15622","240","Eye.Kumkum 5g Single Colour MRP 10","2021-07-30","PURCHASE","BY PURCHASE (BILL NO: 5155 )","265","5155","288.0000","97.15","27979.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:41:16","");
INSERT INTO master_stock VALUES("15623","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-07-31","PURCHASE","BY PURCHASE (BILL NO: 5156 )","266","5156","40.0000","192.85","7714.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:43:23","");
INSERT INTO master_stock VALUES("15624","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-07-31","PURCHASE","BY PURCHASE (BILL NO: 5156 )","266","5156","192.0000","128.55","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:43:23","");
INSERT INTO master_stock VALUES("15625","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-07-31","PURCHASE","BY PURCHASE (BILL NO: 5156 )","266","5156","192.0000","208.90","40108.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:43:23","");
INSERT INTO master_stock VALUES("15626","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-07-31","PURCHASE","BY PURCHASE (BILL NO: 5156 )","266","5156","216.0000","210.00","45360.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-07 23:43:23","");
INSERT INTO master_stock VALUES("15627","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-09","SALES","BY SALES (BILL NO: 196 )","2348","196","12.0000","82.00","984.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-09 17:31:23","2021");
INSERT INTO master_stock VALUES("15628","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-09","SALES","BY SALES (BILL NO: 197 )","2349","197","6.0000","69.49","416.94","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-09 17:34:02","2021");
INSERT INTO master_stock VALUES("15629","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-09","SALES","BY SALES (BILL NO: 196 )","2350","196","12.0000","82.00","984.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-09 17:31:23","2021");
INSERT INTO master_stock VALUES("15630","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-09","SALES","BY SALES (BILL NO: 197 )","2351","197","6.0000","69.49","416.94","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-09 17:34:02","2021");
INSERT INTO master_stock VALUES("15631","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-08-10","SALES","BY SALES (BILL NO: 198 )","2352","198","6.0000","80.99","485.94","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-10 18:03:40","2021");
INSERT INTO master_stock VALUES("15632","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-08-10","SALES","BY SALES (BILL NO: 198 )","2352","198","1.0000","49.63","49.63","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-10 18:03:40","2021");
INSERT INTO master_stock VALUES("15633","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-10","SALES","BY SALES (BILL NO: 198 )","2353","198","12.0000","237.07","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 20:15:15","2021");
INSERT INTO master_stock VALUES("15634","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-10","SALES","BY SALES (BILL NO: 199 )","2354","199","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 20:17:59","2021");
INSERT INTO master_stock VALUES("15635","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-10","SALES","BY SALES (BILL NO: 199 )","2354","199","96.0000","225.02","21601.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 20:17:59","2021");
INSERT INTO master_stock VALUES("15636","484","Eye.Daz.Primer 18ml MRP-250","2021-08-10","SALES","BY SALES (BILL NO: 199 )","2354","199","12.0000","287.00","3444.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 20:17:59","2021");
INSERT INTO master_stock VALUES("15637","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-10","SALES","BY SALES (BILL NO: 199 )","2354","199","8.0000","860.97","6887.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 20:17:59","2021");
INSERT INTO master_stock VALUES("15638","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-10","SALES","BY SALES (BILL NO: 200 )","2355","200","8.0000","104.15","833.20","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:09:09","2021");
INSERT INTO master_stock VALUES("15639","412","Eye.Kajal 0.5g MRP 5","2021-08-10","SALES","BY SALES (BILL NO: 200 )","2355","200","3.0000","69.75","209.25","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:09:10","2021");
INSERT INTO master_stock VALUES("15640","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-10","SALES","BY SALES (BILL NO: 200 )","2355","200","6.0000","237.07","1422.42","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:09:10","2021");
INSERT INTO master_stock VALUES("15641","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","17.0000","223.84","3805.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15642","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","6.0000","688.76","4132.56","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15643","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","6.0000","103.35","620.10","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15644","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","2.0000","257.16","514.32","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15645","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","2.0000","257.16","514.32","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15646","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","2.0000","516.57","1033.14","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15647","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","5.0000","258.32","1291.60","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15648","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","7.0000","298.50","2089.50","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15649","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","2.0000","267.88","535.76","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15650","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","2.0000","860.97","1721.94","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15651","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-10","SALES","BY SALES (BILL NO: 201 )","2356","201","3.0000","192.87","578.61","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-10 22:11:42","2021");
INSERT INTO master_stock VALUES("15652","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","4.0000","860.97","3443.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15653","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","12.0000","401.81","4821.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15654","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15655","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","4.0000","214.30","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15656","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","6.0000","688.76","4132.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15657","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","1.0000","336.11","336.11","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15658","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","1.0000","214.30","214.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15659","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","10.0000","225.02","2250.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15660","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","4.0000","578.61","2314.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15661","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","11.0000","223.84","2462.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15662","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-13","SALES","BY SALES (BILL NO: 202 )","2357","202","1.0000","344.43","344.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:15:52","2021");
INSERT INTO master_stock VALUES("15663","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","4.0000","208.49","833.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15664","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","6.0000","137.77","826.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15665","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","5.0000","69.49","347.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15666","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15667","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","20.0000","206.64","4132.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15668","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","6.0000","241.09","1446.54","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15669","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-07","SALES","BY SALES (BILL NO: 195 )","2358","195","3.0000","214.30","642.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-13 22:23:54","2021");
INSERT INTO master_stock VALUES("15670","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5157 )","267","5157","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:30:51","");
INSERT INTO master_stock VALUES("15671","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5157 )","267","5157","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:30:51","");
INSERT INTO master_stock VALUES("15672","412","Eye.Kajal 0.5g MRP 5","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5157 )","267","5157","80.0000","64.95","5196.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:30:51","");
INSERT INTO master_stock VALUES("15673","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5157 )","267","5157","24.0000","221.25","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:30:51","");
INSERT INTO master_stock VALUES("15674","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5157 )","267","5157","75.0000","106.20","7965.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:30:51","");
INSERT INTO master_stock VALUES("15675","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5157 )","267","5157","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:30:51","");
INSERT INTO master_stock VALUES("15676","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","40.0000","46.25","1850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15677","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15678","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","200.0000","192.85","38570.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15679","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15680","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","66.0000","241.05","15909.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15681","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","6.0000","34.80","208.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15682","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15683","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","6.0000","318.20","1909.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15684","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15685","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","87.0000","278.55","24233.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15686","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15687","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15688","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15689","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","120.0000","128.55","15426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15690","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15691","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","18.0000","321.45","5786.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15692","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","120.0000","210.00","25200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15693","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","72.0000","180.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15694","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15695","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","6.0000","562.50","3375.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15696","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","6.0000","175.00","1050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15697","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-11","PURCHASE","BY PURCHASE (BILL NO: 5158 )","268","5158","48.0000","265.15","12727.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-08-17 20:41:51","");
INSERT INTO master_stock VALUES("15698","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-16","SALES","BY SALES (BILL NO: 203 )","2359","203","20.0000","113.79","2275.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:47:15","2021");
INSERT INTO master_stock VALUES("15699","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 203 )","2359","203","40.0000","237.07","9482.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:47:15","2021");
INSERT INTO master_stock VALUES("15700","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","89.0000","206.64","18390.96","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15701","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","8.0000","688.76","5510.08","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15702","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","12.0000","284.11","3409.32","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15703","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","24.0000","137.77","3306.48","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15704","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","3.0000","214.30","642.90","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15705","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","8.0000","401.81","3214.48","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15706","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","40.0000","298.50","11940.00","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15707","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","12.0000","214.30","2571.60","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15708","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-16","SALES","BY SALES (BILL NO: 204 )","2360","204","9.0000","223.84","2014.56","DNGL Box Trey - 10 Pcs / Lipstick Trey - 10 Pcs And Shade Card Lipstick100 & DNGL 03 Pcs. each","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-17 21:53:24","2021");
INSERT INTO master_stock VALUES("15709","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 205 )","2361","205","18.0000","237.07","4267.26","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 10:56:32","2021");
INSERT INTO master_stock VALUES("15710","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-16","SALES","BY SALES (BILL NO: 205 )","2361","205","12.0000","126.54","1518.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 10:56:32","2021");
INSERT INTO master_stock VALUES("15711","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 205 )","2361","205","24.0000","474.14","11379.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 10:56:32","2021");
INSERT INTO master_stock VALUES("15712","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","12.0000","330.64","3967.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15713","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","18.0000","208.49","3752.82","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15714","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","8.0000","257.16","2057.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15715","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","16.0000","192.87","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15716","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","11.0000","298.50","3283.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15717","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","22.0000","522.36","11491.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15718","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","2.0000","578.61","1157.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15719","484","Eye.Daz.Primer 18ml MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","18.0000","287.00","5166.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15720","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","6.0000","257.16","1542.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15721","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","15.0000","401.81","6027.15","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15722","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","8.0000","860.97","6887.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15723","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","17.0000","688.76","11708.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15724","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","6.0000","137.77","826.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15725","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","18.0000","137.77","2479.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15726","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","9.0000","187.51","1687.59","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15727","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","33.0000","267.88","8840.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15728","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15729","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","18.0000","241.09","4339.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15730","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","18.0000","160.73","2893.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15731","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","10.0000","373.10","3731.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15732","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","6.0000","516.57","3099.42","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15733","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","36.0000","214.30","7714.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15734","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","8.0000","344.43","2755.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15735","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","100.0000","223.84","22384.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15736","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","12.0000","206.64","2479.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15737","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","8.0000","214.30","1714.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15738","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","4.0000","214.30","857.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15739","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-16","SALES","BY SALES (BILL NO: 206 )","2362","206","12.0000","284.11","3409.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 11:07:12","2021");
INSERT INTO master_stock VALUES("15740","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-16","SALES","BY SALES (BILL NO: 207 )","2363","207","9.0000","401.81","3616.29","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:13:09","2021");
INSERT INTO master_stock VALUES("15741","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 208 )","2364","208","12.0000","474.14","5689.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:24:15","2021");
INSERT INTO master_stock VALUES("15742","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-16","SALES","BY SALES (BILL NO: 208 )","2364","208","6.0000","126.54","759.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:24:15","2021");
INSERT INTO master_stock VALUES("15743","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","8.0000","214.30","1714.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15744","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","6.0000","578.61","3471.66","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15745","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","4.0000","37.29","149.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15746","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","5.0000","330.64","1653.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15747","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","3.0000","602.72","1808.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15748","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","12.0000","223.84","2686.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15749","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","21.0000","206.64","4339.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15750","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","14.0000","214.30","3000.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15751","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","24.0000","208.49","5003.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15752","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","10.0000","578.61","5786.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15753","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","7.0000","860.97","6026.79","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15754","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","1.0000","214.30","214.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15755","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","6.0000","284.11","1704.66","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15756","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-16","SALES","BY SALES (BILL NO: 209 )","2365","209","10.0000","516.57","5165.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:28:39","2021");
INSERT INTO master_stock VALUES("15757","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 210 )","2366","210","4.0000","237.07","948.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:38:25","2021");
INSERT INTO master_stock VALUES("15758","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 210 )","2366","210","1.0000","474.14","474.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:38:25","2021");
INSERT INTO master_stock VALUES("15759","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-16","SALES","BY SALES (BILL NO: 210 )","2366","210","3.0000","126.54","379.62","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:38:25","2021");
INSERT INTO master_stock VALUES("15760","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-16","SALES","BY SALES (BILL NO: 210 )","2366","210","35.0000","113.79","3982.65","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:38:25","2021");
INSERT INTO master_stock VALUES("15761","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-08-16","SALES","BY SALES (BILL NO: 211 )","2367","211","50.0000","64.83","3241.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:39:29","2021");
INSERT INTO master_stock VALUES("15762","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","2.0000","401.81","803.62","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15763","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","4.0000","257.16","1028.64","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15764","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","4.0000","267.88","1071.52","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15765","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","7.0000","214.30","1500.10","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15766","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","1.0000","578.61","578.61","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15767","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","1.0000","860.97","860.97","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15768","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","1.0000","206.64","206.64","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15769","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-16","SALES","BY SALES (BILL NO: 212 )","2368","212","1.0000","103.35","103.35","DNGL Box Trey - 03","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:41:44","2021");
INSERT INTO master_stock VALUES("15770","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-16","SALES","BY SALES (BILL NO: 213 )","2369","213","10.0000","113.79","1137.90","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:48:09","2021");
INSERT INTO master_stock VALUES("15771","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","48.0000","80.99","3887.52","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15772","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","6.0000","401.81","2410.86","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15773","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","9.0000","298.50","2686.50","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15774","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","18.0000","223.84","4029.12","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15775","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","24.0000","93.76","2250.24","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15776","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","1.0000","208.49","208.49","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15777","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","24.0000","51.50","1236.00","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15778","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","4.0000","133.94","535.76","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15779","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","6.0000","373.10","2238.60","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15780","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","12.0000","160.73","1928.76","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15781","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","3.0000","267.88","803.64","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15782","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","7.0000","688.76","4821.32","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15783","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","1.0000","602.72","602.72","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15784","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-16","SALES","BY SALES (BILL NO: 214 )","2370","214","2.0000","37.29","74.58","Tester Eyeliner gel 250 - 01 Pc.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 12:56:07","2021");
INSERT INTO master_stock VALUES("15785","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-16","SALES","BY SALES (BILL NO: 215 )","2371","215","6.0000","82.00","492.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:32:58","2021");
INSERT INTO master_stock VALUES("15786","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-16","SALES","BY SALES (BILL NO: 215 )","2371","215","4.0000","237.07","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:32:58","2021");
INSERT INTO master_stock VALUES("15787","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-16","SALES","BY SALES (BILL NO: 215 )","2371","215","2.0000","474.14","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:32:58","2021");
INSERT INTO master_stock VALUES("15788","412","Eye.Kajal 0.5g MRP 5","2021-08-16","SALES","BY SALES (BILL NO: 215 )","2371","215","4.0000","69.75","279.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:32:58","2021");
INSERT INTO master_stock VALUES("15789","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-16","SALES","BY SALES (BILL NO: 215 )","2371","215","3.0000","126.54","379.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:32:58","2021");
INSERT INTO master_stock VALUES("15790","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-16","SALES","BY SALES (BILL NO: 216 )","2372","216","3.0000","103.35","310.05","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:36:09","2021");
INSERT INTO master_stock VALUES("15791","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-16","SALES","BY SALES (BILL NO: 216 )","2372","216","3.0000","192.87","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:36:09","2021");
INSERT INTO master_stock VALUES("15792","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-16","SALES","BY SALES (BILL NO: 216 )","2372","216","1.0000","516.57","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:36:09","2021");
INSERT INTO master_stock VALUES("15793","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-16","SALES","BY SALES (BILL NO: 216 )","2372","216","31.0000","223.84","6939.04","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:36:09","2021");
INSERT INTO master_stock VALUES("15794","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-16","SALES","BY SALES (BILL NO: 216 )","2372","216","13.0000","298.50","3880.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 13:36:09","2021");
INSERT INTO master_stock VALUES("15795","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2373","217","12.0000","104.15","1249.80","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15796","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2373","217","5.0000","474.14","2370.70","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15797","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2373","217","10.0000","237.07","2370.70","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15798","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2373","217","8.0000","126.54","1012.32","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15799","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","60.0000","223.84","13430.40","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15800","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","103.35","620.10","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15801","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","578.61","3471.66","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15802","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","12.0000","257.16","3085.92","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15803","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","4.0000","401.81","1607.24","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15804","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","241.09","1446.54","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15805","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","214.30","1285.80","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15806","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","3.0000","214.30","642.90","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15807","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","3.0000","192.87","578.61","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15808","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","4.0000","330.64","1322.56","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15809","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","4.0000","257.16","1028.64","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15810","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","206.64","1239.84","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15811","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","12.0000","137.77","1653.24","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15812","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","3.0000","860.97","2582.91","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15813","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","12.0000","133.94","1607.28","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15814","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","160.73","964.38","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15815","484","Eye.Daz.Primer 18ml MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","6.0000","287.00","1722.00","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15816","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","2.0000","401.81","803.62","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15817","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","2.0000","214.30","428.60","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15818","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","4.0000","267.88","1071.52","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15819","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","2.0000","602.72","1205.44","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15820","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-18","SALES","BY SALES (BILL NO: 218 )","2374","218","12.0000","137.77","1653.24","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:24:04","2021");
INSERT INTO master_stock VALUES("15821","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2375","217","12.0000","104.15","1249.80","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15822","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2375","217","5.0000","474.14","2370.70","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15823","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2375","217","8.0000","126.54","1012.32","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15824","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2375","217","10.0000","237.07","2370.70","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15825","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-18","SALES","BY SALES (BILL NO: 217 )","2375","217","12.0000","113.79","1365.48","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 14:25:52","2021");
INSERT INTO master_stock VALUES("15826","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","4.0000","688.76","2755.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15827","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","2.0000","298.50","597.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15828","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","6.0000","578.61","3471.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15829","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","6.0000","860.97","5165.82","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15830","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","8.0000","401.81","3214.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15831","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","6.0000","214.30","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15832","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","8.0000","267.88","2143.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15833","484","Eye.Daz.Primer 18ml MRP-250","2021-08-18","SALES","BY SALES (BILL NO: 219 )","2376","219","6.0000","287.00","1722.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-08-18 15:06:15","2021");
INSERT INTO master_stock VALUES("15834","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-20","SALES","BY SALES (BILL NO: 220 )","2377","220","4.0000","474.14","1896.56","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:41:27","2021");
INSERT INTO master_stock VALUES("15835","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-20","SALES","BY SALES (BILL NO: 220 )","2377","220","5.0000","104.15","520.75","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:41:27","2021");
INSERT INTO master_stock VALUES("15836","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-20","SALES","BY SALES (BILL NO: 220 )","2377","220","12.0000","113.79","1365.48","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:41:27","2021");
INSERT INTO master_stock VALUES("15837","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-20","SALES","BY SALES (BILL NO: 220 )","2377","220","4.0000","82.00","328.00","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:41:27","2021");
INSERT INTO master_stock VALUES("15838","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-20","SALES","BY SALES (BILL NO: 220 )","2377","220","4.0000","126.54","506.16","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:41:27","2021");
INSERT INTO master_stock VALUES("15839","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","4.0000","401.81","1607.24","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15840","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","1.0000","860.97","860.97","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15841","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","2.0000","516.57","1033.14","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15842","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","3.0000","267.88","803.64","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15843","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","3.0000","214.30","642.90","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15844","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","12.0000","137.77","1653.24","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15845","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","1.0000","192.87","192.87","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15846","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","4.0000","69.49","277.96","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15847","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","3.0000","137.77","413.31","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15848","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","1.0000","578.61","578.61","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15849","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","4.0000","284.11","1136.44","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15850","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","23.0000","298.50","6865.50","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15851","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-20","SALES","BY SALES (BILL NO: 221 )","2378","221","4.0000","206.64","826.56","DNGL Box Tery-04 Pcs / Lipstick 100 Trey-10Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each / Tester Luminoius Liq Make Up 250 & Foundation Stick 200 @ 02 Pcs each.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 16:49:58","2021");
INSERT INTO master_stock VALUES("15852","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-20","SALES","BY SALES (BILL NO: 222 )","2379","222","50.0000","113.79","5689.50","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:03:51","2021");
INSERT INTO master_stock VALUES("15853","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-20","SALES","BY SALES (BILL NO: 222 )","2379","222","4.0000","104.15","416.60","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:03:51","2021");
INSERT INTO master_stock VALUES("15854","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-20","SALES","BY SALES (BILL NO: 222 )","2379","222","3.0000","126.54","379.62","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:03:51","2021");
INSERT INTO master_stock VALUES("15855","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-20","SALES","BY SALES (BILL NO: 222 )","2379","222","4.0000","82.00","328.00","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:03:51","2021");
INSERT INTO master_stock VALUES("15856","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","6.0000","137.77","826.62","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15857","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","12.0000","223.84","2686.08","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15858","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","5.0000","69.49","347.45","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15859","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","12.0000","137.77","1653.24","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15860","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","4.0000","257.16","1028.64","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15861","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","1.0000","578.61","578.61","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15862","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","12.0000","137.77","1653.24","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15863","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","2.0000","688.76","1377.52","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15864","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","4.0000","103.35","413.40","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15865","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-20","SALES","BY SALES (BILL NO: 223 )","2380","223","3.0000","206.64","619.92","Product catalodge 01 Pc / DNGL Box Trey - 03 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-20 17:09:19","2021");
INSERT INTO master_stock VALUES("15866","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-23","SALES","BY SALES (BILL NO: 224 )","2381","224","187.0000","223.84","41858.08","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-23 21:21:27","2021");
INSERT INTO master_stock VALUES("15867","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-23","SALES","BY SALES (BILL NO: 224 )","2381","224","24.0000","225.02","5400.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-23 21:21:27","2021");
INSERT INTO master_stock VALUES("15868","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2382","225","5.0000","474.14","2370.70","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15869","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2382","225","8.0000","126.54","1012.32","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15870","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2382","225","9.0000","104.15","937.35","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15871","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","4.0000","257.16","1028.64","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15872","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","1.0000","160.73","160.73","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15873","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","6.0000","860.97","5165.82","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15874","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","2.0000","516.57","1033.14","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15875","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","6.0000","137.77","826.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15876","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","13.0000","298.50","3880.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15877","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","2.0000","214.30","428.60","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15878","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","4.0000","267.88","1071.52","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15879","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","1.0000","330.64","330.64","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15880","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","4.0000","578.61","2314.44","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15881","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","46.0000","225.02","10350.92","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15882","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","12.0000","137.77","1653.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15883","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","2.0000","688.76","1377.52","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15884","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","36.0000","223.84","8058.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15885","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","4.0000","284.11","1136.44","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15886","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","9.0000","258.32","2324.88","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15887","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 226 )","2383","226","6.0000","137.77","826.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:52:41","2021");
INSERT INTO master_stock VALUES("15888","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2384","225","12.0000","113.79","1365.48","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15889","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2384","225","9.0000","104.15","937.35","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15890","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2384","225","8.0000","126.54","1012.32","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15891","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 225 )","2384","225","5.0000","474.14","2370.70","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 15:54:05","2021");
INSERT INTO master_stock VALUES("15892","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","2.0000","208.49","416.98","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15893","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","8.0000","258.32","2066.56","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15894","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","3.0000","267.88","803.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15895","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","21.0000","223.84","4700.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15896","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","2.0000","103.35","206.70","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15897","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","3.0000","688.76","2066.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15898","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","2.0000","298.50","597.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15899","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-25","SALES","BY SALES (BILL NO: 227 )","2385","227","2.0000","373.10","746.20","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 16:24:13","2021");
INSERT INTO master_stock VALUES("15900","103","Eye. Kajal Supreme (Paste) MRP 20","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","30.0000","118.00","3540.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15901","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15902","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","72.0000","442.50","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15903","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15904","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","670.0000","106.20","71154.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15905","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","380.0000","118.00","44840.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15906","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","48.0000","106.20","5097.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15907","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5159 )","269","5159","226.0000","97.15","21955.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:28:08","");
INSERT INTO master_stock VALUES("15908","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","39.0000","250.00","9750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:23","");
INSERT INTO master_stock VALUES("15909","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:23","");
INSERT INTO master_stock VALUES("15910","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","21.0000","241.05","5062.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:23","");
INSERT INTO master_stock VALUES("15911","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","20.0000","259.85","5197.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:23","");
INSERT INTO master_stock VALUES("15912","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","24.0000","34.80","835.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:23","");
INSERT INTO master_stock VALUES("15913","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","12.0000","313.65","3763.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:23","");
INSERT INTO master_stock VALUES("15914","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","12.0000","250.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15915","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","36.0000","240.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15916","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","12.0000","265.15","3181.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15917","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","17.0000","278.55","4735.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15918","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","30.0000","375.00","11250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15919","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","22.0000","375.00","8250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15920","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15921","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15922","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","168.0000","150.00","25200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15923","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15924","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15925","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15926","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","60.0000","180.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15927","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","12.0000","540.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15928","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","10.0000","562.50","5625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15929","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","72.0000","175.00","12600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15930","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","42.0000","175.00","7350.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15931","484","Eye.Daz.Primer 18ml MRP-250","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5160 )","270","5160","96.0000","267.85","25713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:43:25","");
INSERT INTO master_stock VALUES("15932","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15933","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","160.0000","192.85","30856.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15934","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15935","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15936","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15937","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15938","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15939","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","24.0000","300.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15940","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","336.0000","208.90","70190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15941","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","24.0000","642.80","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15942","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","72.0000","375.00","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15943","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","144.0000","194.55","28015.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15944","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15945","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15946","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15947","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15948","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-19","PURCHASE","BY PURCHASE (BILL NO: 5161 )","271","5161","120.0000","200.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 17:49:28","");
INSERT INTO master_stock VALUES("15949","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 228 )","2386","228","6.0000","126.54","759.24","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 20:23:02","2021");
INSERT INTO master_stock VALUES("15950","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 229 )","2387","229","3.0000","137.77","413.31","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 20:26:16","2021");
INSERT INTO master_stock VALUES("15951","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 229 )","2387","229","9.0000","137.77","1239.93","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 20:26:16","2021");
INSERT INTO master_stock VALUES("15952","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 229 )","2387","229","14.0000","225.02","3150.28","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 20:26:16","2021");
INSERT INTO master_stock VALUES("15953","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-25","SALES","BY SALES (BILL NO: 229 )","2387","229","6.0000","103.35","620.10","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 20:26:16","2021");
INSERT INTO master_stock VALUES("15954","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-25","SALES","BY SALES (BILL NO: 229 )","2387","229","3.0000","208.49","625.47","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-25 20:26:16","2021");
INSERT INTO master_stock VALUES("15955","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-25","SALES","BY SALES (BILL NO: 230 )","2388","230","165.0000","113.79","18775.35","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:27:06","2021");
INSERT INTO master_stock VALUES("15956","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","15.0000","214.30","3214.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15957","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","16.0000","373.10","5969.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15958","484","Eye.Daz.Primer 18ml MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","24.0000","287.00","6888.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15959","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","6.0000","267.88","1607.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15960","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","11.0000","214.30","2357.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15961","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","12.0000","860.97","10331.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15962","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","15.0000","522.36","7835.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15963","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","55.0000","206.64","11365.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15964","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","72.0000","223.84","16116.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15965","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","24.0000","241.09","5786.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15966","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","6.0000","187.51","1125.06","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15967","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-25","SALES","BY SALES (BILL NO: 231 )","2389","231","25.0000","103.35","2583.75","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 00:33:17","2021");
INSERT INTO master_stock VALUES("15968","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","56.0000","223.84","12535.04","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15969","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","10.0000","401.81","4018.10","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15970","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","6.0000","336.11","2016.66","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15971","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","12.0000","69.49","833.88","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15972","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","12.0000","401.81","4821.72","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15973","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","6.0000","516.57","3099.42","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15974","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","8.0000","860.97","6887.76","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15975","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","12.0000","187.51","2250.12","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15976","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","2.0000","401.81","803.62","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15977","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","15.0000","214.30","3214.50","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15978","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 232 )","2390","232","3.0000","602.72","1808.16","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:40:52","2021");
INSERT INTO master_stock VALUES("15979","103","Eye. Kajal Supreme (Paste) MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 233 )","2391","233","12.0000","126.44","1517.28","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:42:12","2021");
INSERT INTO master_stock VALUES("15980","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 233 )","2391","233","2.0000","237.07","474.14","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:42:12","2021");
INSERT INTO master_stock VALUES("15981","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-25","SALES","BY SALES (BILL NO: 234 )","2392","234","22.0000","104.15","2291.30","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:46:28","2021");
INSERT INTO master_stock VALUES("15982","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 234 )","2392","234","5.0000","474.14","2370.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:46:28","2021");
INSERT INTO master_stock VALUES("15983","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 235 )","2393","235","9.0000","225.02","2025.18","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:48:08","2021");
INSERT INTO master_stock VALUES("15984","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 235 )","2393","235","4.0000","137.77","551.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:48:08","2021");
INSERT INTO master_stock VALUES("15985","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-25","SALES","BY SALES (BILL NO: 235 )","2393","235","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:48:08","2021");
INSERT INTO master_stock VALUES("15986","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-25","SALES","BY SALES (BILL NO: 235 )","2393","235","3.0000","69.49","208.47","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:48:08","2021");
INSERT INTO master_stock VALUES("15987","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 235 )","2393","235","12.0000","223.84","2686.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:48:08","2021");
INSERT INTO master_stock VALUES("15988","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","30.0000","187.51","5625.30","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15989","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","20.0000","214.30","4286.00","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15990","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","1.0000","401.81","401.81","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15991","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","18.0000","214.30","3857.40","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15992","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","24.0000","160.73","3857.52","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15993","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","17.0000","401.81","6830.77","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15994","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","1.0000","688.76","688.76","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15995","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","18.0000","373.10","6715.80","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15996","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","12.0000","373.10","4477.20","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15997","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","20.0000","187.51","3750.20","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15998","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","20.0000","278.44","5568.80","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("15999","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","27.0000","206.64","5579.28","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("16000","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","9.0000","401.81","3616.29","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("16001","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-25","SALES","BY SALES (BILL NO: 236 )","2394","236","24.0000","401.81","9643.44","DNGL 99 Trey - 04 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:53:48","2021");
INSERT INTO master_stock VALUES("16002","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-25","SALES","BY SALES (BILL NO: 237 )","2395","237","35.0000","113.79","3982.65","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:54:43","2021");
INSERT INTO master_stock VALUES("16003","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","2.0000","336.11","672.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16004","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","3.0000","688.76","2066.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16005","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","12.0000","37.29","447.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16006","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","2.0000","225.02","450.04","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16007","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","2.0000","323.58","647.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16008","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","2.0000","344.43","688.86","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16009","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 238 )","2396","238","17.0000","223.84","3805.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 11:56:33","2021");
INSERT INTO master_stock VALUES("16010","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-25","SALES","BY SALES (BILL NO: 239 )","2397","239","8.0000","104.15","833.20","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:12:56","2021");
INSERT INTO master_stock VALUES("16011","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 239 )","2397","239","4.0000","126.54","506.16","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:12:56","2021");
INSERT INTO master_stock VALUES("16012","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 239 )","2397","239","4.0000","237.07","948.28","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:12:56","2021");
INSERT INTO master_stock VALUES("16013","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-25","SALES","BY SALES (BILL NO: 239 )","2397","239","6.0000","82.00","492.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:12:56","2021");
INSERT INTO master_stock VALUES("16014","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 239 )","2397","239","1.0000","474.14","474.14","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:12:56","2021");
INSERT INTO master_stock VALUES("16015","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-08-25","SALES","BY SALES (BILL NO: 240 )","2398","240","25.0000","64.83","1620.75","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:13:35","2021");
INSERT INTO master_stock VALUES("16016","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 241 )","2399","241","2.0000","257.16","514.32","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:15:31","2021");
INSERT INTO master_stock VALUES("16017","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-25","SALES","BY SALES (BILL NO: 241 )","2399","241","2.0000","298.50","597.00","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:15:31","2021");
INSERT INTO master_stock VALUES("16018","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-25","SALES","BY SALES (BILL NO: 241 )","2399","241","4.0000","103.35","413.40","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:15:31","2021");
INSERT INTO master_stock VALUES("16019","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-25","SALES","BY SALES (BILL NO: 241 )","2399","241","6.0000","206.64","1239.84","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:15:31","2021");
INSERT INTO master_stock VALUES("16020","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 241 )","2399","241","18.0000","225.02","4050.36","","CST00000083","REMITTER PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:15:31","2021");
INSERT INTO master_stock VALUES("16021","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-25","SALES","BY SALES (BILL NO: 242 )","2400","242","100.0000","113.79","11379.00","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:17:44","2021");
INSERT INTO master_stock VALUES("16022","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-25","SALES","BY SALES (BILL NO: 242 )","2400","242","2.0000","82.00","164.00","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:17:44","2021");
INSERT INTO master_stock VALUES("16023","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 242 )","2400","242","2.0000","126.54","253.08","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:17:44","2021");
INSERT INTO master_stock VALUES("16024","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 242 )","2400","242","2.0000","237.07","474.14","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:17:44","2021");
INSERT INTO master_stock VALUES("16025","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 242 )","2400","242","1.0000","474.14","474.14","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:17:44","2021");
INSERT INTO master_stock VALUES("16026","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-08-26","SALES","BY SALES (BILL NO: 243 )","2401","243","50.0000","64.83","3241.50","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-26 12:19:51","2021");
INSERT INTO master_stock VALUES("16027","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-08-25","SALES","BY SALES (BILL NO: 243 )","2402","243","50.0000","64.83","3241.50","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:19:51","2021");
INSERT INTO master_stock VALUES("16028","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","48.0000","80.99","3887.52","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16029","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","5.0000","688.76","3443.80","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16030","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","516.57","1033.14","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16031","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","578.61","1157.22","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16032","484","Eye.Daz.Primer 18ml MRP-250","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","287.00","574.00","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16033","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","4.0000","137.77","551.08","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16034","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","257.16","514.32","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16035","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","69.49","138.98","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16036","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","578.61","1157.22","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16037","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","344.43","688.86","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16038","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","3.0000","192.87","578.61","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16039","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","2.0000","225.02","450.04","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16040","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","1.0000","257.16","257.16","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16041","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","1.0000","223.84","223.84","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16042","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-25","SALES","BY SALES (BILL NO: 244 )","2403","244","4.0000","330.64","1322.56","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:30:07","2021");
INSERT INTO master_stock VALUES("16043","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-25","SALES","BY SALES (BILL NO: 245 )","2404","245","70.0000","113.79","7965.30","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:43:41","2021");
INSERT INTO master_stock VALUES("16044","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-25","SALES","BY SALES (BILL NO: 245 )","2404","245","3.0000","82.00","246.00","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:43:41","2021");
INSERT INTO master_stock VALUES("16045","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-25","SALES","BY SALES (BILL NO: 245 )","2404","245","6.0000","104.15","624.90","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:43:41","2021");
INSERT INTO master_stock VALUES("16046","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 245 )","2404","245","4.0000","474.14","1896.56","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:43:41","2021");
INSERT INTO master_stock VALUES("16047","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","8.0000","257.16","2057.28","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16048","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","10.0000","298.50","2985.00","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16049","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","8.0000","192.87","1542.96","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16050","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","12.0000","137.77","1653.24","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16051","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","4.0000","49.63","198.52","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16052","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","4.0000","69.49","277.96","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16053","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","63.0000","225.02","14176.26","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16054","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","55.0000","223.84","12311.20","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16055","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-08-25","SALES","BY SALES (BILL NO: 246 )","2405","246","12.0000","104.11","1249.32","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 12:48:46","2021");
INSERT INTO master_stock VALUES("16056","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 247 )","2406","247","16.0000","126.54","2024.64","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:25:14","2021");
INSERT INTO master_stock VALUES("16057","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 247 )","2406","247","3.0000","474.14","1422.42","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:25:14","2021");
INSERT INTO master_stock VALUES("16058","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-25","SALES","BY SALES (BILL NO: 247 )","2406","247","6.0000","237.07","1422.42","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:25:14","2021");
INSERT INTO master_stock VALUES("16059","103","Eye. Kajal Supreme (Paste) MRP 20","2021-08-25","SALES","BY SALES (BILL NO: 247 )","2406","247","6.0000","126.44","758.64","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:25:14","2021");
INSERT INTO master_stock VALUES("16060","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","110.0000","223.84","24622.40","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16061","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","6.0000","516.57","3099.42","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16062","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","2.0000","602.72","1205.44","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16063","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","18.0000","137.77","2479.86","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16064","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","12.0000","257.16","3085.92","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16065","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","8.0000","298.50","2388.00","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16066","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","4.0000","330.64","1322.56","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16067","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","5.0000","522.36","2611.80","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16068","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-25","SALES","BY SALES (BILL NO: 248 )","2407","248","6.0000","257.16","1542.96","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:32:59","2021");
INSERT INTO master_stock VALUES("16069","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","4.0000","578.61","2314.44","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16070","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","6.0000","192.87","1157.22","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16071","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","12.0000","267.88","3214.56","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16072","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","13.0000","214.30","2785.90","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16073","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","10.0000","214.30","2143.00","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16074","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","12.0000","206.64","2479.68","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16075","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","24.0000","137.77","3306.48","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16076","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","3.0000","373.10","1119.30","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16077","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","12.0000","133.94","1607.28","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16078","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","24.0000","69.49","1667.76","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16079","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","12.0000","160.73","1928.76","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16080","484","Eye.Daz.Primer 18ml MRP-250","2021-08-26","SALES","BY SALES (BILL NO: 249 )","2408","249","12.0000","287.00","3444.00","Product catalodge 05 Pcs.","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 14:36:12","2021");
INSERT INTO master_stock VALUES("16081","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","18.0000","688.76","12397.68","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16082","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","12.0000","267.88","3214.56","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16083","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","12.0000","214.30","2571.60","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16084","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","8.0000","214.30","1714.40","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16085","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","137.77","826.62","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16086","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","7.0000","267.88","1875.16","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16087","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","4.0000","93.76","375.04","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16088","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","257.16","1542.96","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16089","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","5.0000","578.61","2893.05","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16090","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","12.0000","137.77","1653.24","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16091","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","12.0000","330.64","3967.68","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16092","484","Eye.Daz.Primer 18ml MRP-250","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","287.00","1722.00","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16093","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","208.49","1250.94","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16094","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","12.0000","160.73","1928.76","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16095","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","206.64","1239.84","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16096","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","321.45","1928.70","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16097","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","11.0000","192.87","2121.57","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16098","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","11.0000","258.32","2841.52","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16099","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","284.11","1704.66","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16100","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","257.16","1542.96","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16101","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-26","SALES","BY SALES (BILL NO: 250 )","2409","250","6.0000","373.10","2238.60","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 16:13:23","2021");
INSERT INTO master_stock VALUES("16102","126","Eyetex Divyaa Kum kum 11in1 MRP 60","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","20.0000","41.03","820.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16103","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","6.0000","130.37","782.22","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16104","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","24.0000","62.57","1501.68","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16105","240","Eye.Kumkum 5g Single Colour MRP 10","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","1.0000","105.06","105.06","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16106","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","25.0000","18.55","463.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16107","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","12.0000","36.40","436.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16108","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","14.0000","135.18","1892.52","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16109","344","Eye.Daz.Foundation Stick 9g MRP-200","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","18.0000","108.16","1946.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16110","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","60.0000","15.20","912.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16111","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","100.0000","22.17","2217.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16112","293","Eye.Daz.LIPSTICK 4g MRP 90","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","18.0000","52.10","937.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16113","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","2018-07-10","SALES","BY SALES (BILL NO: 73 )","2410","73","25.0000","95.73","2393.25","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 19:40:05","2018");
INSERT INTO master_stock VALUES("16114","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-26","SALES","BY SALES (BILL NO: 251 )","2411","251","4.0000","602.72","2410.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-26 21:04:06","2021");
INSERT INTO master_stock VALUES("16115","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-26","SALES","BY SALES (BILL NO: 252 )","2412","252","6.0000","237.07","1422.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:28:47","2021");
INSERT INTO master_stock VALUES("16116","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-26","SALES","BY SALES (BILL NO: 253 )","2413","253","8.0000","225.02","1800.16","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:34:22","2021");
INSERT INTO master_stock VALUES("16117","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 253 )","2413","253","12.0000","257.16","3085.92","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:34:22","2021");
INSERT INTO master_stock VALUES("16118","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-26","SALES","BY SALES (BILL NO: 253 )","2413","253","7.0000","298.50","2089.50","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:34:22","2021");
INSERT INTO master_stock VALUES("16119","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-26","SALES","BY SALES (BILL NO: 253 )","2413","253","6.0000","516.57","3099.42","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:34:22","2021");
INSERT INTO master_stock VALUES("16120","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 253 )","2413","253","24.0000","137.77","3306.48","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:34:22","2021");
INSERT INTO master_stock VALUES("16121","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-26","SALES","BY SALES (BILL NO: 253 )","2413","253","6.0000","206.64","1239.84","Dangler and Shade Card of DNGL and Lipstick @ 05 Pcs each.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-27 14:34:22","2021");
INSERT INTO master_stock VALUES("16122","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-26","SALES","BY SALES (BILL NO: 254 )","2414","254","35.0000","113.79","3982.65","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:38:22","2021");
INSERT INTO master_stock VALUES("16123","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-26","SALES","BY SALES (BILL NO: 254 )","2414","254","8.0000","104.15","833.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:38:22","2021");
INSERT INTO master_stock VALUES("16124","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-26","SALES","BY SALES (BILL NO: 254 )","2414","254","5.0000","237.07","1185.35","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:38:22","2021");
INSERT INTO master_stock VALUES("16125","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-26","SALES","BY SALES (BILL NO: 254 )","2414","254","3.0000","126.54","379.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:38:22","2021");
INSERT INTO master_stock VALUES("16126","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-26","SALES","BY SALES (BILL NO: 254 )","2414","254","2.0000","474.14","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:38:22","2021");
INSERT INTO master_stock VALUES("16127","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","516.57","1033.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16128","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","8.0000","160.73","1285.84","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16129","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","401.81","803.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16130","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","344.43","688.86","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16131","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","241.09","482.18","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16132","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","103.35","206.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16133","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","18.0000","51.50","927.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16134","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","1.0000","373.10","373.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16135","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","64.0000","223.84","14325.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16136","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","7.0000","258.32","1808.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16137","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","4.0000","137.77","551.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16138","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","8.0000","133.94","1071.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16139","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","1.0000","214.30","214.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16140","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","5.0000","214.30","1071.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16141","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","12.0000","86.72","1040.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16142","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","401.81","803.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16143","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","6.0000","37.29","223.74","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16144","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","208.49","416.98","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16145","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","1.0000","602.72","602.72","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16146","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","4.0000","187.51","750.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16147","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-26","SALES","BY SALES (BILL NO: 255 )","2415","255","2.0000","688.76","1377.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 15:57:12","2021");
INSERT INTO master_stock VALUES("16148","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-28","SALES","BY SALES (BILL NO: 256 )","2416","256","8.0000","237.07","1896.56","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:50:37","2021");
INSERT INTO master_stock VALUES("16149","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-28","SALES","BY SALES (BILL NO: 256 )","2416","256","4.0000","126.54","506.16","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:50:37","2021");
INSERT INTO master_stock VALUES("16150","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-28","SALES","BY SALES (BILL NO: 256 )","2416","256","10.0000","104.15","1041.50","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:50:37","2021");
INSERT INTO master_stock VALUES("16151","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-28","SALES","BY SALES (BILL NO: 256 )","2416","256","12.0000","113.79","1365.48","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:50:37","2021");
INSERT INTO master_stock VALUES("16152","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","3.0000","516.57","1549.71","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16153","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","12.0000","137.77","1653.24","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16154","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","18.0000","137.77","2479.86","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16155","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","12.0000","257.16","3085.92","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16156","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","192.87","1157.22","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16157","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","103.35","620.10","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16158","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","241.09","1446.54","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16159","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","160.73","964.38","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16160","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","4.0000","214.30","857.20","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16161","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","187.51","1125.06","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16162","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","267.88","1607.28","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16163","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","330.64","1983.84","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16164","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","206.64","1239.84","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16165","484","Eye.Daz.Primer 18ml MRP-250","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","287.00","1722.00","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16166","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","4.0000","214.30","857.20","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16167","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","10.0000","688.76","6887.60","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16168","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","298.50","1791.00","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16169","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","6.0000","522.36","3134.16","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16170","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-28","SALES","BY SALES (BILL NO: 257 )","2417","257","2.0000","578.61","1157.22","","CST00000121","NEW RAMKRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-28 16:54:27","2021");
INSERT INTO master_stock VALUES("16171","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","4.0000","860.97","3443.88","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16172","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","6.0000","298.50","1791.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16173","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","38.0000","223.84","8505.92","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16174","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","8.0000","330.64","2645.12","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16175","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","4.0000","103.35","413.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16176","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","4.0000","241.09","964.36","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16177","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","4.0000","206.64","826.56","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16178","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","7.0000","578.61","4050.27","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16179","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-27","SALES","BY SALES (BILL NO: 258 )","2418","258","4.0000","284.11","1136.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:23:03","2021");
INSERT INTO master_stock VALUES("16180","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-27","SALES","BY SALES (BILL NO: 259 )","2419","259","105.0000","113.79","11947.95","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:45","2021");
INSERT INTO master_stock VALUES("16181","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-27","SALES","BY SALES (BILL NO: 259 )","2419","259","2.0000","126.54","253.08","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:45","2021");
INSERT INTO master_stock VALUES("16182","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-27","SALES","BY SALES (BILL NO: 259 )","2419","259","4.0000","82.00","328.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:45","2021");
INSERT INTO master_stock VALUES("16183","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","12.0000","86.72","1040.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16184","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","5.0000","688.76","3443.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16185","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","1.0000","323.58","323.58","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16186","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","1.0000","336.11","336.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16187","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","12.0000","103.35","1240.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16188","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","2.0000","373.10","746.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16189","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","10.0000","206.64","2066.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16190","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","10.0000","401.81","4018.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16191","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","46.0000","225.02","10350.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16192","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","4.0000","208.49","833.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16193","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","3.0000","160.73","482.19","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16194","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-27","SALES","BY SALES (BILL NO: 260 )","2420","260","3.0000","133.94","401.82","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:30","2021");
INSERT INTO master_stock VALUES("16195","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-27","SALES","BY SALES (BILL NO: 261 )","2421","261","2.0000","82.00","164.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:18","2021");
INSERT INTO master_stock VALUES("16196","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-27","SALES","BY SALES (BILL NO: 261 )","2421","261","20.0000","104.15","2083.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:18","2021");
INSERT INTO master_stock VALUES("16197","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-27","SALES","BY SALES (BILL NO: 261 )","2421","261","5.0000","474.14","2370.70","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:18","2021");
INSERT INTO master_stock VALUES("16198","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","4.0000","69.49","277.96","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16199","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","2.0000","137.77","275.54","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16200","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","2.0000","284.11","568.22","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16201","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","3.0000","206.64","619.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16202","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","2.0000","103.35","206.70","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16203","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","2.0000","223.84","447.68","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16204","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-27","SALES","BY SALES (BILL NO: 262 )","2422","262","2.0000","257.16","514.32","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:22:06","2021");
INSERT INTO master_stock VALUES("16205","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-08-27","SALES","BY SALES (BILL NO: 263 )","2423","263","50.0000","64.83","3241.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:50","2021");
INSERT INTO master_stock VALUES("16206","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-27","SALES","BY SALES (BILL NO: 264 )","2424","264","105.0000","113.79","11947.95","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:35","2021");
INSERT INTO master_stock VALUES("16207","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-27","SALES","BY SALES (BILL NO: 264 )","2424","264","12.0000","474.14","5689.68","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:35","2021");
INSERT INTO master_stock VALUES("16208","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-27","SALES","BY SALES (BILL NO: 264 )","2424","264","16.0000","104.15","1666.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:35","2021");
INSERT INTO master_stock VALUES("16209","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-27","SALES","BY SALES (BILL NO: 264 )","2424","264","12.0000","126.54","1518.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:35","2021");
INSERT INTO master_stock VALUES("16210","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-27","SALES","BY SALES (BILL NO: 264 )","2424","264","3.0000","237.07","711.21","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:35","2021");
INSERT INTO master_stock VALUES("16211","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-27","SALES","BY SALES (BILL NO: 264 )","2424","264","12.0000","113.79","1365.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:35","2021");
INSERT INTO master_stock VALUES("16212","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","12.0000","206.64","2479.68","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16213","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","18.0000","137.77","2479.86","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16214","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","12.0000","137.77","1653.24","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16215","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","24.0000","103.35","2480.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16216","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","8.0000","257.16","2057.28","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16217","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","12.0000","257.16","3085.92","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16218","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","2.0000","516.57","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16219","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","1.0000","578.61","578.61","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16220","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","4.0000","192.87","771.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16221","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-27","SALES","BY SALES (BILL NO: 265 )","2425","265","2.0000","225.02","450.04","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:21","2021");
INSERT INTO master_stock VALUES("16222","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-27","SALES","BY SALES (BILL NO: 266 )","2426","266","3.0000","474.14","1422.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:09","2021");
INSERT INTO master_stock VALUES("16223","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-27","SALES","BY SALES (BILL NO: 266 )","2426","266","60.0000","113.79","6827.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:09","2021");
INSERT INTO master_stock VALUES("16224","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-27","SALES","BY SALES (BILL NO: 266 )","2426","266","24.0000","104.15","2499.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:21:09","2021");
INSERT INTO master_stock VALUES("16225","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-08-27","SALES","BY SALES (BILL NO: 267 )","2427","267","13.0000","80.99","1052.87","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:55","2021");
INSERT INTO master_stock VALUES("16226","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-27","SALES","BY SALES (BILL NO: 267 )","2427","267","2.0000","225.02","450.04","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:55","2021");
INSERT INTO master_stock VALUES("16227","412","Eye.Kajal 0.5g MRP 5","2021-08-27","SALES","BY SALES (BILL NO: 268 )","2428","268","7.0000","69.75","488.25","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:44","2021");
INSERT INTO master_stock VALUES("16228","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-27","SALES","BY SALES (BILL NO: 268 )","2428","268","10.0000","474.14","4741.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:44","2021");
INSERT INTO master_stock VALUES("16229","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-27","SALES","BY SALES (BILL NO: 268 )","2428","268","8.0000","104.15","833.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:44","2021");
INSERT INTO master_stock VALUES("16230","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","20.0000","137.77","2755.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16231","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","1.0000","298.50","298.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16232","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","4.0000","516.57","2066.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16233","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","1.0000","578.61","578.61","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16234","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","2.0000","578.61","1157.22","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16235","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","5.0000","241.09","1205.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16236","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","5.0000","103.35","516.75","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16237","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","1.0000","860.97","860.97","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16238","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","25.0000","223.84","5596.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16239","484","Eye.Daz.Primer 18ml MRP-250","2021-08-27","SALES","BY SALES (BILL NO: 269 )","2429","269","6.0000","287.00","1722.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-29 23:20:30","2021");
INSERT INTO master_stock VALUES("16240","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","4.0000","860.97","3443.88","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16241","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","6.0000","298.50","1791.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16242","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","38.0000","223.84","8505.92","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16243","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","8.0000","330.64","2645.12","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16244","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","4.0000","103.35","413.40","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16245","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","4.0000","241.09","964.36","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16246","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","4.0000","206.64","826.56","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16247","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","7.0000","578.61","4050.27","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16248","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-29","SALES","BY SALES (BILL NO: 258 )","2430","258","4.0000","284.11","1136.44","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:27:38","2021");
INSERT INTO master_stock VALUES("16249","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-29","SALES","BY SALES (BILL NO: 259 )","2431","259","105.0000","113.79","11947.95","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:29:32","2021");
INSERT INTO master_stock VALUES("16250","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-29","SALES","BY SALES (BILL NO: 259 )","2431","259","2.0000","126.54","253.08","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:29:32","2021");
INSERT INTO master_stock VALUES("16251","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-29","SALES","BY SALES (BILL NO: 259 )","2431","259","4.0000","82.00","328.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:29:32","2021");
INSERT INTO master_stock VALUES("16252","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","12.0000","86.72","1040.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16253","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","5.0000","688.76","3443.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16254","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","1.0000","323.58","323.58","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16255","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","1.0000","336.11","336.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16256","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","12.0000","103.35","1240.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16257","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","2.0000","373.10","746.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16258","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","10.0000","206.64","2066.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16259","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","10.0000","401.81","4018.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16260","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","46.0000","225.02","10350.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16261","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","4.0000","208.49","833.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16262","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","3.0000","160.73","482.19","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16263","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-29","SALES","BY SALES (BILL NO: 260 )","2432","260","3.0000","133.94","401.82","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:36:13","2021");
INSERT INTO master_stock VALUES("16264","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-29","SALES","BY SALES (BILL NO: 261 )","2433","261","2.0000","82.00","164.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:37:31","2021");
INSERT INTO master_stock VALUES("16265","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-29","SALES","BY SALES (BILL NO: 261 )","2433","261","20.0000","104.15","2083.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:37:31","2021");
INSERT INTO master_stock VALUES("16266","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-29","SALES","BY SALES (BILL NO: 261 )","2433","261","5.0000","474.14","2370.70","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:37:31","2021");
INSERT INTO master_stock VALUES("16267","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","4.0000","69.49","277.96","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16268","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","2.0000","137.77","275.54","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16269","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","2.0000","284.11","568.22","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16270","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","3.0000","206.64","619.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16271","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","2.0000","103.35","206.70","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16272","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","2.0000","223.84","447.68","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16273","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-29","SALES","BY SALES (BILL NO: 262 )","2434","262","2.0000","257.16","514.32","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:40:02","2021");
INSERT INTO master_stock VALUES("16274","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-08-29","SALES","BY SALES (BILL NO: 263 )","2435","263","50.0000","64.83","3241.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:41:28","2021");
INSERT INTO master_stock VALUES("16275","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-29","SALES","BY SALES (BILL NO: 264 )","2436","264","105.0000","113.79","11947.95","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:44:09","2021");
INSERT INTO master_stock VALUES("16276","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-29","SALES","BY SALES (BILL NO: 264 )","2436","264","12.0000","474.14","5689.68","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:44:09","2021");
INSERT INTO master_stock VALUES("16277","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-29","SALES","BY SALES (BILL NO: 264 )","2436","264","16.0000","104.15","1666.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:44:09","2021");
INSERT INTO master_stock VALUES("16278","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-29","SALES","BY SALES (BILL NO: 264 )","2436","264","12.0000","126.54","1518.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:44:09","2021");
INSERT INTO master_stock VALUES("16279","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-29","SALES","BY SALES (BILL NO: 264 )","2436","264","3.0000","237.07","711.21","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:44:09","2021");
INSERT INTO master_stock VALUES("16280","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-29","SALES","BY SALES (BILL NO: 264 )","2436","264","12.0000","113.79","1365.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:44:09","2021");
INSERT INTO master_stock VALUES("16281","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","12.0000","206.64","2479.68","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16282","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","18.0000","137.77","2479.86","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16283","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","12.0000","137.77","1653.24","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16284","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","24.0000","103.35","2480.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16285","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","8.0000","257.16","2057.28","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16286","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","12.0000","257.16","3085.92","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16287","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","2.0000","516.57","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16288","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","1.0000","578.61","578.61","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16289","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","4.0000","192.87","771.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16290","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-29","SALES","BY SALES (BILL NO: 265 )","2437","265","2.0000","225.02","450.04","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:47:32","2021");
INSERT INTO master_stock VALUES("16291","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-29","SALES","BY SALES (BILL NO: 266 )","2438","266","3.0000","474.14","1422.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:49:26","2021");
INSERT INTO master_stock VALUES("16292","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-29","SALES","BY SALES (BILL NO: 266 )","2438","266","60.0000","113.79","6827.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:49:26","2021");
INSERT INTO master_stock VALUES("16293","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-29","SALES","BY SALES (BILL NO: 266 )","2438","266","24.0000","104.15","2499.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:49:26","2021");
INSERT INTO master_stock VALUES("16294","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-08-29","SALES","BY SALES (BILL NO: 267 )","2439","267","13.0000","80.99","1052.87","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:50:44","2021");
INSERT INTO master_stock VALUES("16295","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-29","SALES","BY SALES (BILL NO: 267 )","2439","267","2.0000","225.02","450.04","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:50:44","2021");
INSERT INTO master_stock VALUES("16296","412","Eye.Kajal 0.5g MRP 5","2021-08-29","SALES","BY SALES (BILL NO: 268 )","2440","268","7.0000","69.75","488.25","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:52:20","2021");
INSERT INTO master_stock VALUES("16297","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-29","SALES","BY SALES (BILL NO: 268 )","2440","268","10.0000","474.14","4741.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:52:20","2021");
INSERT INTO master_stock VALUES("16298","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-29","SALES","BY SALES (BILL NO: 268 )","2440","268","8.0000","104.15","833.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:52:20","2021");
INSERT INTO master_stock VALUES("16299","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","20.0000","137.77","2755.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16300","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","1.0000","298.50","298.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16301","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","4.0000","516.57","2066.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16302","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","1.0000","578.61","578.61","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16303","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","2.0000","578.61","1157.22","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16304","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","5.0000","241.09","1205.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16305","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","5.0000","103.35","516.75","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16306","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","1.0000","860.97","860.97","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16307","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","25.0000","223.84","5596.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16308","484","Eye.Daz.Primer 18ml MRP-250","2021-08-29","SALES","BY SALES (BILL NO: 269 )","2441","269","6.0000","287.00","1722.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-29 23:54:52","2021");
INSERT INTO master_stock VALUES("16309","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","5.0000","688.76","3443.80","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16310","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","578.61","1735.83","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16311","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","2.0000","267.88","535.76","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16312","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","2.0000","401.81","803.62","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16313","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","241.09","723.27","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16314","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","1.0000","336.11","336.11","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16315","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","214.30","642.90","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16316","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","2.0000","267.88","535.76","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16317","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","160.73","482.19","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16318","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","17.0000","223.84","3805.28","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16319","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","10.0000","206.64","2066.40","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16320","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","4.0000","330.64","1322.56","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16321","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","206.64","619.92","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16322","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","284.11","852.33","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16323","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","5.0000","137.77","688.85","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16324","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","373.10","1119.30","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16325","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","578.61","1735.83","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16326","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","6.0000","133.94","803.64","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16327","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","187.51","562.53","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16328","484","Eye.Daz.Primer 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","3.0000","287.00","861.00","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16329","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","1.0000","298.50","298.50","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16330","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","2.0000","208.49","416.98","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16331","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","2.0000","321.45","642.90","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16332","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 270 )","2442","270","6.0000","257.16","1542.96","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:48:32","2021");
INSERT INTO master_stock VALUES("16333","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-30","SALES","BY SALES (BILL NO: 271 )","2443","271","3.0000","474.14","1422.42","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:49:53","2021");
INSERT INTO master_stock VALUES("16334","103","Eye. Kajal Supreme (Paste) MRP 20","2021-08-30","SALES","BY SALES (BILL NO: 271 )","2443","271","6.0000","126.44","758.64","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:49:53","2021");
INSERT INTO master_stock VALUES("16335","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 271 )","2443","271","6.0000","113.79","682.74","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:49:53","2021");
INSERT INTO master_stock VALUES("16336","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 271 )","2443","271","10.0000","126.44","1264.40","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:49:53","2021");
INSERT INTO master_stock VALUES("16337","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 271 )","2443","271","6.0000","104.15","624.90","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:49:53","2021");
INSERT INTO master_stock VALUES("16338","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 271 )","2443","271","3.0000","237.07","711.21","","CST00000124","LOKENATH TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 17:49:53","2021");
INSERT INTO master_stock VALUES("16339","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 272 )","2444","272","6.0000","214.30","1285.80","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:12:12","2021");
INSERT INTO master_stock VALUES("16340","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 272 )","2444","272","80.0000","223.84","17907.20","","CST00000120","CHAUDHURY TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:12:12","2021");
INSERT INTO master_stock VALUES("16341","103","Eye. Kajal Supreme (Paste) MRP 20","2021-08-30","SALES","BY SALES (BILL NO: 273 )","2445","273","6.0000","126.44","758.64","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:46:35","2021");
INSERT INTO master_stock VALUES("16342","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 273 )","2445","273","6.0000","104.15","624.90","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:46:35","2021");
INSERT INTO master_stock VALUES("16343","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","5.0000","401.81","2009.05","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16344","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","6.0000","257.16","1542.96","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16345","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","3.0000","578.61","1735.83","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16346","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","3.0000","860.97","2582.91","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16347","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","2.0000","522.36","1044.72","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16348","484","Eye.Daz.Primer 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","8.0000","287.00","2296.00","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16349","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","6.0000","214.30","1285.80","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16350","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","6.0000","214.30","1285.80","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16351","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","10.0000","688.76","6887.60","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16352","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","7.0000","330.64","2314.48","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16353","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","6.0000","267.88","1607.28","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16354","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","4.0000","214.30","857.20","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16355","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","12.0000","133.94","1607.28","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16356","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","6.0000","160.73","964.38","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16357","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","8.0000","137.77","1102.16","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16358","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","6.0000","206.64","1239.84","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16359","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","3.0000","284.11","852.33","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16360","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 274 )","2446","274","57.0000","223.84","12758.88","","CST00000122","PANKOJ STORE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 18:51:08","2021");
INSERT INTO master_stock VALUES("16361","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-30","SALES","BY SALES (BILL NO: 275 )","2447","275","40.0000","113.79","4551.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 19:58:33","2021");
INSERT INTO master_stock VALUES("16362","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-30","SALES","BY SALES (BILL NO: 275 )","2447","275","2.0000","474.14","948.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 19:58:33","2021");
INSERT INTO master_stock VALUES("16363","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 275 )","2447","275","4.0000","104.15","416.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 19:58:33","2021");
INSERT INTO master_stock VALUES("16364","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 275 )","2447","275","3.0000","237.07","711.21","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 19:58:33","2021");
INSERT INTO master_stock VALUES("16365","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","41.0000","225.02","9225.82","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16366","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","4.0000","401.81","1607.24","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16367","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","1.0000","344.43","344.43","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16368","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","6.0000","860.97","5165.82","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16369","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","2.0000","267.88","535.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16370","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","12.0000","103.35","1240.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16371","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","21.0000","223.84","4700.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16372","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","10.0000","258.32","2583.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16373","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","4.0000","214.30","857.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16374","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2448","276","6.0000","137.77","826.62","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16375","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","41.0000","225.02","9225.82","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16376","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","4.0000","401.81","1607.24","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16377","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","6.0000","860.97","5165.82","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16378","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","2.0000","267.88","535.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16379","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","21.0000","223.84","4700.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16380","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","4.0000","214.30","857.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16381","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","10.0000","258.32","2583.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16382","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","6.0000","137.77","826.62","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16383","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","1.0000","344.43","344.43","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16384","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","5.0000","688.76","3443.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16385","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 276 )","2449","276","12.0000","103.35","1240.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:06:57","2021");
INSERT INTO master_stock VALUES("16386","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","9.0000","192.87","1735.83","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16387","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","7.0000","257.16","1800.12","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16388","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","12.0000","257.16","3085.92","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16389","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","12.0000","137.77","1653.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16390","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","4.0000","401.81","1607.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16391","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","24.0000","103.35","2480.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16392","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","2.0000","336.11","672.22","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16393","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","17.0000","258.32","4391.44","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16394","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","6.0000","578.61","3471.66","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16395","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","6.0000","160.73","964.38","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16396","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","2.0000","516.57","1033.14","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16397","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","10.0000","688.76","6887.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16398","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","1.0000","298.50","298.50","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16399","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","12.0000","137.77","1653.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16400","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","12.0000","206.64","2479.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16401","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","3.0000","214.30","642.90","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16402","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","3.0000","267.88","803.64","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16403","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-30","SALES","BY SALES (BILL NO: 277 )","2450","277","4.0000","225.02","900.08","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:21:46","2021");
INSERT INTO master_stock VALUES("16404","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 278 )","2451","278","78.0000","104.15","8123.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:22:53","2021");
INSERT INTO master_stock VALUES("16405","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-30","SALES","BY SALES (BILL NO: 278 )","2451","278","55.0000","113.79","6258.45","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:22:53","2021");
INSERT INTO master_stock VALUES("16406","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-30","SALES","BY SALES (BILL NO: 278 )","2451","278","12.0000","474.14","5689.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:22:53","2021");
INSERT INTO master_stock VALUES("16407","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16408","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","12.0000","103.35","1240.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16409","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","5.0000","214.30","1071.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16410","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","5.0000","214.30","1071.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16411","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","13.0000","688.76","8953.88","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16412","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","19.0000","206.64","3926.16","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16413","484","Eye.Daz.Primer 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","12.0000","287.00","3444.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16414","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","5.0000","69.49","347.45","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16415","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","4.0000","214.30","857.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16416","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","3.0000","267.88","803.64","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16417","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-30","SALES","BY SALES (BILL NO: 279 )","2452","279","6.0000","208.49","1250.94","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:35:54","2021");
INSERT INTO master_stock VALUES("16418","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 280 )","2453","280","5.0000","237.07","1185.35","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:36:53","2021");
INSERT INTO master_stock VALUES("16419","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-30","SALES","BY SALES (BILL NO: 280 )","2453","280","25.0000","113.79","2844.75","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:36:53","2021");
INSERT INTO master_stock VALUES("16420","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 280 )","2453","280","18.0000","104.15","1874.70","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 20:36:53","2021");
INSERT INTO master_stock VALUES("16421","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","80.0000","225.02","18001.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16422","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","23.0000","223.84","5148.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16423","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","2.0000","298.50","597.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16424","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","11.0000","688.76","7576.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16425","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","3.0000","401.81","1205.43","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16426","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","6.0000","37.29","223.74","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16427","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","8.0000","860.97","6887.76","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16428","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","18.0000","137.77","2479.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16429","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","10.0000","214.30","2143.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16430","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 281 )","2454","281","9.0000","267.88","2410.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 21:11:41","2021");
INSERT INTO master_stock VALUES("16431","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 282 )","2455","282","6.0000","104.15","624.90","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:19:56","2021");
INSERT INTO master_stock VALUES("16432","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","5.0000","86.72","433.60","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16433","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","4.0000","208.49","833.96","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16434","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","6.0000","160.73","964.38","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16435","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","12.0000","373.10","4477.20","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16436","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","4.0000","137.77","551.08","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16437","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","8.0000","330.64","2645.12","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16438","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","15.0000","214.30","3214.50","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16439","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","2.0000","860.97","1721.94","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16440","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","6.0000","133.94","803.64","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16441","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","3.0000","401.81","1205.43","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16442","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","1.0000","49.63","49.63","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16443","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","7.0000","223.84","1566.88","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16444","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","10.0000","258.32","2583.20","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16445","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-08-30","SALES","BY SALES (BILL NO: 283 )","2456","283","3.0000","187.51","562.53","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:23:11","2021");
INSERT INTO master_stock VALUES("16446","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-30","SALES","BY SALES (BILL NO: 284 )","2457","284","2.0000","474.14","948.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:38:47","2021");
INSERT INTO master_stock VALUES("16447","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 284 )","2457","284","4.0000","237.07","948.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:38:47","2021");
INSERT INTO master_stock VALUES("16448","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","4.0000","206.64","826.56","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16449","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","2.0000","257.16","514.32","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16450","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","6.0000","103.35","620.10","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16451","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","4.0000","214.30","857.20","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16452","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","4.0000","401.81","1607.24","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16453","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","2.0000","267.88","535.76","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16454","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","4.0000","284.11","1136.44","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16455","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","2.0000","208.49","416.98","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16456","484","Eye.Daz.Primer 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","4.0000","287.00","1148.00","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16457","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-08-30","SALES","BY SALES (BILL NO: 285 )","2458","285","3.0000","137.77","413.31","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:43:08","2021");
INSERT INTO master_stock VALUES("16458","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-30","SALES","BY SALES (BILL NO: 286 )","2459","286","80.0000","113.79","9103.20","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:53:15","2021");
INSERT INTO master_stock VALUES("16459","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-30","SALES","BY SALES (BILL NO: 286 )","2459","286","8.0000","104.15","833.20","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:53:15","2021");
INSERT INTO master_stock VALUES("16460","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-08-30","SALES","BY SALES (BILL NO: 286 )","2459","286","12.0000","113.79","1365.48","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:53:15","2021");
INSERT INTO master_stock VALUES("16461","484","Eye.Daz.Primer 18ml MRP-250","2021-08-30","SALES","BY SALES (BILL NO: 287 )","2460","287","2.0000","287.00","574.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:54:00","2021");
INSERT INTO master_stock VALUES("16462","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-30","SALES","BY SALES (BILL NO: 287 )","2460","287","4.0000","192.87","771.48","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:54:00","2021");
INSERT INTO master_stock VALUES("16463","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-08-30","SALES","BY SALES (BILL NO: 287 )","2460","287","2.0000","206.64","413.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-30 22:54:00","2021");
INSERT INTO master_stock VALUES("16464","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-31","SALES","BY SALES (BILL NO: 288 )","2461","288","2.0000","688.76","1377.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 00:54:57","2021");
INSERT INTO master_stock VALUES("16465","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-31","SALES","BY SALES (BILL NO: 288 )","2461","288","17.0000","214.30","3643.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 00:54:57","2021");
INSERT INTO master_stock VALUES("16466","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-31","SALES","BY SALES (BILL NO: 288 )","2461","288","91.0000","206.64","18804.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 00:54:57","2021");
INSERT INTO master_stock VALUES("16467","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-31","SALES","BY SALES (BILL NO: 288 )","2461","288","12.0000","160.73","1928.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 00:54:57","2021");
INSERT INTO master_stock VALUES("16468","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","14.0000","860.97","12053.58","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16469","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","4.0000","267.88","1071.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16470","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","15.0000","214.30","3214.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16471","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","15.0000","137.77","2066.55","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16472","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","3.0000","187.51","562.53","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16473","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","8.0000","206.64","1653.12","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16474","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","6.0000","187.51","1125.06","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16475","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","2.0000","373.10","746.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16476","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","18.0000","160.73","2893.14","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16477","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16478","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","21.0000","225.02","4725.42","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16479","484","Eye.Daz.Primer 18ml MRP-250","2021-08-31","SALES","BY SALES (BILL NO: 289 )","2462","289","6.0000","287.00","1722.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:07:44","2021");
INSERT INTO master_stock VALUES("16480","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-31","SALES","BY SALES (BILL NO: 290 )","2463","290","25.0000","113.79","2844.75","Shade Card of DNGL & Lipstick 100 @05 Pcs each.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:09:09","2021");
INSERT INTO master_stock VALUES("16481","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-31","SALES","BY SALES (BILL NO: 290 )","2463","290","5.0000","237.07","1185.35","Shade Card of DNGL & Lipstick 100 @05 Pcs each.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:09:09","2021");
INSERT INTO master_stock VALUES("16482","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","100.0000","225.02","22502.00","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16483","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","26.0000","192.87","5014.62","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16484","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","6.0000","578.61","3471.66","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16485","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","48.0000","103.35","4960.80","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16486","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","21.0000","688.76","14463.96","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16487","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","3.0000","284.11","852.33","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16488","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","4.0000","578.61","2314.44","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16489","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","1.0000","223.84","223.84","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16490","484","Eye.Daz.Primer 18ml MRP-250","2021-08-31","SALES","BY SALES (BILL NO: 291 )","2464","291","6.0000","287.00","1722.00","Dangler","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:26:51","2021");
INSERT INTO master_stock VALUES("16491","412","Eye.Kajal 0.5g MRP 5","2021-08-31","SALES","BY SALES (BILL NO: 292 )","2465","292","30.0000","69.75","2092.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:27:51","2021");
INSERT INTO master_stock VALUES("16492","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-31","SALES","BY SALES (BILL NO: 292 )","2465","292","18.0000","104.15","1874.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-08-31 01:27:51","2021");
INSERT INTO master_stock VALUES("16493","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-02","SALES","BY SALES (BILL NO: 293 )","2466","293","2.0000","860.97","1721.94","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-02 17:27:18","2021");
INSERT INTO master_stock VALUES("16494","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2467","294","4.0000","82.00","328.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:16:49","2021");
INSERT INTO master_stock VALUES("16495","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2467","294","2.0000","474.14","948.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:16:49","2021");
INSERT INTO master_stock VALUES("16496","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","3.0000","860.97","2582.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16497","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","4.0000","578.61","2314.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16498","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","14.0000","214.30","3000.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16499","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","10.0000","578.61","5786.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16500","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","72.0000","225.02","16201.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16501","484","Eye.Daz.Primer 18ml MRP-250","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","18.0000","287.00","5166.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16502","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2468","295","6.0000","137.77","826.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:47:01","2021");
INSERT INTO master_stock VALUES("16503","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-04","SALES","BY SALES (BILL NO: 296 )","2469","296","4.0000","373.10","1492.40","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-04 23:13:36","2021");
INSERT INTO master_stock VALUES("16504","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2470","294","10.0000","82.00","820.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:49:52","2021");
INSERT INTO master_stock VALUES("16505","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2470","294","10.0000","474.14","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:49:52","2021");
INSERT INTO master_stock VALUES("16506","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2470","294","45.0000","237.07","10668.15","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-04 23:49:52","2021");
INSERT INTO master_stock VALUES("16507","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","3.0000","860.97","2582.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16508","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","4.0000","578.61","2314.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16509","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","14.0000","214.30","3000.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16510","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","10.0000","578.61","5786.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16511","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","72.0000","225.02","16201.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16512","484","Eye.Daz.Primer 18ml MRP-250","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","18.0000","287.00","5166.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16513","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","6.0000","137.77","826.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16514","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","6.0000","69.49","416.94","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16515","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2471","295","2.0000","688.76","1377.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-07 17:28:15","2021");
INSERT INTO master_stock VALUES("16516","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2472","294","10.0000","82.00","820.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-04 23:49:53","2021");
INSERT INTO master_stock VALUES("16517","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2472","294","10.0000","474.14","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-04 23:49:53","2021");
INSERT INTO master_stock VALUES("16518","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2472","294","45.0000","237.07","10668.15","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-04 23:49:53","2021");
INSERT INTO master_stock VALUES("16519","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-03","SALES","BY SALES (BILL NO: 294 )","2472","294","10.0000","104.15","1041.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-04 23:49:53","2021");
INSERT INTO master_stock VALUES("16520","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","18.0000","46.25","832.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16521","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","163.0000","192.85","31434.55","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16522","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16523","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","16.0000","259.85","4157.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16524","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","313.65","7527.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16525","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","72.0000","482.10","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16526","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","36.0000","240.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16527","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","966.0000","208.90","201797.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16528","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16529","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","6.0000","171.45","1028.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16530","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","247.0000","278.55","68801.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16531","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","60.0000","642.80","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16532","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16533","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16534","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16535","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","80.0000","487.50","39000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16536","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16537","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","12.0000","321.45","3857.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16538","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","489.0000","210.00","102690.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16539","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16540","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","562.50","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16541","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","66.0000","175.00","11550.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16542","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","162.0000","200.00","32400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16543","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16544","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","6.0000","200.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16545","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","297.15","7131.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16546","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","297.15","7131.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16547","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","72.0000","297.15","21394.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16548","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","144.0000","594.35","85586.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16549","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","90.80","2179.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16550","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","99.05","2377.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16551","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","74.30","1783.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16552","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5162 )","272","5162","24.0000","26.45","634.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:51:40","");
INSERT INTO master_stock VALUES("16553","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5163 )","273","5163","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:55:08","");
INSERT INTO master_stock VALUES("16554","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5163 )","273","5163","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:55:08","");
INSERT INTO master_stock VALUES("16555","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5163 )","273","5163","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:55:08","");
INSERT INTO master_stock VALUES("16556","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5163 )","273","5163","96.0000","221.25","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:55:08","");
INSERT INTO master_stock VALUES("16557","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-08-30","PURCHASE","BY PURCHASE (BILL NO: 5163 )","273","5163","20.0000","106.20","2124.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 12:55:08","");
INSERT INTO master_stock VALUES("16558","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","3.0000","860.97","2582.91","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16559","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","6.0000","578.61","3471.66","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16560","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","14.0000","214.30","3000.20","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16561","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","10.0000","578.61","5786.10","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16562","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","96.0000","225.02","21601.92","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16563","484","Eye.Daz.Primer 18ml MRP-250","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","18.0000","287.00","5166.00","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16564","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","6.0000","137.77","826.62","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16565","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","6.0000","69.49","416.94","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16566","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","5.0000","688.76","3443.80","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16567","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","23.0000","298.50","6865.50","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16568","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","10.0000","602.72","6027.20","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16569","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","2.0000","318.40","636.80","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16570","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","3.0000","401.81","1205.43","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16571","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","6.0000","40.47","242.82","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16572","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","30.0000","214.30","6429.00","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16573","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","6.0000","284.11","1704.66","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16574","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","16.0000","187.51","3000.16","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16575","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","11.0000","206.64","2273.04","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16576","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","12.0000","137.77","1653.24","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16577","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","4.0000","636.85","2547.40","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16578","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-03","SALES","BY SALES (BILL NO: 295 )","2473","295","100.0000","223.84","22384.00","DNGL Box Trey - 12 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:28:17","2021");
INSERT INTO master_stock VALUES("16579","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-07","SALES","BY SALES (BILL NO: 297 )","2474","297","12.0000","126.54","1518.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:35:29","2021");
INSERT INTO master_stock VALUES("16580","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-07","SALES","BY SALES (BILL NO: 298 )","2475","298","21.0000","298.50","6268.50","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 17:37:09","2021");
INSERT INTO master_stock VALUES("16581","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-07","SALES","BY SALES (BILL NO: 299 )","2476","299","12.0000","237.07","2844.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:14:12","2021");
INSERT INTO master_stock VALUES("16582","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","15.0000","103.35","1550.25","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16583","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","21.0000","688.76","14463.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16584","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","7.0000","330.64","2314.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16585","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","18.0000","206.64","3719.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16586","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","32.0000","298.50","9552.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16587","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16588","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","8.0000","860.97","6887.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16589","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","12.0000","516.57","6198.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16590","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","2.0000","636.85","1273.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16591","484","Eye.Daz.Primer 18ml MRP-250","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","32.0000","287.00","9184.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16592","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","63.0000","214.30","13500.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16593","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","4.0000","318.40","1273.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16594","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","18.0000","223.84","4029.12","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16595","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","6.0000","137.77","826.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16596","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","12.0000","284.11","3409.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16597","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","8.0000","187.51","1500.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16598","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-07","SALES","BY SALES (BILL NO: 300 )","2477","300","6.0000","373.10","2238.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-07 18:22:54","2021");
INSERT INTO master_stock VALUES("16599","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","6.0000","187.51","1125.06","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16600","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","3.0000","278.44","835.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16601","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","2.0000","636.85","1273.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16602","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","6.0000","318.40","1910.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16603","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","1.0000","298.50","298.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16604","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","1.0000","688.76","688.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16605","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","1.0000","602.72","602.72","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16606","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","1.0000","522.36","522.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16607","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","6.0000","180.21","1081.26","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16608","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","9.0000","214.30","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16609","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2478","301","2.0000","187.51","375.02","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16610","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-08","SALES","BY SALES (BILL NO: 302 )","2479","302","15.0000","113.79","1706.85","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:06:55","2021");
INSERT INTO master_stock VALUES("16611","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","46.0000","225.02","10350.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16612","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","141.0000","223.84","31561.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16613","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","12.0000","516.57","6198.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16614","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","12.0000","860.97","10331.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16615","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","3.0000","214.30","642.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16616","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","22.0000","214.30","4714.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16617","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","45.0000","298.50","13432.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16618","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","1.0000","401.81","401.81","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16619","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","2.0000","318.40","636.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16620","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","8.0000","187.51","1500.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16621","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","2.0000","318.40","636.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16622","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 303 )","2480","303","4.0000","636.85","2547.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:17:07","2021");
INSERT INTO master_stock VALUES("16623","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-08","SALES","BY SALES (BILL NO: 304 )","2481","304","5.0000","237.07","1185.35","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:23:39","2021");
INSERT INTO master_stock VALUES("16624","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-08","SALES","BY SALES (BILL NO: 304 )","2481","304","10.0000","126.54","1265.40","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:23:39","2021");
INSERT INTO master_stock VALUES("16625","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","1.0000","336.11","336.11","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16626","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","4.0000","318.40","1273.60","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16627","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16628","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16629","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","4.0000","636.85","2547.40","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16630","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","73.0000","223.84","16340.32","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16631","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","1.0000","214.30","214.30","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16632","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","12.0000","516.57","6198.84","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16633","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-08","SALES","BY SALES (BILL NO: 305 )","2482","305","14.0000","206.64","2892.96","DNGL Box Trey 10 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:29:04","2021");
INSERT INTO master_stock VALUES("16634","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-08","SALES","BY SALES (BILL NO: 306 )","2483","306","3.0000","237.07","711.21","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:50:06","2021");
INSERT INTO master_stock VALUES("16635","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-08","SALES","BY SALES (BILL NO: 307 )","2484","307","1.0000","336.11","336.11","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:51:39","2021");
INSERT INTO master_stock VALUES("16636","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 307 )","2484","307","2.0000","318.40","636.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:51:39","2021");
INSERT INTO master_stock VALUES("16637","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-08","SALES","BY SALES (BILL NO: 307 )","2484","307","6.0000","241.09","1446.54","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:51:39","2021");
INSERT INTO master_stock VALUES("16638","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 307 )","2484","307","2.0000","636.85","1273.70","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:51:39","2021");
INSERT INTO master_stock VALUES("16639","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-08","SALES","BY SALES (BILL NO: 307 )","2484","307","24.0000","225.02","5400.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:51:39","2021");
INSERT INTO master_stock VALUES("16640","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 307 )","2484","307","26.0000","223.84","5819.84","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 17:51:39","2021");
INSERT INTO master_stock VALUES("16641","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","24.0000","27.81","667.44","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:31","2021");
INSERT INTO master_stock VALUES("16642","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","10.0000","516.57","5165.70","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:31","2021");
INSERT INTO master_stock VALUES("16643","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","70.0000","223.84","15668.80","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:31","2021");
INSERT INTO master_stock VALUES("16644","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","34.0000","298.50","10149.00","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16645","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","4.0000","257.16","1028.64","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16646","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","2.0000","636.85","1273.70","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16647","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","4.0000","318.40","1273.60","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16648","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16649","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16650","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","16.0000","214.30","3428.80","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16651","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","3.0000","192.87","578.61","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16652","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-08","SALES","BY SALES (BILL NO: 308 )","2485","308","8.0000","225.02","1800.16","DNGL Box Trey 10 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:02:32","2021");
INSERT INTO master_stock VALUES("16653","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-08","SALES","BY SALES (BILL NO: 309 )","2486","309","15.0000","113.79","1706.85","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:10:23","2021");
INSERT INTO master_stock VALUES("16654","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-08","SALES","BY SALES (BILL NO: 309 )","2486","309","1.0000","474.14","474.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:10:23","2021");
INSERT INTO master_stock VALUES("16655","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 310 )","2487","310","9.0000","298.50","2686.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:14:47","2021");
INSERT INTO master_stock VALUES("16656","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-08","SALES","BY SALES (BILL NO: 310 )","2487","310","1.0000","578.61","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:14:47","2021");
INSERT INTO master_stock VALUES("16657","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 310 )","2487","310","2.0000","516.57","1033.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:14:47","2021");
INSERT INTO master_stock VALUES("16658","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-09-08","SALES","BY SALES (BILL NO: 310 )","2487","310","2.0000","344.43","688.86","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:14:47","2021");
INSERT INTO master_stock VALUES("16659","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 310 )","2487","310","17.0000","223.84","3805.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:14:47","2021");
INSERT INTO master_stock VALUES("16660","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-08","SALES","BY SALES (BILL NO: 310 )","2487","310","3.0000","137.77","413.31","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:14:47","2021");
INSERT INTO master_stock VALUES("16661","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-09-08","SALES","BY SALES (BILL NO: 311 )","2488","311","50.0000","64.83","3241.50","DNGL Box Trey 03 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:16:39","2021");
INSERT INTO master_stock VALUES("16662","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-08","SALES","BY SALES (BILL NO: 312 )","2489","312","4.0000","82.00","328.00","","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:22:17","2021");
INSERT INTO master_stock VALUES("16663","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","36.0000","298.50","10746.00","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16664","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","2.0000","636.85","1273.70","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16665","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","2.0000","330.64","661.28","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16666","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","1.0000","336.11","336.11","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16667","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","1.0000","318.40","318.40","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16668","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","1.0000","318.40","318.40","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16669","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","1.0000","318.40","318.40","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16670","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","1.0000","602.72","602.72","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16671","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 313 )","2490","313","27.0000","223.84","6043.68","DNGL Box Trey 06 Pcs.","CST00000060","S.B.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:25:02","2021");
INSERT INTO master_stock VALUES("16672","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-08","SALES","BY SALES (BILL NO: 314 )","2491","314","2.0000","126.54","253.08","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:29:57","2021");
INSERT INTO master_stock VALUES("16673","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","47.0000","206.64","9712.08","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16674","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","58.0000","223.84","12982.72","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16675","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","636.85","1273.70","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16676","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16677","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16678","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","318.40","636.80","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16679","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","10.0000","187.51","1875.10","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16680","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","401.81","803.62","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16681","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","257.16","514.32","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16682","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","1.0000","192.87","192.87","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16683","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","1.0000","330.64","330.64","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16684","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","1.0000","602.72","602.72","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16685","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","1.0000","214.30","214.30","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16686","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","214.30","428.60","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16687","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","10.0000","298.50","2985.00","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16688","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","6.0000","516.57","3099.42","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16689","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","2.0000","336.11","672.22","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16690","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-08","SALES","BY SALES (BILL NO: 315 )","2492","315","18.0000","214.30","3857.40","DNGL Box Trey 10 Pcs.,Tester kohl Definer 03 pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 18:55:26","2021");
INSERT INTO master_stock VALUES("16691","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 316 )","2493","316","14.0000","298.50","4179.00","DNGL Box Trey 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 19:01:57","2021");
INSERT INTO master_stock VALUES("16692","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-08","SALES","BY SALES (BILL NO: 316 )","2493","316","4.0000","137.77","551.08","DNGL Box Trey 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 19:01:57","2021");
INSERT INTO master_stock VALUES("16693","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-08","SALES","BY SALES (BILL NO: 316 )","2493","316","6.0000","69.49","416.94","DNGL Box Trey 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-08 19:01:57","2021");
INSERT INTO master_stock VALUES("16694","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-09","SALES","BY SALES (BILL NO: 317 )","2494","317","48.0000","225.00","10800.00","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:42:32","2021");
INSERT INTO master_stock VALUES("16695","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-09","SALES","BY SALES (BILL NO: 317 )","2494","317","144.0000","96.45","13888.80","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:42:32","2021");
INSERT INTO master_stock VALUES("16696","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","274","5164","192.0000","225.00","43200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16697","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","274","5164","384.0000","96.45","37036.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16698","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","274","5164","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16699","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","274","5164","33.0000","803.50","26515.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16700","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","274","5164","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16701","240","Eye.Kumkum 5g Single Colour MRP 10","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5165 )","275","5165","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:55:31","");
INSERT INTO master_stock VALUES("16702","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5165 )","275","5165","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:55:31","");
INSERT INTO master_stock VALUES("16703","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5165 )","275","5165","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:55:31","");
INSERT INTO master_stock VALUES("16704","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","276","5164","192.0000","225.00","43200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16705","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","276","5164","384.0000","96.45","37036.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16706","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","276","5164","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16707","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","276","5164","33.0000","803.50","26515.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16708","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-08-31","PURCHASE","BY PURCHASE (BILL NO: 5164 )","276","5164","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 11:57:36","");
INSERT INTO master_stock VALUES("16709","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-09","SALES","BY SALES (BILL NO: 318 )","2495","318","6.0000","474.14","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:09:21","2021");
INSERT INTO master_stock VALUES("16710","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-09-09","SALES","BY SALES (BILL NO: 318 )","2495","318","24.0000","113.79","2730.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:09:21","2021");
INSERT INTO master_stock VALUES("16711","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","41.0000","223.84","9177.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16712","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","3.0000","284.11","852.33","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16713","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","8.0000","206.64","1653.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16714","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","18.0000","137.77","2479.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16715","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","10.0000","192.87","1928.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16716","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","2.0000","318.40","636.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16717","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-09","SALES","BY SALES (BILL NO: 319 )","2496","319","4.0000","516.57","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:11:56","2021");
INSERT INTO master_stock VALUES("16718","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","6.0000","187.51","1125.06","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16719","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","3.0000","278.44","835.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16720","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","2.0000","636.85","1273.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16721","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","6.0000","318.40","1910.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16722","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","6.0000","298.50","1791.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16723","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","3.0000","688.76","2066.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16724","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","1.0000","602.72","602.72","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16725","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","1.0000","522.36","522.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16726","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","6.0000","180.21","1081.26","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16727","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","9.0000","214.30","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16728","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","2.0000","187.51","375.02","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16729","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","3.0000","192.87","578.61","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16730","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-08","SALES","BY SALES (BILL NO: 301 )","2497","301","2.0000","516.57","1033.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:31:20","2021");
INSERT INTO master_stock VALUES("16731","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-09","SALES","BY SALES (BILL NO: 320 )","2498","320","2.0000","474.14","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:32:27","2021");
INSERT INTO master_stock VALUES("16732","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-09-09","SALES","BY SALES (BILL NO: 320 )","2498","320","5.0000","113.79","568.95","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-09 22:32:27","2021");
INSERT INTO master_stock VALUES("16733","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-16","SALES","BY SALES (BILL NO: 321 )","2499","321","15.0000","113.79","1706.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 17:48:34","2021");
INSERT INTO master_stock VALUES("16743","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-09-16","SALES","BY SALES (BILL NO: 322 )","2500","322","50.0000","64.83","3241.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:36:23","2021");
INSERT INTO master_stock VALUES("16744","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","24.0000","241.09","5786.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16745","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","18.0000","160.73","2893.14","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16746","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","4.0000","192.87","771.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16747","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","9.0000","214.30","1928.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16748","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","6.0000","103.35","620.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16749","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","5.0000","298.50","1492.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16750","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","1.0000","49.63","49.63","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16751","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-09-16","SALES","BY SALES (BILL NO: 323 )","2501","323","6.0000","40.47","242.82","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-16 23:44:37","2021");
INSERT INTO master_stock VALUES("16752","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-17","SALES","BY SALES (BILL NO: 324 )","2502","324","6.0000","137.77","826.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-17 20:52:30","2021");
INSERT INTO master_stock VALUES("16753","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-17","SALES","BY SALES (BILL NO: 324 )","2502","324","2.0000","137.77","275.54","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-17 20:52:30","2021");
INSERT INTO master_stock VALUES("16754","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-17","SALES","BY SALES (BILL NO: 324 )","2502","324","4.0000","206.64","826.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-17 20:52:30","2021");
INSERT INTO master_stock VALUES("16755","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-17","SALES","BY SALES (BILL NO: 324 )","2502","324","15.0000","223.84","3357.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-17 20:52:30","2021");
INSERT INTO master_stock VALUES("16756","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-17","SALES","BY SALES (BILL NO: 324 )","2502","324","4.0000","257.16","1028.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-17 20:52:30","2021");
INSERT INTO master_stock VALUES("16757","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-19","SALES","BY SALES (BILL NO: 325 )","2503","325","14.0000","214.30","3000.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-19 19:13:20","2021");
INSERT INTO master_stock VALUES("16758","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-21","SALES","BY SALES (BILL NO: 326 )","2504","326","40.0000","142.24","5689.60","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:27:35","2021");
INSERT INTO master_stock VALUES("16759","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-21","SALES","BY SALES (BILL NO: 326 )","2504","326","60.0000","113.79","6827.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:27:35","2021");
INSERT INTO master_stock VALUES("16760","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-21","SALES","BY SALES (BILL NO: 327 )","2505","327","36.0000","298.50","10746.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:31:53","2021");
INSERT INTO master_stock VALUES("16761","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-21","SALES","BY SALES (BILL NO: 327 )","2505","327","2.0000","578.61","1157.22","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:31:53","2021");
INSERT INTO master_stock VALUES("16762","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-21","SALES","BY SALES (BILL NO: 327 )","2505","327","2.0000","516.57","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:31:53","2021");
INSERT INTO master_stock VALUES("16763","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-21","SALES","BY SALES (BILL NO: 327 )","2505","327","11.0000","225.02","2475.22","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:31:53","2021");
INSERT INTO master_stock VALUES("16764","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-21","SALES","BY SALES (BILL NO: 327 )","2505","327","24.0000","223.84","5372.16","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 17:31:53","2021");
INSERT INTO master_stock VALUES("16765","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","277","5166","144.0000","118.10","17006.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16766","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","277","5166","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16767","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","277","5166","320.0000","106.20","33984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16768","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","277","5166","192.0000","106.20","20390.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16769","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","277","5166","280.0000","132.75","37170.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16770","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","278","5166","144.0000","118.10","17006.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16771","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","278","5166","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16772","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","278","5166","320.0000","106.20","33984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16773","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","278","5166","192.0000","106.20","20390.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16774","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5166 )","278","5166","280.0000","132.75","37170.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:02:31","");
INSERT INTO master_stock VALUES("16775","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16776","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","36.0000","250.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16777","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16778","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","168.0000","241.05","40496.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16779","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","30.0000","34.80","1044.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16780","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","42.0000","348.20","14624.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16781","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","32.0000","240.00","7680.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16782","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","48.0000","265.15","12727.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16783","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","103.0000","642.80","66208.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16784","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","36.0000","375.00","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16785","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","84.0000","375.00","31500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16786","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","120.0000","192.85","23142.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16787","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","65.0000","803.50","52227.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16788","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16789","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16790","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","36.0000","540.00","19440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16791","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16792","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","32.0000","200.00","6400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16793","484","Eye.Daz.Primer 18ml MRP-250","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","120.0000","267.85","32142.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16794","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5167 )","279","5167","192.0000","77.05","14793.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:45:16","");
INSERT INTO master_stock VALUES("16795","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","200.0000","192.85","38570.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16796","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16797","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","72.0000","482.10","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16798","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","1008.0000","208.90","210571.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16799","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","480.0000","278.55","133704.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16800","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16801","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-11","PURCHASE","BY PURCHASE (BILL NO: 5168 )","280","5168","1392.0000","210.00","292320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-21 19:48:35","");
INSERT INTO master_stock VALUES("16802","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 328 )","2506","328","25.0000","142.24","3556.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:20:59","2021");
INSERT INTO master_stock VALUES("16803","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-22","SALES","BY SALES (BILL NO: 328 )","2506","328","35.0000","113.79","3982.65","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:20:59","2021");
INSERT INTO master_stock VALUES("16804","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 328 )","2506","328","20.0000","126.54","2530.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:20:59","2021");
INSERT INTO master_stock VALUES("16805","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","10.0000","401.81","4018.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16806","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","9.0000","214.30","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16807","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","4.0000","373.10","1492.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16808","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","3.0000","688.76","2066.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16809","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","12.0000","37.29","447.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16810","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","20.0000","192.87","3857.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16811","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","19.0000","298.50","5671.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16812","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","1.0000","578.61","578.61","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16813","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","3.0000","516.57","1549.71","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16814","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","2.0000","214.30","428.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16815","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","35.0000","223.84","7834.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16816","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 329 )","2507","329","6.0000","137.77","826.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:28:08","2021");
INSERT INTO master_stock VALUES("16817","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 330 )","2508","330","12.0000","474.14","5689.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 10:32:43","2021");
INSERT INTO master_stock VALUES("16818","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","104.11","1249.32","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16819","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","3.0000","206.64","619.92","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16820","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","4.0000","578.61","2314.44","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16821","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","48.0000","225.02","10800.96","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16822","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","30.0000","223.84","6715.20","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16823","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","6.0000","298.50","1791.00","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16824","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","4.0000","688.76","2755.04","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16825","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","516.57","6198.84","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16826","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","133.94","1607.28","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16827","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","137.77","1653.24","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16828","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","5.0000","267.88","1339.40","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16829","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","578.61","6943.32","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16830","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","18.0000","257.16","4628.88","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16831","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","24.0000","241.09","5786.16","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16832","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","258.32","3099.84","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16833","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","12.0000","257.16","3085.92","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16834","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","17.0000","192.87","3278.79","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16835","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","36.0000","137.77","4959.72","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16836","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 331 )","2509","331","24.0000","137.77","3306.48","DNGL Box Trey 10 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:10:45","2021");
INSERT INTO master_stock VALUES("16837","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 332 )","2510","332","2.0000","474.14","948.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:52:07","2021");
INSERT INTO master_stock VALUES("16838","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 332 )","2510","332","5.0000","142.24","711.20","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:52:07","2021");
INSERT INTO master_stock VALUES("16839","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-22","SALES","BY SALES (BILL NO: 332 )","2510","332","1.0000","104.15","104.15","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:52:07","2021");
INSERT INTO master_stock VALUES("16840","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-22","SALES","BY SALES (BILL NO: 332 )","2510","332","2.0000","82.00","164.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:52:07","2021");
INSERT INTO master_stock VALUES("16841","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-22","SALES","BY SALES (BILL NO: 332 )","2510","332","20.0000","113.79","2275.80","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:52:07","2021");
INSERT INTO master_stock VALUES("16842","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-09-22","SALES","BY SALES (BILL NO: 333 )","2511","333","50.0000","64.83","3241.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:53:28","2021");
INSERT INTO master_stock VALUES("16843","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","2.0000","69.49","138.98","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16844","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","7.0000","298.50","2089.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16845","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","1.0000","516.57","516.57","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16846","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","2.0000","688.76","1377.52","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16847","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","4.0000","103.35","413.40","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16848","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","2.0000","241.09","482.18","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16849","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","1.0000","192.87","192.87","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16850","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","1.0000","578.61","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16851","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","6.0000","137.77","826.62","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16852","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","6.0000","137.77","826.62","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16853","484","Eye.Daz.Primer 18ml MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","2.0000","287.00","574.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16854","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","2.0000","137.77","275.54","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16855","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","2.0000","258.32","516.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16856","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-22","SALES","BY SALES (BILL NO: 334 )","2512","334","19.0000","223.84","4252.96","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 11:59:49","2021");
INSERT INTO master_stock VALUES("16857","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 335 )","2513","335","10.0000","126.54","1265.40","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:03:39","2021");
INSERT INTO master_stock VALUES("16858","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","4.0000","298.50","1194.00","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16859","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","8.0000","688.76","5510.08","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16860","484","Eye.Daz.Primer 18ml MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","2.0000","287.00","574.00","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16861","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","2.0000","578.61","1157.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16862","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","3.0000","103.35","310.05","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16863","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","4.0000","860.97","3443.88","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16864","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-09-22","SALES","BY SALES (BILL NO: 336 )","2514","336","4.0000","344.43","1377.72","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:07:31","2021");
INSERT INTO master_stock VALUES("16865","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 337 )","2515","337","10.0000","474.14","4741.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:29:40","2021");
INSERT INTO master_stock VALUES("16866","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 337 )","2515","337","10.0000","126.54","1265.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:29:40","2021");
INSERT INTO master_stock VALUES("16867","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-22","SALES","BY SALES (BILL NO: 337 )","2515","337","49.0000","104.15","5103.35","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:29:40","2021");
INSERT INTO master_stock VALUES("16868","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-22","SALES","BY SALES (BILL NO: 337 )","2515","337","40.0000","113.79","4551.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:29:40","2021");
INSERT INTO master_stock VALUES("16869","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 337 )","2515","337","25.0000","142.24","3556.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:29:40","2021");
INSERT INTO master_stock VALUES("16870","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","24.0000","80.99","1943.76","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16871","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","12.0000","51.50","618.00","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16872","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","3.0000","516.57","1549.71","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16873","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","6.0000","192.87","1157.22","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16874","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","4.0000","257.16","1028.64","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16875","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","6.0000","206.64","1239.84","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16876","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","36.0000","40.47","1456.92","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16877","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-09-22","SALES","BY SALES (BILL NO: 338 )","2516","338","12.0000","104.11","1249.32","DNGL Box Trey 07 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:54:19","2021");
INSERT INTO master_stock VALUES("16878","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-22","SALES","BY SALES (BILL NO: 339 )","2517","339","15.0000","113.79","1706.85","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:55:54","2021");
INSERT INTO master_stock VALUES("16879","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 339 )","2517","339","10.0000","142.24","1422.40","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:55:54","2021");
INSERT INTO master_stock VALUES("16880","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 339 )","2517","339","8.0000","237.07","1896.56","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:55:54","2021");
INSERT INTO master_stock VALUES("16881","830","Daz.Subanithra Power Stick MRP-180","2021-09-22","SALES","BY SALES (BILL NO: 340 )","2518","340","12.0000","64.80","777.60","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 12:57:36","2021");
INSERT INTO master_stock VALUES("16882","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","2.0000","330.64","661.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16883","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","2.0000","318.40","636.80","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16884","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","2.0000","318.40","636.80","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16885","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","21.0000","223.84","4700.64","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16886","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","16.0000","298.50","4776.00","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16887","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","10.0000","192.87","1928.70","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16888","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","4.0000","516.57","2066.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16889","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","4.0000","688.76","2755.04","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16890","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","1.0000","343.22","343.22","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16891","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","2.0000","636.85","1273.70","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16892","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","24.0000","225.02","5400.48","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16893","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","4.0000","258.32","1033.28","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16894","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","4.0000","860.97","3443.88","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16895","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","2.0000","336.11","672.22","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16896","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","4.0000","257.16","1028.64","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16897","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","3.0000","401.81","1205.43","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16898","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","24.0000","104.11","2498.64","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16899","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-09-22","SALES","BY SALES (BILL NO: 341 )","2519","341","12.0000","78.10","937.20","","CST00000114","TARAK ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:07:55","2021");
INSERT INTO master_stock VALUES("16900","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 342 )","2520","342","4.0000","126.54","506.16","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:41:00","2021");
INSERT INTO master_stock VALUES("16901","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-22","SALES","BY SALES (BILL NO: 342 )","2520","342","6.0000","82.00","492.00","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:41:00","2021");
INSERT INTO master_stock VALUES("16902","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","2.0000","192.87","385.74","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16903","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","4.0000","257.16","1028.64","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16904","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","29.0000","225.02","6525.58","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16905","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","42.0000","223.84","9401.28","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16906","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","5.0000","103.35","516.75","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16907","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","6.0000","284.11","1704.66","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16908","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","2.0000","860.97","1721.94","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16909","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 343 )","2521","343","4.0000","137.77","551.08","DNGL Box Trey 10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 13:48:09","2021");
INSERT INTO master_stock VALUES("16910","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-22","SALES","BY SALES (BILL NO: 344 )","2522","344","2.0000","104.15","208.30","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:00:10","2021");
INSERT INTO master_stock VALUES("16911","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 344 )","2522","344","5.0000","126.54","632.70","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:00:10","2021");
INSERT INTO master_stock VALUES("16912","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-22","SALES","BY SALES (BILL NO: 344 )","2522","344","35.0000","113.79","3982.65","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:00:10","2021");
INSERT INTO master_stock VALUES("16913","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 344 )","2522","344","40.0000","142.24","5689.60","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:00:10","2021");
INSERT INTO master_stock VALUES("16914","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 344 )","2522","344","3.0000","237.07","711.21","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:00:10","2021");
INSERT INTO master_stock VALUES("16915","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 345 )","2523","345","11.0000","298.50","3283.50","DNGL Box Trey 04 Pcs.","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:02:06","2021");
INSERT INTO master_stock VALUES("16916","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 346 )","2524","346","5.0000","126.54","632.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:22:37","2021");
INSERT INTO master_stock VALUES("16917","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 346 )","2524","346","5.0000","142.24","711.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:22:37","2021");
INSERT INTO master_stock VALUES("16918","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","15.0000","214.30","3214.50","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16919","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","5.0000","401.81","2009.05","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16920","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","15.0000","298.50","4477.50","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16921","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","5.0000","688.76","3443.80","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16922","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","4.0000","344.43","1377.72","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16923","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","12.0000","37.29","447.48","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16924","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","30.0000","206.64","6199.20","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16925","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","5.0000","401.81","2009.05","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16926","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","12.0000","137.77","1653.24","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16927","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","6.0000","137.77","826.62","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16928","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","5.0000","284.11","1420.55","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16929","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","15.0000","258.32","3874.80","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16930","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","11.0000","401.81","4419.91","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16931","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","3.0000","578.61","1735.83","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16932","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","12.0000","516.57","6198.84","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16933","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","15.0000","267.88","4018.20","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16934","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 347 )","2525","347","8.0000","133.94","1071.52","DNGL Revolbing Trey 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:35:29","2021");
INSERT INTO master_stock VALUES("16935","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 348 )","2526","348","48.0000","126.54","6073.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 14:42:36","2021");
INSERT INTO master_stock VALUES("16936","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-22","SALES","BY SALES (BILL NO: 349 )","2527","349","3.0000","474.14","1422.42","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:42:53","2021");
INSERT INTO master_stock VALUES("16937","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 349 )","2527","349","8.0000","237.07","1896.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:42:53","2021");
INSERT INTO master_stock VALUES("16938","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 349 )","2527","349","4.0000","126.54","506.16","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:42:53","2021");
INSERT INTO master_stock VALUES("16939","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-22","SALES","BY SALES (BILL NO: 350 )","2528","350","42.0000","223.84","9401.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:45:10","2021");
INSERT INTO master_stock VALUES("16940","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 350 )","2528","350","10.0000","298.50","2985.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:45:10","2021");
INSERT INTO master_stock VALUES("16941","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-22","SALES","BY SALES (BILL NO: 350 )","2528","350","3.0000","284.11","852.33","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:45:10","2021");
INSERT INTO master_stock VALUES("16942","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-22","SALES","BY SALES (BILL NO: 350 )","2528","350","4.0000","206.64","826.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 18:45:10","2021");
INSERT INTO master_stock VALUES("16943","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 351 )","2529","351","12.0000","237.07","2844.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:09:54","2021");
INSERT INTO master_stock VALUES("16944","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-22","SALES","BY SALES (BILL NO: 351 )","2529","351","6.0000","82.00","492.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:09:54","2021");
INSERT INTO master_stock VALUES("16945","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","4.0000","578.61","2314.44","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16946","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","8.0000","860.97","6887.76","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16947","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","8.0000","401.81","3214.48","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16948","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","12.0000","401.81","4821.72","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16949","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","74.0000","298.50","22089.00","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16950","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","6.0000","103.35","620.10","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16951","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","4.0000","258.32","1033.28","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16952","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","4.0000","214.30","857.20","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16953","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","4.0000","257.16","1028.64","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16954","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","46.0000","225.02","10350.92","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16955","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","4.0000","516.57","2066.28","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16956","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","3.0000","206.64","619.92","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16957","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","24.0000","160.73","3857.52","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16958","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","3.0000","284.11","852.33","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16959","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","12.0000","78.10","937.20","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16960","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","3.0000","192.87","578.61","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16961","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","1.0000","336.11","336.11","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16962","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","3.0000","522.36","1567.08","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16963","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","6.0000","267.88","1607.28","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16964","484","Eye.Daz.Primer 18ml MRP-250","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","12.0000","287.00","3444.00","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16965","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","1.0000","318.40","318.40","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16966","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","1.0000","318.40","318.40","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16967","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","2.0000","578.61","1157.22","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16968","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","6.0000","373.10","2238.60","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16969","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","6.0000","69.49","416.94","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16970","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 352 )","2530","352","4.0000","257.16","1028.64","Tester Primer250,Luminous Liq.Make Up250,Foundation Stick200 @ 03 Pcs each. DNGL BOX Trey 15 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:38:02","2021");
INSERT INTO master_stock VALUES("16971","412","Eye.Kajal 0.5g MRP 5","2021-09-22","SALES","BY SALES (BILL NO: 353 )","2531","353","12.0000","69.75","837.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:46:21","2021");
INSERT INTO master_stock VALUES("16972","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-22","SALES","BY SALES (BILL NO: 353 )","2531","353","4.0000","104.15","416.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:46:21","2021");
INSERT INTO master_stock VALUES("16973","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-22","SALES","BY SALES (BILL NO: 353 )","2531","353","12.0000","82.00","984.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:46:21","2021");
INSERT INTO master_stock VALUES("16974","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-22","SALES","BY SALES (BILL NO: 353 )","2531","353","10.0000","113.79","1137.90","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:46:21","2021");
INSERT INTO master_stock VALUES("16975","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-22","SALES","BY SALES (BILL NO: 353 )","2531","353","12.0000","126.54","1518.48","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 19:46:21","2021");
INSERT INTO master_stock VALUES("16976","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-22","SALES","BY SALES (BILL NO: 354 )","2532","354","15.0000","69.49","1042.35","DNGL Box Trey 04 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:08:32","2021");
INSERT INTO master_stock VALUES("16977","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 354 )","2532","354","3.0000","257.16","771.48","DNGL Box Trey 04 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:08:32","2021");
INSERT INTO master_stock VALUES("16978","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-22","SALES","BY SALES (BILL NO: 354 )","2532","354","6.0000","137.77","826.62","DNGL Box Trey 04 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:08:32","2021");
INSERT INTO master_stock VALUES("16979","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-22","SALES","BY SALES (BILL NO: 354 )","2532","354","4.0000","298.50","1194.00","DNGL Box Trey 04 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:08:32","2021");
INSERT INTO master_stock VALUES("16980","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-22","SALES","BY SALES (BILL NO: 354 )","2532","354","4.0000","257.16","1028.64","DNGL Box Trey 04 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:08:32","2021");
INSERT INTO master_stock VALUES("16981","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-22","SALES","BY SALES (BILL NO: 354 )","2532","354","2.0000","192.87","385.74","DNGL Box Trey 04 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:08:32","2021");
INSERT INTO master_stock VALUES("16982","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-09-22","SALES","BY SALES (BILL NO: 355 )","2533","355","50.0000","64.83","3241.50","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:12:13","2021");
INSERT INTO master_stock VALUES("16983","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-09-22","SALES","BY SALES (BILL NO: 356 )","2534","356","48.0000","80.99","3887.52","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-22 20:12:58","2021");
INSERT INTO master_stock VALUES("16984","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2535","357","4.0000","126.54","506.16","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16985","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2535","357","8.0000","237.07","1896.56","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16986","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","20.0000","206.64","4132.80","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16987","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","2.0000","267.88","535.76","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16988","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","3.0000","373.10","1119.30","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16989","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","6.0000","160.73","964.38","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16990","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","11.0000","401.81","4419.91","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16991","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","3.0000","401.81","1205.43","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16992","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","2.0000","214.30","428.60","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16993","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","4.0000","214.30","857.20","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16994","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","2.0000","214.30","428.60","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16995","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","6.0000","241.09","1446.54","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16996","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","3.0000","137.77","413.31","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16997","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 357 )","2536","357","10.0000","258.32","2583.20","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:39:26","2021");
INSERT INTO master_stock VALUES("16998","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","10.0000","860.97","8609.70","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("16999","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","21.0000","298.50","6268.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17000","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","84.0000","225.02","18901.68","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17001","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","15.0000","258.32","3874.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17002","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","17.0000","688.76","11708.92","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17003","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","12.0000","241.09","2893.08","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17004","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","4.0000","267.88","1071.52","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17005","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-23","SALES","BY SALES (BILL NO: 358 )","2537","358","6.0000","578.61","3471.66","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:47:32","2021");
INSERT INTO master_stock VALUES("17006","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 359 )","2538","359","6.0000","237.07","1422.42","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:50:55","2021");
INSERT INTO master_stock VALUES("17007","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-23","SALES","BY SALES (BILL NO: 359 )","2538","359","3.0000","474.14","1422.42","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 13:50:55","2021");
INSERT INTO master_stock VALUES("17008","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","516.57","3099.42","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17009","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","578.61","3471.66","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17010","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","9.0000","688.76","6198.84","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17011","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","10.0000","298.50","2985.00","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17012","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","241.09","1446.54","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17013","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","3.0000","192.87","578.61","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17014","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","3.0000","330.64","991.92","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17015","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","8.0000","214.30","1714.40","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17016","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","5.0000","214.30","1071.50","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17017","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","208.49","1250.94","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17018","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","160.73","964.38","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17019","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","2.0000","214.30","428.60","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17020","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","137.77","826.62","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17021","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","3.0000","137.77","413.31","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17022","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","20.0000","206.64","4132.80","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17023","484","Eye.Daz.Primer 18ml MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","10.0000","287.00","2870.00","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17024","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","6.0000","133.94","803.64","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17025","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","22.0000","225.02","4950.44","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17026","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 360 )","2539","360","1.0000","267.88","267.88","Tester Primer 250 - 05 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:01:26","2021");
INSERT INTO master_stock VALUES("17027","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-23","SALES","BY SALES (BILL NO: 361 )","2540","361","15.0000","142.24","2133.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:11:53","2021");
INSERT INTO master_stock VALUES("17028","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-23","SALES","BY SALES (BILL NO: 361 )","2540","361","35.0000","113.79","3982.65","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:11:53","2021");
INSERT INTO master_stock VALUES("17029","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","73.0000","298.50","21790.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17030","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","48.0000","688.76","33060.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17031","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","15.0000","214.30","3214.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17032","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","6.0000","578.61","3471.66","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17033","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","40.0000","206.64","8265.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17034","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","12.0000","214.30","2571.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17035","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","4.0000","860.97","3443.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17036","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","12.0000","373.10","4477.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17037","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","24.0000","137.77","3306.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17038","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 362 )","2541","362","12.0000","267.88","3214.56","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:19:57","2021");
INSERT INTO master_stock VALUES("17039","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2542","363","45.0000","142.24","6400.80","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17040","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2542","363","9.0000","104.15","937.35","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17041","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2542","363","6.0000","82.00","492.00","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17042","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2542","363","60.0000","113.79","6827.40","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17043","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","3.0000","69.49","208.47","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17044","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","6.0000","137.77","826.62","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17045","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","3.0000","516.57","1549.71","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17046","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","46.0000","223.84","10296.64","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17047","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","3.0000","208.49","625.47","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17048","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","6.0000","103.35","620.10","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17049","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","3.0000","241.09","723.27","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17050","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","2.0000","578.61","1157.22","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17051","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","4.0000","860.97","3443.88","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17052","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-23","SALES","BY SALES (BILL NO: 364 )","2543","364","3.0000","578.61","1735.83","","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:52:36","2021");
INSERT INTO master_stock VALUES("17053","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2544","363","45.0000","142.24","6400.80","DNGL Box Trey 10 Pcs.Shade Card and POP product.","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17054","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2544","363","9.0000","104.15","937.35","DNGL Box Trey 10 Pcs.Shade Card and POP product.","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17055","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2544","363","6.0000","82.00","492.00","DNGL Box Trey 10 Pcs.Shade Card and POP product.","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17056","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2544","363","10.0000","237.07","2370.70","DNGL Box Trey 10 Pcs.Shade Card and POP product.","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17057","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-23","SALES","BY SALES (BILL NO: 363 )","2544","363","60.0000","113.79","6827.40","DNGL Box Trey 10 Pcs.Shade Card and POP product.","CST00000125","SUBHRA DISTRIBUTOR","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 14:57:59","2021");
INSERT INTO master_stock VALUES("17058","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","32.0000","373.10","11939.20","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17059","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","18.0000","578.61","10414.98","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17060","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","16.0000","688.76","11020.16","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17061","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","12.0000","401.81","4821.72","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17062","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","6.0000","187.51","1125.06","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17063","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","6.0000","298.50","1791.00","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17064","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","105.0000","223.84","23503.20","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17065","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","38.0000","206.64","7852.32","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17066","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","8.0000","278.44","2227.52","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17067","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-23","SALES","BY SALES (BILL NO: 365 )","2545","365","27.0000","214.30","5786.10","DNGL Revolbing Trey - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 15:07:43","2021");
INSERT INTO master_stock VALUES("17068","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-23","SALES","BY SALES (BILL NO: 366 )","2546","366","40.0000","113.79","4551.60","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:28:11","2021");
INSERT INTO master_stock VALUES("17069","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-23","SALES","BY SALES (BILL NO: 366 )","2546","366","25.0000","142.24","3556.00","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:28:11","2021");
INSERT INTO master_stock VALUES("17070","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-23","SALES","BY SALES (BILL NO: 366 )","2546","366","6.0000","126.54","759.24","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:28:11","2021");
INSERT INTO master_stock VALUES("17071","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-23","SALES","BY SALES (BILL NO: 366 )","2546","366","2.0000","104.15","208.30","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:28:11","2021");
INSERT INTO master_stock VALUES("17072","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 367 )","2547","367","3.0000","137.77","413.31","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:29:09","2021");
INSERT INTO master_stock VALUES("17073","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-23","SALES","BY SALES (BILL NO: 367 )","2547","367","12.0000","137.77","1653.24","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:29:09","2021");
INSERT INTO master_stock VALUES("17074","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-23","SALES","BY SALES (BILL NO: 368 )","2548","368","11.0000","223.84","2462.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:30:11","2021");
INSERT INTO master_stock VALUES("17075","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-23","SALES","BY SALES (BILL NO: 368 )","2548","368","8.0000","206.64","1653.12","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-23 22:30:11","2021");
INSERT INTO master_stock VALUES("17076","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-25","SALES","BY SALES (BILL NO: 369 )","2549","369","6.0000","401.81","2410.86","DNGL Box Trey 15 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-25 14:50:35","2021");
INSERT INTO master_stock VALUES("17077","484","Eye.Daz.Primer 18ml MRP-250","2021-09-25","SALES","BY SALES (BILL NO: 369 )","2549","369","15.0000","287.00","4305.00","DNGL Box Trey 15 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-25 14:50:35","2021");
INSERT INTO master_stock VALUES("17078","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-09-25","SALES","BY SALES (BILL NO: 369 )","2549","369","12.0000","208.49","2501.88","DNGL Box Trey 15 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-25 14:50:35","2021");
INSERT INTO master_stock VALUES("17079","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-25","SALES","BY SALES (BILL NO: 369 )","2549","369","18.0000","206.64","3719.52","DNGL Box Trey 15 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-25 14:50:35","2021");
INSERT INTO master_stock VALUES("17080","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-25","SALES","BY SALES (BILL NO: 369 )","2549","369","14.0000","298.50","4179.00","DNGL Box Trey 15 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-25 14:50:35","2021");
INSERT INTO master_stock VALUES("17081","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","4.0000","401.81","1607.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17082","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","10.0000","214.30","2143.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17083","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","2.0000","223.84","447.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17084","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","3.0000","206.64","619.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17085","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","6.0000","688.76","4132.56","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17086","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","7.0000","522.36","3656.52","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17087","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","21.0000","298.50","6268.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17088","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","15.0000","214.30","3214.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17089","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","6.0000","373.10","2238.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17090","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","30.0000","160.73","4821.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17091","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","13.0000","373.10","4850.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17092","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17093","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","2.0000","336.11","672.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17094","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-27","SALES","BY SALES (BILL NO: 370 )","2550","370","1.0000","636.85","636.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 17:09:33","2021");
INSERT INTO master_stock VALUES("17095","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","240.0000","308.55","74052.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17096","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","212.0000","192.85","40884.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17097","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","6.0000","250.00","1500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17098","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","144.0000","200.00","28800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17099","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","96.0000","64.30","6172.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17100","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","18.0000","34.80","626.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17101","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","27.0000","348.20","9401.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17102","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","48.0000","225.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17103","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","144.0000","482.10","69422.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17104","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","144.0000","240.00","34560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17105","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17106","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","312.0000","278.55","86907.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17107","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","227.0000","642.80","145915.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17108","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17109","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17110","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17111","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17112","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17113","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","72.0000","125.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17114","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","72.0000","803.50","57852.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17115","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17116","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17117","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17118","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17119","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","192.0000","180.00","34560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17120","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17121","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17122","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17123","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","254.0000","200.00","50800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17124","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","36.0000","200.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17125","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17126","484","Eye.Daz.Primer 18ml MRP-250","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5169 )","281","5169","24.0000","267.85","6428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 22:59:17","");
INSERT INTO master_stock VALUES("17127","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5170 )","282","5170","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 23:02:39","");
INSERT INTO master_stock VALUES("17128","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5170 )","282","5170","96.0000","75.85","7281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 23:02:39","");
INSERT INTO master_stock VALUES("17129","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5170 )","282","5170","185.0000","106.20","19647.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 23:02:39","");
INSERT INTO master_stock VALUES("17130","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5170 )","282","5170","156.0000","97.15","15155.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 23:02:39","");
INSERT INTO master_stock VALUES("17131","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-25","PURCHASE","BY PURCHASE (BILL NO: 5170 )","282","5170","445.0000","132.75","59073.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-27 23:02:39","");
INSERT INTO master_stock VALUES("17132","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-28","SALES","BY SALES (BILL NO: 371 )","2551","371","30.0000","142.24","4267.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:20:06","2021");
INSERT INTO master_stock VALUES("17133","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-28","SALES","BY SALES (BILL NO: 371 )","2551","371","20.0000","113.79","2275.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:20:06","2021");
INSERT INTO master_stock VALUES("17134","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-28","SALES","BY SALES (BILL NO: 371 )","2551","371","3.0000","104.15","312.45","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:20:06","2021");
INSERT INTO master_stock VALUES("17135","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-28","SALES","BY SALES (BILL NO: 371 )","2551","371","10.0000","474.14","4741.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:20:06","2021");
INSERT INTO master_stock VALUES("17136","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","10.0000","578.61","5786.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17137","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","9.0000","860.97","7748.73","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17138","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","40.0000","225.02","9000.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17139","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","10.0000","160.73","1607.30","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17140","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","3.0000","241.09","723.27","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17141","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","4.0000","192.87","771.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17142","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","4.0000","330.64","1322.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17143","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","3.0000","516.57","1549.71","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17144","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","6.0000","80.99","485.94","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17145","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","12.0000","137.77","1653.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17146","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","60.0000","223.84","13430.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17147","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","4.0000","214.30","857.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17148","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","2.0000","133.94","267.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17149","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","45.0000","298.50","13432.50","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17150","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","24.0000","137.77","3306.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17151","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","2.0000","401.81","803.62","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17152","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","1.0000","578.61","578.61","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17153","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","1.0000","318.40","318.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17154","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","2.0000","257.16","514.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17155","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","3.0000","284.11","852.33","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17156","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-28","SALES","BY SALES (BILL NO: 372 )","2552","372","8.0000","206.64","1653.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:25:42","2021");
INSERT INTO master_stock VALUES("17157","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-28","SALES","BY SALES (BILL NO: 373 )","2553","373","36.0000","237.07","8534.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:40:27","2021");
INSERT INTO master_stock VALUES("17158","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-28","SALES","BY SALES (BILL NO: 373 )","2553","373","18.0000","104.15","1874.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:40:27","2021");
INSERT INTO master_stock VALUES("17159","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","63.0000","214.30","13500.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17160","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","30.0000","187.51","5625.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17161","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","4.0000","401.81","1607.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17162","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","10.0000","187.51","1875.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17163","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","25.0000","373.10","9327.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17164","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","26.0000","688.76","17907.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17165","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","28.0000","298.50","8358.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17166","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","18.0000","516.57","9298.26","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17167","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","6.0000","267.88","1607.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17168","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","24.0000","137.77","3306.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17169","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","17.0000","860.97","14636.49","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17170","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","18.0000","214.30","3857.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17171","484","Eye.Daz.Primer 18ml MRP-250","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","36.0000","287.00","10332.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17172","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","12.0000","373.10","4477.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17173","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","12.0000","214.30","2571.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17174","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","12.0000","257.16","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17175","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","24.0000","241.09","5786.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17176","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","24.0000","192.87","4628.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17177","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","8.0000","401.81","3214.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17178","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","12.0000","344.43","4133.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17179","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","24.0000","103.35","2480.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17180","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","18.0000","257.16","4628.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17181","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","24.0000","137.77","3306.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17182","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","4.0000","578.61","2314.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17183","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","8.0000","578.61","4628.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17184","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","24.0000","330.64","7935.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17185","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","5.0000","208.49","1042.45","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17186","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17187","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","18.0000","137.77","2479.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17188","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","3.0000","318.40","955.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17189","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","3.0000","318.40","955.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17190","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","30.0000","258.32","7749.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17191","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","48.0000","51.50","2472.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17192","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","6.0000","602.72","3616.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17193","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-28","SALES","BY SALES (BILL NO: 374 )","2554","374","45.0000","160.73","7232.85","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 21:56:10","2021");
INSERT INTO master_stock VALUES("17194","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-28","SALES","BY SALES (BILL NO: 375 )","2555","375","10.0000","474.14","4741.40","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:38:57","2021");
INSERT INTO master_stock VALUES("17195","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-28","SALES","BY SALES (BILL NO: 375 )","2555","375","84.0000","104.15","8748.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:38:57","2021");
INSERT INTO master_stock VALUES("17196","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","102.0000","225.02","22952.04","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17197","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","6.0000","206.64","1239.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17198","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","12.0000","51.50","618.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17199","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","24.0000","80.99","1943.76","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17200","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","12.0000","104.11","1249.32","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17201","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","4.0000","257.16","1028.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17202","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-28","SALES","BY SALES (BILL NO: 376 )","2556","376","6.0000","192.87","1157.22","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-28 22:42:36","2021");
INSERT INTO master_stock VALUES("17203","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-29","SALES","BY SALES (BILL NO: 377 )","2557","377","3.0000","474.14","1422.42","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:24:55","2021");
INSERT INTO master_stock VALUES("17204","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-29","SALES","BY SALES (BILL NO: 377 )","2557","377","6.0000","104.15","624.90","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:24:55","2021");
INSERT INTO master_stock VALUES("17205","412","Eye.Kajal 0.5g MRP 5","2021-09-29","SALES","BY SALES (BILL NO: 377 )","2557","377","6.0000","69.75","418.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:24:55","2021");
INSERT INTO master_stock VALUES("17206","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-29","SALES","BY SALES (BILL NO: 377 )","2557","377","4.0000","237.07","948.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:24:55","2021");
INSERT INTO master_stock VALUES("17207","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","20.0000","225.02","4500.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17208","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","9.0000","223.84","2014.56","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17209","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","10.0000","103.35","1033.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17210","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","2.0000","578.61","1157.22","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17211","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","15.0000","137.77","2066.55","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17212","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","4.0000","192.87","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17213","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17214","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","8.0000","137.77","1102.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17215","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","2.0000","206.64","413.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17216","484","Eye.Daz.Primer 18ml MRP-250","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","3.0000","287.00","861.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17217","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","3.0000","257.16","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17218","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-09-29","SALES","BY SALES (BILL NO: 378 )","2558","378","2.0000","208.49","416.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:31:14","2021");
INSERT INTO master_stock VALUES("17219","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 379 )","2559","379","25.0000","142.24","3556.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:49:32","2021");
INSERT INTO master_stock VALUES("17220","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-29","SALES","BY SALES (BILL NO: 379 )","2559","379","15.0000","113.79","1706.85","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:49:32","2021");
INSERT INTO master_stock VALUES("17221","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-29","SALES","BY SALES (BILL NO: 379 )","2559","379","2.0000","474.14","948.28","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:49:32","2021");
INSERT INTO master_stock VALUES("17222","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-29","SALES","BY SALES (BILL NO: 379 )","2559","379","12.0000","82.00","984.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:49:32","2021");
INSERT INTO master_stock VALUES("17223","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-29","SALES","BY SALES (BILL NO: 379 )","2559","379","24.0000","104.15","2499.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:49:32","2021");
INSERT INTO master_stock VALUES("17224","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 380 )","2560","380","150.0000","64.83","9724.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:50:16","2021");
INSERT INTO master_stock VALUES("17225","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","2.0000","267.88","535.76","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17226","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","2.0000","284.11","568.22","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17227","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","1.0000","298.50","298.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17228","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","7.0000","223.84","1566.88","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17229","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","2.0000","103.35","206.70","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17230","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","5.0000","257.16","1285.80","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17231","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","5.0000","192.87","964.35","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17232","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","5.0000","69.49","347.45","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17233","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","2.0000","137.77","275.54","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17234","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","3.0000","578.61","1735.83","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17235","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","1.0000","578.61","578.61","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17236","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-29","SALES","BY SALES (BILL NO: 381 )","2561","381","2.0000","516.57","1033.14","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 20:58:26","2021");
INSERT INTO master_stock VALUES("17237","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 382 )","2562","382","20.0000","142.24","2844.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:16:03","2021");
INSERT INTO master_stock VALUES("17238","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-29","SALES","BY SALES (BILL NO: 382 )","2562","382","5.0000","113.79","568.95","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:16:03","2021");
INSERT INTO master_stock VALUES("17239","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","4.0000","401.81","1607.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17240","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","8.0000","578.61","4628.88","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17241","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","6.0000","330.64","1983.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17242","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","12.0000","257.16","3085.92","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17243","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","2.0000","401.81","803.62","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17244","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","4.0000","214.30","857.20","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17245","484","Eye.Daz.Primer 18ml MRP-250","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","1.0000","287.00","287.00","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17246","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17247","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-29","SALES","BY SALES (BILL NO: 383 )","2563","383","9.0000","206.64","1859.76","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:19:03","2021");
INSERT INTO master_stock VALUES("17248","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-29","SALES","BY SALES (BILL NO: 384 )","2564","384","15.0000","113.79","1706.85","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:58:49","2021");
INSERT INTO master_stock VALUES("17249","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 384 )","2564","384","20.0000","142.24","2844.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 21:58:49","2021");
INSERT INTO master_stock VALUES("17250","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","12.0000","37.29","447.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17251","830","Daz.Subanithra Power Stick MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","12.0000","64.80","777.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17252","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","1.0000","298.50","298.50","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17253","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","1.0000","214.30","214.30","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17254","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","2.0000","225.02","450.04","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17255","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","12.0000","214.30","2571.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17256","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-29","SALES","BY SALES (BILL NO: 385 )","2565","385","2.0000","688.76","1377.52","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:00:34","2021");
INSERT INTO master_stock VALUES("17257","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 386 )","2566","386","55.0000","142.24","7823.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:22:24","2021");
INSERT INTO master_stock VALUES("17258","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-29","SALES","BY SALES (BILL NO: 386 )","2566","386","35.0000","113.79","3982.65","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:22:24","2021");
INSERT INTO master_stock VALUES("17259","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-29","SALES","BY SALES (BILL NO: 387 )","2567","387","49.0000","225.02","11025.98","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:25:17","2021");
INSERT INTO master_stock VALUES("17260","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-29","SALES","BY SALES (BILL NO: 387 )","2567","387","13.0000","298.50","3880.50","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:25:17","2021");
INSERT INTO master_stock VALUES("17261","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-29","SALES","BY SALES (BILL NO: 387 )","2567","387","9.0000","257.16","2314.44","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:25:17","2021");
INSERT INTO master_stock VALUES("17262","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-29","SALES","BY SALES (BILL NO: 387 )","2567","387","9.0000","214.30","1928.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:25:17","2021");
INSERT INTO master_stock VALUES("17263","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-29","SALES","BY SALES (BILL NO: 387 )","2567","387","33.0000","223.84","7386.72","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:25:17","2021");
INSERT INTO master_stock VALUES("17264","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-29","SALES","BY SALES (BILL NO: 388 )","2568","388","24.0000","474.14","11379.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:52:56","2021");
INSERT INTO master_stock VALUES("17265","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 388 )","2568","388","100.0000","142.24","14224.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:52:56","2021");
INSERT INTO master_stock VALUES("17266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-29","SALES","BY SALES (BILL NO: 388 )","2568","388","60.0000","113.79","6827.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:52:56","2021");
INSERT INTO master_stock VALUES("17267","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-29","SALES","BY SALES (BILL NO: 388 )","2568","388","20.0000","237.07","4741.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:52:56","2021");
INSERT INTO master_stock VALUES("17268","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-29","SALES","BY SALES (BILL NO: 388 )","2568","388","15.0000","126.54","1898.10","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:52:56","2021");
INSERT INTO master_stock VALUES("17269","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","27.0000","206.64","5579.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17270","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","7.0000","187.51","1312.57","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17271","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","5.0000","401.81","2009.05","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17272","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","18.0000","578.61","10414.98","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17273","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","23.0000","688.76","15841.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17274","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","24.0000","137.77","3306.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17275","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","24.0000","284.11","6818.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17276","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","4.0000","860.97","3443.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17277","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","152.0000","225.02","34203.04","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17278","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","12.0000","37.29","447.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17279","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","129.0000","223.84","28875.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17280","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","33.0000","214.30","7071.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17281","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","12.0000","69.49","833.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17282","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","4.0000","578.61","2314.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17283","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","24.0000","298.50","7164.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17284","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","15.0000","258.32","3874.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17285","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-29","SALES","BY SALES (BILL NO: 389 )","2569","389","5.0000","214.30","1071.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 22:59:54","2021");
INSERT INTO master_stock VALUES("17286","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-29","SALES","BY SALES (BILL NO: 390 )","2570","390","20.0000","142.24","2844.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:32:06","2021");
INSERT INTO master_stock VALUES("17287","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-29","SALES","BY SALES (BILL NO: 390 )","2570","390","20.0000","113.79","2275.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:32:06","2021");
INSERT INTO master_stock VALUES("17288","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-29","SALES","BY SALES (BILL NO: 390 )","2570","390","5.0000","126.54","632.70","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:32:06","2021");
INSERT INTO master_stock VALUES("17289","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-29","SALES","BY SALES (BILL NO: 390 )","2570","390","3.0000","237.07","711.21","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:32:06","2021");
INSERT INTO master_stock VALUES("17290","412","Eye.Kajal 0.5g MRP 5","2021-09-29","SALES","BY SALES (BILL NO: 390 )","2570","390","10.0000","69.75","697.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:32:06","2021");
INSERT INTO master_stock VALUES("17291","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-29","SALES","BY SALES (BILL NO: 390 )","2570","390","1.0000","104.15","104.15","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:32:06","2021");
INSERT INTO master_stock VALUES("17292","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","4.0000","257.16","1028.64","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17293","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","3.0000","578.61","1735.83","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17294","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","1.0000","578.61","578.61","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17295","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","3.0000","137.77","413.31","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17296","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","3.0000","137.77","413.31","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17297","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","10.0000","206.64","2066.40","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17298","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","5.0000","516.57","2582.85","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17299","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","10.0000","103.35","1033.50","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17300","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","4.0000","257.16","1028.64","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17301","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","34.0000","223.84","7610.56","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17302","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","4.0000","192.87","771.48","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17303","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-29","SALES","BY SALES (BILL NO: 391 )","2571","391","18.0000","298.50","5373.00","DNGL Box Trey 06 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-29 23:36:50","2021");
INSERT INTO master_stock VALUES("17304","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-30","SALES","BY SALES (BILL NO: 392 )","2572","392","19.0000","126.54","2404.26","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:34:58","2021");
INSERT INTO master_stock VALUES("17305","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","165.0000","223.84","36933.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17306","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","20.0000","318.40","6368.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17307","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","8.0000","214.30","1714.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17308","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","10.0000","214.30","2143.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17309","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","14.0000","401.81","5625.34","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17310","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","6.0000","373.10","2238.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17311","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","3.0000","336.11","1008.33","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17312","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","4.0000","578.61","2314.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17313","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","3.0000","401.81","1205.43","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17314","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","2.0000","187.51","375.02","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17315","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","15.0000","516.57","7748.55","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17316","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","54.0000","214.30","11572.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17317","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","5.0000","214.30","1071.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17318","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","6.0000","133.94","803.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17319","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","5.0000","257.16","1285.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17320","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","10.0000","206.64","2066.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17321","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","23.0000","257.16","5914.68","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17322","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","3.0000","578.61","1735.83","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17323","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","36.0000","636.85","22926.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17324","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","10.0000","137.77","1377.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17325","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","58.0000","206.64","11985.12","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17326","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","40.0000","298.50","11940.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17327","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-30","SALES","BY SALES (BILL NO: 393 )","2573","393","2.0000","373.10","746.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 20:49:36","2021");
INSERT INTO master_stock VALUES("17328","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-30","SALES","BY SALES (BILL NO: 394 )","2574","394","25.0000","142.24","3556.00","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:25:17","2021");
INSERT INTO master_stock VALUES("17329","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-30","SALES","BY SALES (BILL NO: 394 )","2574","394","15.0000","113.79","1706.85","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:25:17","2021");
INSERT INTO master_stock VALUES("17330","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 395 )","2575","395","1.0000","516.57","516.57","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:26:42","2021");
INSERT INTO master_stock VALUES("17331","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 395 )","2575","395","22.0000","298.50","6567.00","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:26:42","2021");
INSERT INTO master_stock VALUES("17332","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-09-30","SALES","BY SALES (BILL NO: 395 )","2575","395","8.0000","49.63","397.04","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:26:42","2021");
INSERT INTO master_stock VALUES("17333","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-30","SALES","BY SALES (BILL NO: 396 )","2576","396","30.0000","142.24","4267.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:42:51","2021");
INSERT INTO master_stock VALUES("17334","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 397 )","2577","397","2.0000","636.85","1273.70","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:44:54","2021");
INSERT INTO master_stock VALUES("17335","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 397 )","2577","397","21.0000","298.50","6268.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:44:54","2021");
INSERT INTO master_stock VALUES("17336","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-09-30","SALES","BY SALES (BILL NO: 397 )","2577","397","24.0000","80.99","1943.76","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 22:44:54","2021");
INSERT INTO master_stock VALUES("17337","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-30","SALES","BY SALES (BILL NO: 398 )","2578","398","2.0000","104.15","208.30","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:01:04","2021");
INSERT INTO master_stock VALUES("17338","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","30.0000","225.02","6750.60","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17339","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","4.0000","298.50","1194.00","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17340","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","4.0000","192.87","771.48","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17341","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","4.0000","257.16","1028.64","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17342","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","1.0000","516.57","516.57","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17343","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","1.0000","860.97","860.97","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17344","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","2.0000","578.61","1157.22","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17345","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","6.0000","69.49","416.94","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17346","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 399 )","2579","399","3.0000","137.77","413.31","DNGL Box Trey 12 Pcs./ShadeCard DNGL 02 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-09-30 23:04:04","2021");
INSERT INTO master_stock VALUES("17347","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-30","SALES","BY SALES (BILL NO: 400 )","2580","400","40.0000","142.24","5689.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:30:38","2021");
INSERT INTO master_stock VALUES("17348","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-09-30","SALES","BY SALES (BILL NO: 400 )","2580","400","15.0000","113.79","1706.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:30:38","2021");
INSERT INTO master_stock VALUES("17349","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-30","SALES","BY SALES (BILL NO: 400 )","2580","400","3.0000","126.54","379.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:30:38","2021");
INSERT INTO master_stock VALUES("17350","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","30.0000","137.77","4133.10","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17351","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","1.0000","318.40","318.40","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17352","484","Eye.Daz.Primer 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","40.0000","287.00","11480.00","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17353","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","11.0000","522.36","5745.96","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17354","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","16.0000","298.50","4776.00","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17355","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","4.0000","214.30","857.20","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17356","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","2.0000","214.30","428.60","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17357","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","12.0000","241.09","2893.08","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17358","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","18.0000","578.61","10414.98","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17359","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","6.0000","401.81","2410.86","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17360","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","12.0000","516.57","6198.84","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17361","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","17.0000","860.97","14636.49","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17362","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","4.0000","401.81","1607.24","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17363","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","1.0000","636.85","636.85","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17364","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","5.0000","214.30","1071.50","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17365","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","10.0000","373.10","3731.00","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17366","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","22.0000","137.77","3030.94","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17367","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","3.0000","318.40","955.20","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17368","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","5.0000","214.30","1071.50","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17369","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","34.0000","688.76","23417.84","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17370","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","51.0000","206.64","10538.64","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17371","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","4.0000","401.81","1607.24","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17372","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","6.0000","267.88","1607.28","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17373","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","4.0000","578.61","2314.44","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17374","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","12.0000","103.35","1240.20","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17375","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 401 )","2581","401","12.0000","133.94","1607.28","Tester Lipstick 400 - 02 Pcs & Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:43:49","2021");
INSERT INTO master_stock VALUES("17376","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","5.0000","278.44","1392.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17377","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","6.0000","860.97","5165.82","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17378","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","2.0000","401.81","803.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17379","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","8.0000","578.61","4628.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17380","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","75.0000","223.84","16788.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17381","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","6.0000","401.81","2410.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17382","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","3.0000","336.11","1008.33","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17383","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","13.0000","267.88","3482.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17384","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","3.0000","318.40","955.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17385","484","Eye.Daz.Primer 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","10.0000","287.00","2870.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17386","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-30","SALES","BY SALES (BILL NO: 402 )","2582","402","5.0000","602.72","3013.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:47:39","2021");
INSERT INTO master_stock VALUES("17387","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 403 )","2583","403","4.0000","237.07","948.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:48:43","2021");
INSERT INTO master_stock VALUES("17388","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","18.0000","137.77","2479.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17389","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","36.0000","206.64","7439.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17390","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","8.0000","257.16","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17391","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","12.0000","401.81","4821.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17392","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","24.0000","330.64","7935.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17393","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","15.0000","133.94","2009.10","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17394","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","7.0000","298.50","2089.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17395","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","4.0000","284.11","1136.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17396","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","48.0000","192.87","9257.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17397","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-30","SALES","BY SALES (BILL NO: 404 )","2584","404","24.0000","257.16","6171.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 11:58:45","2021");
INSERT INTO master_stock VALUES("17398","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-30","SALES","BY SALES (BILL NO: 405 )","2585","405","1.0000","104.15","104.15","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:14:23","2021");
INSERT INTO master_stock VALUES("17399","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 405 )","2585","405","3.0000","237.07","711.21","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:14:23","2021");
INSERT INTO master_stock VALUES("17400","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-30","SALES","BY SALES (BILL NO: 405 )","2585","405","2.0000","126.54","253.08","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:14:23","2021");
INSERT INTO master_stock VALUES("17401","412","Eye.Kajal 0.5g MRP 5","2021-09-30","SALES","BY SALES (BILL NO: 405 )","2585","405","3.0000","69.75","209.25","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:14:23","2021");
INSERT INTO master_stock VALUES("17402","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-09-30","SALES","BY SALES (BILL NO: 405 )","2585","405","6.0000","82.00","492.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:14:23","2021");
INSERT INTO master_stock VALUES("17403","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","17.0000","298.50","5074.50","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:06","2021");
INSERT INTO master_stock VALUES("17404","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","3.0000","516.57","1549.71","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17405","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","4.0000","137.77","551.08","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17406","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","5.0000","192.87","964.35","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17407","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","2.0000","401.81","803.62","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17408","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","2.0000","241.09","482.18","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17409","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","2.0000","578.61","1157.22","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17410","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","31.0000","223.84","6939.04","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17411","484","Eye.Daz.Primer 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","4.0000","287.00","1148.00","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17412","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","2.0000","578.61","1157.22","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17413","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","5.0000","257.16","1285.80","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17414","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","3.0000","860.97","2582.91","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17415","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","2.0000","214.30","428.60","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17416","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","4.0000","103.35","413.40","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17417","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","3.0000","133.94","401.82","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17418","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","3.0000","137.77","413.31","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17419","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","3.0000","284.11","852.33","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17420","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","4.0000","69.49","277.96","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17421","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","4.0000","206.64","826.56","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17422","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","4.0000","330.64","1322.56","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17423","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","2.0000","257.16","514.32","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17424","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 406 )","2586","406","6.0000","401.81","2410.86","Tester Gel Eyeliner 250,Primer 250,Foundation Stick 200 @ 01 Pc each and Shade Card of Lipstick 100 & DNGL @ 03 Pcs each,DNGL Box Trey 12 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:25:07","2021");
INSERT INTO master_stock VALUES("17425","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","SALES","BY SALES (BILL NO: 407 )","2587","407","10.0000","223.84","2238.40","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 13:38:38","2021");
INSERT INTO master_stock VALUES("17426","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 408 )","2588","408","50.0000","64.83","3241.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:29:42","2021");
INSERT INTO master_stock VALUES("17427","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-30","SALES","BY SALES (BILL NO: 409 )","2589","409","8.0000","522.36","4178.88","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:32:44","2021");
INSERT INTO master_stock VALUES("17428","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","SALES","BY SALES (BILL NO: 409 )","2589","409","45.0000","223.84","10072.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:32:44","2021");
INSERT INTO master_stock VALUES("17429","484","Eye.Daz.Primer 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 409 )","2589","409","4.0000","287.00","1148.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:32:44","2021");
INSERT INTO master_stock VALUES("17430","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-30","SALES","BY SALES (BILL NO: 409 )","2589","409","2.0000","578.61","1157.22","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:32:44","2021");
INSERT INTO master_stock VALUES("17431","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-30","SALES","BY SALES (BILL NO: 409 )","2589","409","6.0000","103.35","620.10","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:32:44","2021");
INSERT INTO master_stock VALUES("17432","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 409 )","2589","409","12.0000","137.77","1653.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:32:44","2021");
INSERT INTO master_stock VALUES("17433","484","Eye.Daz.Primer 18ml MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 410 )","2590","410","6.0000","287.00","1722.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:42:59","2021");
INSERT INTO master_stock VALUES("17434","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 411 )","2591","411","4.0000","237.07","948.28","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:43:39","2021");
INSERT INTO master_stock VALUES("17435","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","6.0000","516.57","3099.42","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17436","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","9.0000","688.76","6198.84","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17437","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","6.0000","206.64","1239.84","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17438","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","3.0000","401.81","1205.43","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17439","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","20.0000","298.50","5970.00","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17440","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","17.0000","214.30","3643.10","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17441","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","3.0000","860.97","2582.91","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17442","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","8.0000","373.10","2984.80","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17443","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-09-30","SALES","BY SALES (BILL NO: 412 )","2592","412","6.0000","522.36","3134.16","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 14:46:43","2021");
INSERT INTO master_stock VALUES("17444","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 413 )","2593","413","3.0000","237.07","711.21","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:04:00","2021");
INSERT INTO master_stock VALUES("17445","240","Eye.Kumkum 5g Single Colour MRP 10","2021-09-30","SALES","BY SALES (BILL NO: 413 )","2593","413","1.0000","104.15","104.15","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:04:00","2021");
INSERT INTO master_stock VALUES("17446","412","Eye.Kajal 0.5g MRP 5","2021-09-30","SALES","BY SALES (BILL NO: 413 )","2593","413","3.0000","69.75","209.25","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:04:00","2021");
INSERT INTO master_stock VALUES("17447","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","3.0000","257.16","771.48","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17448","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","3.0000","516.57","1549.71","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17449","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","3.0000","257.16","771.48","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17450","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17451","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","3.0000","578.61","1735.83","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17452","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","11.0000","298.50","3283.50","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17453","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","2.0000","208.49","416.98","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17454","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","4.0000","192.87","771.48","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17455","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","41.0000","223.84","9177.44","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17456","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","4.0000","241.09","964.36","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17457","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","6.0000","103.35","620.10","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17458","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","5.0000","206.64","1033.20","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17459","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","6.0000","137.77","826.62","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17460","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","5.0000","137.77","688.85","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17461","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","4.0000","137.77","551.08","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17462","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-09-30","SALES","BY SALES (BILL NO: 414 )","2594","414","3.0000","284.11","852.33","DNGL Box Trey - 06 Pcs. / Shade Card DNGL & Lipstick 100 @ 03 Pcs each.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-01 15:10:25","2021");
INSERT INTO master_stock VALUES("17463","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-30","SALES","BY SALES (BILL NO: 415 )","2595","415","72.0000","150.00","10800.00","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-02 13:18:22","2021");
INSERT INTO master_stock VALUES("17464","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-09-30","SALES","BY SALES (BILL NO: 416 )","2596","416","18.0000","137.77","2479.86","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 13:09:50","2021");
INSERT INTO master_stock VALUES("17465","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-09-30","SALES","BY SALES (BILL NO: 416 )","2596","416","5.0000","688.76","3443.80","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 13:09:50","2021");
INSERT INTO master_stock VALUES("17466","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-30","SALES","BY SALES (BILL NO: 416 )","2596","416","5.0000","206.64","1033.20","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 13:09:50","2021");
INSERT INTO master_stock VALUES("17467","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","SALES","BY SALES (BILL NO: 416 )","2596","416","2.0000","860.97","1721.94","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 13:09:50","2021");
INSERT INTO master_stock VALUES("17468","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","SALES","BY SALES (BILL NO: 416 )","2596","416","2.0000","578.61","1157.22","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 13:09:50","2021");
INSERT INTO master_stock VALUES("17469","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-30","SALES","BY SALES (BILL NO: 415 )","2597","415","72.0000","150.00","10800.00","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-02 13:20:04","2021");
INSERT INTO master_stock VALUES("17470","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-30","SALES","BY SALES (BILL NO: 415 )","2598","415","72.0000","150.00","10800.00","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-06 20:16:23","2021");
INSERT INTO master_stock VALUES("17471","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-09-30","SALES","BY SALES (BILL NO: 417 )","2599","417","150.0000","126.44","18966.00","","CST00000128","R.S. ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 13:53:43","2021");
INSERT INTO master_stock VALUES("17472","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-02","SALES","BY SALES (BILL NO: 418 )","2600","418","12.0000","206.64","2479.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-02 14:38:24","2021");
INSERT INTO master_stock VALUES("17473","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-02","SALES","BY SALES (BILL NO: 418 )","2600","418","12.0000","516.57","6198.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-02 14:38:24","2021");
INSERT INTO master_stock VALUES("17474","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","SALES","BY SALES (BILL NO: 418 )","2601","418","12.0000","516.57","6198.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-02 14:41:13","2021");
INSERT INTO master_stock VALUES("17475","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-09-30","SALES","BY SALES (BILL NO: 418 )","2601","418","12.0000","206.64","2479.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-02 14:41:13","2021");
INSERT INTO master_stock VALUES("17476","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-02","SALES","BY SALES (BILL NO: 418 )","2602","418","12.0000","516.57","6198.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 14:41:14","2021");
INSERT INTO master_stock VALUES("17477","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-02","SALES","BY SALES (BILL NO: 418 )","2602","418","12.0000","206.64","2479.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-02 14:41:14","2021");
INSERT INTO master_stock VALUES("17478","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 419 )","2603","419","1.0000","474.14","474.14","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:29:19","2021");
INSERT INTO master_stock VALUES("17479","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-06","SALES","BY SALES (BILL NO: 420 )","2604","420","1.0000","578.61","578.61","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:30:52","2021");
INSERT INTO master_stock VALUES("17480","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-06","SALES","BY SALES (BILL NO: 420 )","2604","420","1.0000","103.35","103.35","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:30:52","2021");
INSERT INTO master_stock VALUES("17481","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-06","SALES","BY SALES (BILL NO: 420 )","2604","420","6.0000","137.77","826.62","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:30:52","2021");
INSERT INTO master_stock VALUES("17482","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-06","SALES","BY SALES (BILL NO: 420 )","2604","420","6.0000","298.50","1791.00","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:30:52","2021");
INSERT INTO master_stock VALUES("17483","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-06","SALES","BY SALES (BILL NO: 421 )","2605","421","4.0000","126.54","506.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:36:54","2021");
INSERT INTO master_stock VALUES("17484","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","4.0000","257.16","1028.64","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17485","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","10.0000","223.84","2238.40","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17486","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","10.0000","330.64","3306.40","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17487","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","10.0000","401.81","4018.10","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17488","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","6.0000","602.72","3616.32","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17489","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","6.0000","344.43","2066.58","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17490","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","6.0000","192.87","1157.22","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17491","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","12.0000","214.30","2571.60","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17492","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","48.0000","160.73","7715.04","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17493","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","24.0000","103.35","2480.40","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17494","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","1.0000","206.64","206.64","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17495","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","2.0000","688.76","1377.52","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17496","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","6.0000","37.29","223.74","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17497","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","7.0000","214.30","1500.10","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17498","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","4.0000","214.30","857.20","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17499","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","6.0000","40.47","242.82","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17500","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-10-06","SALES","BY SALES (BILL NO: 422 )","2606","422","15.0000","187.51","2812.65","Tester Kajal350 - 05 Pcs,Make up Stick 400 - 02 Pcs,Compact400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 19:48:25","2021");
INSERT INTO master_stock VALUES("17501","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-30","SALES","BY SALES (BILL NO: 415 )","2607","415","72.0000","150.00","10800.00","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:16:24","2021");
INSERT INTO master_stock VALUES("17502","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-06","SALES","BY SALES (BILL NO: 423 )","2608","423","4.0000","237.07","948.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:21:46","2021");
INSERT INTO master_stock VALUES("17503","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 423 )","2608","423","2.0000","474.14","948.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:21:46","2021");
INSERT INTO master_stock VALUES("17504","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-06","SALES","BY SALES (BILL NO: 423 )","2608","423","2.0000","126.54","253.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:21:46","2021");
INSERT INTO master_stock VALUES("17505","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-10-06","SALES","BY SALES (BILL NO: 423 )","2608","423","5.0000","113.79","568.95","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:21:46","2021");
INSERT INTO master_stock VALUES("17506","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-06","SALES","BY SALES (BILL NO: 423 )","2608","423","20.0000","142.24","2844.80","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:21:46","2021");
INSERT INTO master_stock VALUES("17507","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","3.0000","137.77","413.31","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17508","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","1.0000","578.61","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17509","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","4.0000","208.49","833.96","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17510","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","2.0000","206.64","413.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17511","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","1.0000","284.11","284.11","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17512","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","1.0000","860.97","860.97","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17513","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","3.0000","137.77","413.31","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17514","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","1.0000","516.57","516.57","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17515","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","2.0000","214.30","428.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17516","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","1.0000","578.61","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17517","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-06","SALES","BY SALES (BILL NO: 424 )","2609","424","6.0000","688.76","4132.56","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:25:42","2021");
INSERT INTO master_stock VALUES("17518","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-06","SALES","BY SALES (BILL NO: 425 )","2610","425","2.0000","137.77","275.54","DNGL Box Trey 04 Pcs","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:37:53","2021");
INSERT INTO master_stock VALUES("17519","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-06","SALES","BY SALES (BILL NO: 425 )","2610","425","11.0000","298.50","3283.50","DNGL Box Trey 04 Pcs","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:37:53","2021");
INSERT INTO master_stock VALUES("17520","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-06","SALES","BY SALES (BILL NO: 425 )","2610","425","1.0000","578.61","578.61","DNGL Box Trey 04 Pcs","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:37:53","2021");
INSERT INTO master_stock VALUES("17521","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-06","SALES","BY SALES (BILL NO: 425 )","2610","425","25.0000","223.84","5596.00","DNGL Box Trey 04 Pcs","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 20:37:53","2021");
INSERT INTO master_stock VALUES("17522","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2611","426","50.0000","206.64","10332.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17523","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2611","426","16.0000","298.50","4776.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17524","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2611","426","6.0000","602.72","3616.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17525","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2611","426","16.0000","133.94","2143.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17526","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2611","426","1.0000","214.30","214.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17527","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-06","SALES","BY SALES (BILL NO: 427 )","2612","427","8.0000","237.07","1896.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 21:04:08","2021");
INSERT INTO master_stock VALUES("17528","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 427 )","2612","427","12.0000","474.14","5689.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 21:04:08","2021");
INSERT INTO master_stock VALUES("17529","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-06","SALES","BY SALES (BILL NO: 428 )","2613","428","6.0000","298.50","1791.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 21:07:54","2021");
INSERT INTO master_stock VALUES("17530","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-06","SALES","BY SALES (BILL NO: 428 )","2613","428","9.0000","578.61","5207.49","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 21:07:54","2021");
INSERT INTO master_stock VALUES("17531","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-06","SALES","BY SALES (BILL NO: 428 )","2613","428","5.0000","257.16","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 21:07:54","2021");
INSERT INTO master_stock VALUES("17532","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-06","SALES","BY SALES (BILL NO: 428 )","2613","428","26.0000","688.76","17907.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-06 21:07:54","2021");
INSERT INTO master_stock VALUES("17533","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-07","SALES","BY SALES (BILL NO: 429 )","2614","429","6.0000","214.30","1285.80","Tester Make Up Stick 400 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 09:56:20","2021");
INSERT INTO master_stock VALUES("17534","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-07","SALES","BY SALES (BILL NO: 429 )","2614","429","3.0000","298.50","895.50","Tester Make Up Stick 400 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 09:56:20","2021");
INSERT INTO master_stock VALUES("17535","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-07","SALES","BY SALES (BILL NO: 429 )","2614","429","3.0000","206.64","619.92","Tester Make Up Stick 400 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 09:56:20","2021");
INSERT INTO master_stock VALUES("17536","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-07","SALES","BY SALES (BILL NO: 429 )","2614","429","4.0000","223.84","895.36","Tester Make Up Stick 400 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 09:56:20","2021");
INSERT INTO master_stock VALUES("17537","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-07","SALES","BY SALES (BILL NO: 429 )","2614","429","4.0000","688.76","2755.04","Tester Make Up Stick 400 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 09:56:20","2021");
INSERT INTO master_stock VALUES("17538","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-10-07","SALES","BY SALES (BILL NO: 429 )","2614","429","8.0000","373.10","2984.80","Tester Make Up Stick 400 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 09:56:20","2021");
INSERT INTO master_stock VALUES("17539","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","60.0000","206.64","12398.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17540","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","16.0000","298.50","4776.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17541","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","12.0000","602.72","7232.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17542","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","16.0000","133.94","2143.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17543","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","1.0000","214.30","214.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17544","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","10.0000","578.61","5786.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17545","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","3.0000","688.76","2066.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17546","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-10-06","SALES","BY SALES (BILL NO: 426 )","2615","426","24.0000","160.73","3857.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 10:21:06","2021");
INSERT INTO master_stock VALUES("17547","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","167.0000","192.85","32205.95","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17548","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17549","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","60.0000","34.80","2088.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17550","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","30.0000","348.20","10446.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17551","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","312.0000","208.90","65176.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17552","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","300.0000","278.55","83565.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17553","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17554","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17555","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","192.0000","150.00","28800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17556","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","562.50","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17557","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","72.0000","175.00","12600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17558","484","Eye.Daz.Primer 18ml MRP-250","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","267.85","6428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17559","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","12.0000","297.15","3565.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17560","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","297.15","7131.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17561","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17562","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17563","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5171 )","283","5171","72.0000","49.00","3528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:23:09","");
INSERT INTO master_stock VALUES("17564","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17565","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17566","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17567","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17568","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","144.0000","128.55","18511.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17569","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17570","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17571","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17572","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5172 )","284","5172","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:25:01","");
INSERT INTO master_stock VALUES("17573","103","Eye. Kajal Supreme (Paste) MRP 20","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5173 )","285","5173","75.0000","118.00","8850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:26:51","");
INSERT INTO master_stock VALUES("17574","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5173 )","285","5173","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:26:51","");
INSERT INTO master_stock VALUES("17575","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5173 )","285","5173","96.0000","442.50","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:26:51","");
INSERT INTO master_stock VALUES("17576","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5173 )","285","5173","144.0000","221.25","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:26:51","");
INSERT INTO master_stock VALUES("17577","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5173 )","285","5173","96.0000","97.15","9326.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:26:51","");
INSERT INTO master_stock VALUES("17578","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-09-30","PURCHASE","BY PURCHASE (BILL NO: 5173 )","285","5173","405.0000","132.75","53763.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-07 21:26:51","");
INSERT INTO master_stock VALUES("17579","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","2.0000","578.61","1157.22","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17580","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","3.0000","401.81","1205.43","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17581","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","6.0000","516.57","3099.42","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17582","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","3.0000","103.35","310.05","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17583","484","Eye.Daz.Primer 18ml MRP-250","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","8.0000","287.00","2296.00","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17584","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","2.0000","688.76","1377.52","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17585","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","1.0000","267.88","267.88","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17586","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-08","SALES","BY SALES (BILL NO: 430 )","2616","430","1.0000","578.61","578.61","","CST00000104","MANIKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 10:31:34","2021");
INSERT INTO master_stock VALUES("17587","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-08","SALES","BY SALES (BILL NO: 431 )","2617","431","40.0000","223.84","8953.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-08 23:06:34","2021");
INSERT INTO master_stock VALUES("17588","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-10","SALES","BY SALES (BILL NO: 432 )","2618","432","10.0000","688.76","6887.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-10 23:09:47","2021");
INSERT INTO master_stock VALUES("17589","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-10","SALES","BY SALES (BILL NO: 432 )","2618","432","9.0000","298.50","2686.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-10 23:09:47","2021");
INSERT INTO master_stock VALUES("17590","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-10","SALES","BY SALES (BILL NO: 432 )","2618","432","10.0000","860.97","8609.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-10 23:09:47","2021");
INSERT INTO master_stock VALUES("17591","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-10-15","SALES","BY SALES (BILL NO: 433 )","2619","433","5.0000","373.10","1865.50","","CST00000129","ADYAMA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-15 15:20:34","2021");
INSERT INTO master_stock VALUES("17592","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-15","SALES","BY SALES (BILL NO: 433 )","2619","433","12.0000","214.30","2571.60","","CST00000129","ADYAMA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-15 15:20:34","2021");
INSERT INTO master_stock VALUES("17593","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5174 )","286","5174","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 18:43:34","");
INSERT INTO master_stock VALUES("17594","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5174 )","286","5174","48.0000","59.05","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 18:43:34","");
INSERT INTO master_stock VALUES("17595","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5174 )","286","5174","20.0000","132.75","2655.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 18:43:34","");
INSERT INTO master_stock VALUES("17596","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","10.0000","348.20","3482.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17597","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","10.0000","240.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17598","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","192.0000","208.90","40108.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17599","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17600","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","16.0000","278.55","4456.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17601","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","10.0000","375.00","3750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17602","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","11.0000","150.00","1650.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17603","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17604","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","4.0000","321.45","1285.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17605","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","72.0000","210.00","15120.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17606","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17607","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17608","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","24.0000","562.50","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17609","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17610","484","Eye.Daz.Primer 18ml MRP-250","2021-10-08","PURCHASE","BY PURCHASE (BILL NO: 5175 )","287","5175","48.0000","267.85","12856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-16 19:04:52","");
INSERT INTO master_stock VALUES("17611","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-10-21","SALES","BY SALES (BILL NO: 434 )","2620","434","2.0000","82.00","164.00","","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:45:10","2021");
INSERT INTO master_stock VALUES("17612","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-21","SALES","BY SALES (BILL NO: 434 )","2620","434","2.0000","474.14","948.28","","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:45:10","2021");
INSERT INTO master_stock VALUES("17613","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","35.0000","298.50","10447.50","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17614","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","21.0000","688.76","14463.96","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17615","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","7.0000","401.81","2812.67","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17616","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","8.0000","330.64","2645.12","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17617","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","5.0000","267.88","1339.40","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17618","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","7.0000","214.30","1500.10","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17619","484","Eye.Daz.Primer 18ml MRP-250","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","12.0000","287.00","3444.00","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17620","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","3.0000","578.61","1735.83","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17621","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","2.0000","578.61","1157.22","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17622","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","3.0000","516.57","1549.71","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17623","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","3.0000","267.88","803.64","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17624","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","6.0000","103.35","620.10","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17625","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","3.0000","343.22","1029.66","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17626","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","2.0000","344.43","688.86","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17627","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","4.0000","137.77","551.08","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17628","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2621","435","72.0000","80.99","5831.28","Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17629","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-25","SALES","BY SALES (BILL NO: 436 )","2622","436","10.0000","474.14","4741.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:48:41","2021");
INSERT INTO master_stock VALUES("17630","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-10-25","SALES","BY SALES (BILL NO: 437 )","2623","437","6.0000","336.11","2016.66","Tester Primer 18ml MRP-250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:54:57","2021");
INSERT INTO master_stock VALUES("17631","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-25","SALES","BY SALES (BILL NO: 437 )","2623","437","6.0000","318.40","1910.40","Tester Primer 18ml MRP-250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:54:57","2021");
INSERT INTO master_stock VALUES("17632","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-25","SALES","BY SALES (BILL NO: 437 )","2623","437","18.0000","578.61","10414.98","Tester Primer 18ml MRP-250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:54:57","2021");
INSERT INTO master_stock VALUES("17633","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-25","SALES","BY SALES (BILL NO: 437 )","2623","437","10.0000","516.57","5165.70","Tester Primer 18ml MRP-250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:54:57","2021");
INSERT INTO master_stock VALUES("17634","484","Eye.Daz.Primer 18ml MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 437 )","2623","437","12.0000","287.00","3444.00","Tester Primer 18ml MRP-250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:54:57","2021");
INSERT INTO master_stock VALUES("17635","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-25","SALES","BY SALES (BILL NO: 438 )","2624","438","10.0000","474.14","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 18:57:00","2021");
INSERT INTO master_stock VALUES("17636","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","3.0000","366.11","1098.33","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17637","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","10.0000","517.24","5172.40","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17638","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","11.0000","184.90","2033.90","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17639","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","6.0000","325.42","1952.52","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17640","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","9.0000","1016.95","9152.55","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17641","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","5.0000","402.71","2013.55","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17642","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","2.0000","338.98","677.96","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17643","484","Eye.Daz.Primer 18ml MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","8.0000","338.99","2711.92","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17644","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","3.0000","813.56","2440.68","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17645","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","1.0000","732.21","732.21","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17646","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","16.0000","305.08","4881.28","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17647","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","14.0000","271.19","3796.66","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17648","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","12.0000","271.19","3254.28","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17649","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","12.0000","208.49","2501.88","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17650","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2625","439","4.0000","330.64","1322.56","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17651","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","200.0000","223.84","44768.00","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17652","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","50.0000","206.64","10332.00","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17653","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","24.0000","160.73","3857.52","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17654","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","36.0000","516.57","18596.52","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17655","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","34.0000","298.50","10149.00","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17656","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","2.0000","336.11","672.22","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17657","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","8.0000","187.51","1500.08","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17658","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","12.0000","318.40","3820.80","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17659","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","23.0000","401.81","9241.63","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17660","484","Eye.Daz.Primer 18ml MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","10.0000","287.00","2870.00","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17661","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","19.0000","688.76","13086.44","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17662","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","14.0000","214.30","3000.20","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17663","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 440 )","2626","440","5.0000","860.97","4304.85","Tester Primer 18ml MRP-250 - 03 Pcs, Foundation Stick 200 - 04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 19:27:15","2021");
INSERT INTO master_stock VALUES("17664","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-10-25","SALES","BY SALES (BILL NO: 441 )","2627","441","5.0000","113.79","568.95","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:43:52","2021");
INSERT INTO master_stock VALUES("17665","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-25","SALES","BY SALES (BILL NO: 441 )","2627","441","15.0000","142.24","2133.60","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:43:52","2021");
INSERT INTO master_stock VALUES("17666","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-25","SALES","BY SALES (BILL NO: 442 )","2628","442","1.0000","516.57","516.57","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:45:40","2021");
INSERT INTO master_stock VALUES("17667","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-25","SALES","BY SALES (BILL NO: 442 )","2628","442","4.0000","192.87","771.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:45:40","2021");
INSERT INTO master_stock VALUES("17668","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-25","SALES","BY SALES (BILL NO: 442 )","2628","442","2.0000","578.61","1157.22","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:45:40","2021");
INSERT INTO master_stock VALUES("17669","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-25","SALES","BY SALES (BILL NO: 442 )","2628","442","4.0000","257.16","1028.64","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:45:40","2021");
INSERT INTO master_stock VALUES("17670","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-25","SALES","BY SALES (BILL NO: 442 )","2628","442","14.0000","298.50","4179.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:45:40","2021");
INSERT INTO master_stock VALUES("17671","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-25","SALES","BY SALES (BILL NO: 442 )","2628","442","79.0000","225.02","17776.58","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-25 20:45:40","2021");
INSERT INTO master_stock VALUES("17672","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-26","SALES","BY SALES (BILL NO: 443 )","2629","443","27.0000","225.02","6075.54","","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:55:33","2021");
INSERT INTO master_stock VALUES("17673","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-26","SALES","BY SALES (BILL NO: 443 )","2629","443","7.0000","223.84","1566.88","","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:55:33","2021");
INSERT INTO master_stock VALUES("17674","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-10-28","SALES","BY SALES (BILL NO: 444 )","2630","444","6.0000","113.79","682.74","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:23:50","2021");
INSERT INTO master_stock VALUES("17675","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 444 )","2630","444","4.0000","474.14","1896.56","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:23:50","2021");
INSERT INTO master_stock VALUES("17676","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","26.0000","298.50","7761.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17677","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","4.0000","330.64","1322.56","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17678","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","12.0000","257.16","3085.92","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17679","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","7.0000","257.16","1800.12","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17680","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","24.0000","69.49","1667.76","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17681","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","18.0000","137.77","2479.86","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17682","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","12.0000","137.77","1653.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17683","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 445 )","2631","445","12.0000","137.77","1653.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:30:03","2021");
INSERT INTO master_stock VALUES("17684","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-10-28","SALES","BY SALES (BILL NO: 446 )","2632","446","100.0000","64.83","6483.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 12:32:38","2021");
INSERT INTO master_stock VALUES("17685","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 447 )","2633","447","5.0000","474.14","2370.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:26:52","2021");
INSERT INTO master_stock VALUES("17686","484","Eye.Daz.Primer 18ml MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","12.0000","287.00","3444.00","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17687","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","3.0000","578.61","1735.83","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17688","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","3.0000","330.64","991.92","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17689","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","2.0000","318.40","636.80","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17690","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","3.0000","373.10","1119.30","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17691","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","3.0000","214.30","642.90","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17692","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","4.0000","133.94","535.76","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17693","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","3.0000","187.51","562.53","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17694","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","2.0000","401.81","803.62","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17695","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","3.0000","401.81","1205.43","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17696","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","6.0000","223.84","1343.04","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17697","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","15.0000","214.30","3214.50","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17698","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","6.0000","688.76","4132.56","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17699","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2634","448","2.0000","860.97","1721.94","Tester Primer 18ml MRP-250 - 04 Pcs. Primer MRP- 650 - 01 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 20:34:26","2021");
INSERT INTO master_stock VALUES("17700","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","6.0000","137.77","826.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17701","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","6.0000","137.77","826.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17702","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17703","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","2.0000","206.64","413.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17704","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","7.0000","223.84","1566.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17705","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","4.0000","192.87","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17706","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 449 )","2635","449","1.0000","860.97","860.97","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:22:55","2021");
INSERT INTO master_stock VALUES("17707","412","Eye.Kajal 0.5g MRP 5","2021-10-28","SALES","BY SALES (BILL NO: 450 )","2636","450","20.0000","69.75","1395.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:30:53","2021");
INSERT INTO master_stock VALUES("17708","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-10-28","SALES","BY SALES (BILL NO: 450 )","2636","450","16.0000","104.15","1666.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:30:53","2021");
INSERT INTO master_stock VALUES("17709","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 450 )","2636","450","1.0000","474.14","474.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:30:53","2021");
INSERT INTO master_stock VALUES("17710","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-28","SALES","BY SALES (BILL NO: 450 )","2636","450","2.0000","237.07","474.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 13:30:53","2021");
INSERT INTO master_stock VALUES("17711","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-28","SALES","BY SALES (BILL NO: 451 )","2637","451","4.0000","237.07","948.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 16:56:50","2021");
INSERT INTO master_stock VALUES("17712","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-28","SALES","BY SALES (BILL NO: 451 )","2637","451","2.0000","126.54","253.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 16:56:50","2021");
INSERT INTO master_stock VALUES("17713","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 451 )","2637","451","3.0000","474.14","1422.42","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 16:56:50","2021");
INSERT INTO master_stock VALUES("17714","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","8.0000","208.49","1667.92","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17715","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","4.0000","344.43","1377.72","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17716","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","284.11","568.22","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17717","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","1.0000","330.64","330.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17718","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","18.0000","298.50","5373.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17719","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","4.0000","688.76","2755.04","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17720","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","4.0000","137.77","551.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17721","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","8.0000","103.35","826.80","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17722","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","241.09","482.18","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17723","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","3.0000","192.87","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17724","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","1.0000","516.57","516.57","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17725","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","578.61","1157.22","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17726","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","578.61","1157.22","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17727","484","Eye.Daz.Primer 18ml MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","6.0000","287.00","1722.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17728","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","133.94","267.88","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17729","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","258.32","516.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17730","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","3.0000","373.10","1119.30","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17731","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","1.0000","343.22","343.22","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17732","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 452 )","2638","452","2.0000","636.85","1273.70","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 17:29:01","2021");
INSERT INTO master_stock VALUES("17733","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-28","SALES","BY SALES (BILL NO: 453 )","2639","453","12.0000","237.07","2844.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:18:34","2021");
INSERT INTO master_stock VALUES("17734","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 453 )","2639","453","10.0000","474.14","4741.40","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:18:34","2021");
INSERT INTO master_stock VALUES("17735","240","Eye.Kumkum 5g Single Colour MRP 10","2021-10-28","SALES","BY SALES (BILL NO: 453 )","2639","453","12.0000","104.15","1249.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:18:34","2021");
INSERT INTO master_stock VALUES("17736","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-28","SALES","BY SALES (BILL NO: 453 )","2639","453","15.0000","142.24","2133.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:18:34","2021");
INSERT INTO master_stock VALUES("17737","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-10-28","SALES","BY SALES (BILL NO: 453 )","2639","453","10.0000","113.79","1137.90","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:18:34","2021");
INSERT INTO master_stock VALUES("17738","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","3.0000","318.40","955.20","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17739","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","12.0000","257.16","3085.92","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17740","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","11.0000","688.76","7576.36","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17741","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","3.0000","860.97","2582.91","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17742","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","3.0000","578.61","1735.83","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17743","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","10.0000","192.87","1928.70","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17744","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","4.0000","330.64","1322.56","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17745","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","3.0000","401.81","1205.43","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17746","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","4.0000","214.30","857.20","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17747","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","9.0000","214.30","1928.70","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:19","2021");
INSERT INTO master_stock VALUES("17748","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","10.0000","214.30","2143.00","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17749","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","6.0000","133.94","803.64","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17750","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","6.0000","37.29","223.74","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17751","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","16.0000","298.50","4776.00","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17752","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","12.0000","137.77","1653.24","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17753","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","12.0000","137.77","1653.24","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17754","484","Eye.Daz.Primer 18ml MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","4.0000","287.00","1148.00","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17755","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-28","SALES","BY SALES (BILL NO: 454 )","2640","454","74.0000","223.84","16564.16","Tester-Primer MRP 250 - 01 Pcs.Foundation MRP 200 - 01 Pcs. Cmpact  MRP  400 - 03 Pcs. Make Up Stick MRP 400 - 03 Pcs.","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 19:56:20","2021");
INSERT INTO master_stock VALUES("17756","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 455 )","2641","455","2.0000","860.97","1721.94","","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:58:26","2021");
INSERT INTO master_stock VALUES("17757","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-28","SALES","BY SALES (BILL NO: 455 )","2641","455","1.0000","343.22","343.22","","CST00000130","BARNALI MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 23:58:26","2021");
INSERT INTO master_stock VALUES("17758","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","2.0000","578.61","1157.22","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17759","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","4.0000","257.16","1028.64","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17760","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","2.0000","206.64","413.28","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17761","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","2.0000","284.11","568.22","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17762","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","3.0000","103.35","310.05","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17763","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","4.0000","208.49","833.96","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17764","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","11.0000","298.50","3283.50","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17765","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","4.0000","318.40","1273.60","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17766","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","2.0000","318.40","636.80","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17767","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","4.0000","318.40","1273.60","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17768","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","6.0000","37.29","223.74","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17769","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","2.0000","636.85","1273.70","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17770","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","44.0000","223.84","9848.96","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17771","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","1.0000","860.97","860.97","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17772","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","1.0000","602.72","602.72","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17773","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2642","456","10.0000","137.77","1377.70","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17774","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 457 )","2643","457","3.0000","474.14","1422.42"," Nailpolish Tray -10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 21:43:21","2021");
INSERT INTO master_stock VALUES("17775","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-28","SALES","BY SALES (BILL NO: 457 )","2643","457","2.0000","237.07","474.14"," Nailpolish Tray -10 Pcs.","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-28 21:43:21","2021");
INSERT INTO master_stock VALUES("17776","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","2.0000","578.61","1157.22","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17777","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","4.0000","257.16","1028.64","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17778","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","2.0000","206.64","413.28","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17779","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","2.0000","284.11","568.22","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17780","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","3.0000","103.35","310.05","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17781","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","4.0000","208.49","833.96","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17782","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","11.0000","298.50","3283.50","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17783","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","4.0000","318.40","1273.60","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17784","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","2.0000","318.40","636.80","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17785","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","4.0000","318.40","1273.60","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17786","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","6.0000","37.29","223.74","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17787","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","2.0000","636.85","1273.70","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17788","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","44.0000","223.84","9848.96","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17789","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","1.0000","860.97","860.97","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17790","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","1.0000","602.72","602.72","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17791","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 456 )","2644","456","10.0000","137.77","1377.70","","CST00000117","MAA MANASHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 10:30:58","2021");
INSERT INTO master_stock VALUES("17792","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","3.0000","373.10","1119.30","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17793","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","2.0000","516.57","1033.14","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17794","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","2.0000","860.97","1721.94","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17795","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","15.0000","214.30","3214.50","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17796","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","3.0000","522.36","1567.08","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17797","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","9.0000","401.81","3616.29","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17798","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","6.0000","401.81","2410.86","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17799","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-29","SALES","BY SALES (BILL NO: 458 )","2645","458","1.0000","602.72","602.72","Tester - Primer MRP 650 - 01 Pcs. Compact MRP 400 - 05 Pcs. Foundation MRP 700 - 03 Pcs .","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:07:40","2021");
INSERT INTO master_stock VALUES("17800","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-10-29","SALES","BY SALES (BILL NO: 459 )","2646","459","50.0000","64.83","3241.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:09:48","2021");
INSERT INTO master_stock VALUES("17801","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-29","SALES","BY SALES (BILL NO: 460 )","2647","460","30.0000","142.24","4267.20","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:24:11","2021");
INSERT INTO master_stock VALUES("17802","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-10-29","SALES","BY SALES (BILL NO: 460 )","2647","460","5.0000","113.79","568.95","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:24:11","2021");
INSERT INTO master_stock VALUES("17803","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-29","SALES","BY SALES (BILL NO: 460 )","2647","460","3.0000","126.54","379.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:24:11","2021");
INSERT INTO master_stock VALUES("17804","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-10-29","SALES","BY SALES (BILL NO: 460 )","2647","460","4.0000","104.15","416.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:24:11","2021");
INSERT INTO master_stock VALUES("17805","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-29","SALES","BY SALES (BILL NO: 461 )","2648","461","70.0000","223.84","15668.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 12:36:30","2021");
INSERT INTO master_stock VALUES("17806","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 461 )","2648","461","8.0000","137.77","1102.16","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-10-29 12:36:30","2021");
INSERT INTO master_stock VALUES("17807","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-29","SALES","BY SALES (BILL NO: 461 )","2649","461","70.0000","223.84","15668.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:36:30","2021");
INSERT INTO master_stock VALUES("17808","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 461 )","2649","461","8.0000","137.77","1102.16","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 12:36:30","2021");
INSERT INTO master_stock VALUES("17809","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-29","SALES","BY SALES (BILL NO: 462 )","2650","462","3.0000","516.57","1549.71","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:42:59","2021");
INSERT INTO master_stock VALUES("17810","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-10-29","SALES","BY SALES (BILL NO: 462 )","2650","462","1.0000","258.32","258.32","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:42:59","2021");
INSERT INTO master_stock VALUES("17811","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 462 )","2650","462","20.0000","137.77","2755.40","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:42:59","2021");
INSERT INTO master_stock VALUES("17812","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-29","SALES","BY SALES (BILL NO: 462 )","2650","462","42.0000","225.02","9450.84","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:42:59","2021");
INSERT INTO master_stock VALUES("17813","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-29","SALES","BY SALES (BILL NO: 462 )","2650","462","50.0000","223.84","11192.00","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:42:59","2021");
INSERT INTO master_stock VALUES("17814","412","Eye.Kajal 0.5g MRP 5","2021-10-29","SALES","BY SALES (BILL NO: 463 )","2651","463","10.0000","69.75","697.50","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:52:05","2021");
INSERT INTO master_stock VALUES("17815","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-29","SALES","BY SALES (BILL NO: 463 )","2651","463","2.0000","474.14","948.28","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 17:52:05","2021");
INSERT INTO master_stock VALUES("17816","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-10-29","SALES","BY SALES (BILL NO: 464 )","2652","464","12.0000","82.00","984.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:14:37","2021");
INSERT INTO master_stock VALUES("17817","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","3.0000","330.64","991.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17818","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","17.0000","223.84","3805.28","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17819","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","4.0000","578.61","2314.44","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17820","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","12.0000","206.64","2479.68","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17821","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","4.0000","578.61","2314.44","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17822","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","12.0000","137.77","1653.24","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17823","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","10.0000","137.77","1377.70","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17824","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","12.0000","69.49","833.88","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17825","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 465 )","2653","465","3.0000","257.16","771.48","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 18:24:37","2021");
INSERT INTO master_stock VALUES("17826","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 447 )","2654","447","5.0000","474.14","2370.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:26:52","2021");
INSERT INTO master_stock VALUES("17827","240","Eye.Kumkum 5g Single Colour MRP 10","2021-10-28","SALES","BY SALES (BILL NO: 447 )","2654","447","2.0000","104.15","208.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:26:52","2021");
INSERT INTO master_stock VALUES("17828","412","Eye.Kajal 0.5g MRP 5","2021-10-28","SALES","BY SALES (BILL NO: 447 )","2654","447","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:26:52","2021");
INSERT INTO master_stock VALUES("17829","484","Eye.Daz.Primer 18ml MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","12.0000","287.00","3444.00","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17830","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","578.61","1735.83","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17831","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","330.64","991.92","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17832","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","2.0000","318.40","636.80","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17833","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","373.10","1119.30","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17834","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","214.30","642.90","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17835","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","10.0000","133.94","1339.40","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17836","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","187.51","562.53","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17837","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","2.0000","401.81","803.62","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17838","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","401.81","1205.43","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17839","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","6.0000","223.84","1343.04","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17840","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","15.0000","214.30","3214.50","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17841","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","6.0000","688.76","4132.56","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17842","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","7.0000","860.97","6026.79","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17843","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","4.0000","95.44","381.76","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17844","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","12.0000","137.77","1653.24","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17845","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","12.0000","51.50","618.00","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17846","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","6.0000","192.87","1157.22","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17847","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","1.0000","373.10","373.10","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17848","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","1.0000","602.72","602.72","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17849","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","3.0000","257.16","771.48","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17850","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-28","SALES","BY SALES (BILL NO: 448 )","2655","448","12.0000","137.77","1653.24","Tester Primer 250 - 04 Pcs. Primer 650 - 01 Pcs.,Gel Eyeliner 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 20:34:27","2021");
INSERT INTO master_stock VALUES("17851","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-29","SALES","BY SALES (BILL NO: 466 )","2656","466","24.0000","474.14","11379.36","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:23:05","2021");
INSERT INTO master_stock VALUES("17852","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","25.0000","206.64","5166.00","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17853","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","33.0000","225.02","7425.66","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17854","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","8.0000","298.50","2388.00","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17855","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","9.0000","192.87","1735.83","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17856","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","4.0000","318.40","1273.60","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17857","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","8.0000","187.51","1500.08","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17858","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","2.0000","344.43","688.86","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17859","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","6.0000","37.29","223.74","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17860","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","36.0000","137.77","4959.72","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17861","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","3.0000","602.72","1808.16","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17862","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-29","SALES","BY SALES (BILL NO: 467 )","2657","467","1.0000","318.40","318.40","Tester Kajal 350 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:31:25","2021");
INSERT INTO master_stock VALUES("17863","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-29","SALES","BY SALES (BILL NO: 468 )","2658","468","6.0000","237.07","1422.42","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:48:42","2021");
INSERT INTO master_stock VALUES("17864","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","2.0000","330.64","661.28","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17865","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","578.61","3471.66","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17866","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","373.10","2238.60","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17867","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","16.0000","298.50","4776.00","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17868","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","14.0000","688.76","9642.64","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17869","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","860.97","5165.82","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17870","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17871","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","208.49","1250.94","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17872","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","103.35","620.10","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17873","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","4.0000","401.81","1607.24","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17874","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","2.0000","344.43","688.86","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17875","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","2.0000","602.72","1205.44","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17876","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","6.0000","37.29","223.74","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17877","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-29","SALES","BY SALES (BILL NO: 469 )","2659","469","8.0000","214.30","1714.40","Tester Gel Eyeliner 250 - 02 Pcs.,Foundation Stick 200 - 02 Pcs. Primer 650 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 21:57:35","2021");
INSERT INTO master_stock VALUES("17878","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-29","SALES","BY SALES (BILL NO: 470 )","2660","470","75.0000","142.24","10668.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:17:33","2021");
INSERT INTO master_stock VALUES("17879","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-10-29","SALES","BY SALES (BILL NO: 470 )","2660","470","5.0000","113.79","568.95","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:17:33","2021");
INSERT INTO master_stock VALUES("17880","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-29","SALES","BY SALES (BILL NO: 470 )","2660","470","24.0000","237.07","5689.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:17:33","2021");
INSERT INTO master_stock VALUES("17881","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-29","SALES","BY SALES (BILL NO: 470 )","2660","470","24.0000","126.54","3036.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:17:33","2021");
INSERT INTO master_stock VALUES("17882","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","10.0000","578.61","5786.10","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17883","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","4.0000","860.97","3443.88","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17884","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","5.0000","344.43","1722.15","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17885","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","10.0000","688.76","6887.60","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17886","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","2.0000","401.81","803.62","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17887","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","15.0000","214.30","3214.50","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17888","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","12.0000","257.16","3085.92","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17889","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","6.0000","602.72","3616.32","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17890","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","23.0000","206.64","4752.72","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17891","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","12.0000","187.51","2250.12","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17892","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","16.0000","137.77","2204.32","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17893","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","12.0000","69.49","833.88","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17894","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","23.0000","298.50","6865.50","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17895","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","2.0000","267.88","535.76","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17896","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","22.0000","522.36","11491.92","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17897","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-10-29","SALES","BY SALES (BILL NO: 471 )","2661","471","6.0000","636.85","3821.10","Tester Kajal 350 - 04 Pcs.,Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 22:23:03","2021");
INSERT INTO master_stock VALUES("17898","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-10-21","SALES","BY SALES (BILL NO: 434 )","2662","434","2.0000","82.00","164.00","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:45:10","2021");
INSERT INTO master_stock VALUES("17899","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-21","SALES","BY SALES (BILL NO: 434 )","2662","434","2.0000","474.14","948.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:45:10","2021");
INSERT INTO master_stock VALUES("17900","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","35.0000","298.50","10447.50","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17901","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","21.0000","688.76","14463.96","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17902","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","7.0000","401.81","2812.67","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17903","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","8.0000","330.64","2645.12","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17904","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","5.0000","267.88","1339.40","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17905","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","7.0000","214.30","1500.10","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17906","484","Eye.Daz.Primer 18ml MRP-250","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","12.0000","287.00","3444.00","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17907","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","3.0000","578.61","1735.83","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17908","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","2.0000","578.61","1157.22","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17909","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","3.0000","516.57","1549.71","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17910","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","3.0000","267.88","803.64","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17911","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","6.0000","103.35","620.10","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17912","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","3.0000","343.22","1029.66","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17913","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","2.0000","344.43","688.86","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17914","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","4.0000","137.77","551.08","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17915","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-10-21","SALES","BY SALES (BILL NO: 435 )","2663","435","72.0000","80.99","5831.28","Tester Luminous Tester Luminous 250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,250 - 01 Pc, Foundation Stick 200 - 02 \\Pcs.,Primer 250 - 04 Pcs,","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:52:43","2021");
INSERT INTO master_stock VALUES("17916","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-26","SALES","BY SALES (BILL NO: 443 )","2664","443","27.0000","225.02","6075.54","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:55:33","2021");
INSERT INTO master_stock VALUES("17917","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-26","SALES","BY SALES (BILL NO: 443 )","2664","443","7.0000","223.84","1566.88","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:55:33","2021");
INSERT INTO master_stock VALUES("17918","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-28","SALES","BY SALES (BILL NO: 455 )","2665","455","2.0000","860.97","1721.94","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:58:26","2021");
INSERT INTO master_stock VALUES("17919","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-28","SALES","BY SALES (BILL NO: 455 )","2665","455","1.0000","343.22","343.22","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-29 23:58:26","2021");
INSERT INTO master_stock VALUES("17920","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-30","SALES","BY SALES (BILL NO: 472 )","2666","472","4.0000","126.54","506.16","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 15:52:24","2021");
INSERT INTO master_stock VALUES("17921","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-30","SALES","BY SALES (BILL NO: 472 )","2666","472","12.0000","237.07","2844.84","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 15:52:24","2021");
INSERT INTO master_stock VALUES("17922","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","4.0000","578.61","2314.44","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17923","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","6.0000","516.57","3099.42","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17924","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","10.0000","401.81","4018.10","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17925","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","2.0000","103.35","206.70","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17926","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","15.0000","298.50","4477.50","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17927","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","2.0000","267.88","535.76","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17928","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","6.0000","241.09","1446.54","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17929","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","6.0000","187.51","1125.06","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17930","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","10.0000","214.30","2143.00","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17931","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","16.0000","206.64","3306.24","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17932","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","14.0000","214.30","3000.20","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17933","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","2.0000","267.88","535.76","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17934","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","6.0000","137.77","826.62","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17935","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","4.0000","137.77","551.08","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17936","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","6.0000","373.10","2238.60","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17937","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","11.0000","214.30","2357.30","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17938","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","2.0000","318.40","636.80","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17939","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-30","SALES","BY SALES (BILL NO: 473 )","2667","473","9.0000","860.97","7748.73","Tester - Primer MRP 650 - 02 Pcs. Compact MRP 400 - 03 Pcs. Foundation MRP 700 - 03 Pcs .,Foundation Stick 200 - 04 Pcs.,Mejestick 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:32:53","2021");
INSERT INTO master_stock VALUES("17940","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","5.0000","474.14","2370.70","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17941","240","Eye.Kumkum 5g Single Colour MRP 10","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","6.0000","104.15","624.90","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17942","412","Eye.Kajal 0.5g MRP 5","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","5.0000","69.75","348.75","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17943","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","4.0000","126.54","506.16","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17944","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","6.0000","237.07","1422.42","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17945","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","10.0000","82.00","820.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17946","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","15.0000","142.24","2133.60","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17947","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-10-30","SALES","BY SALES (BILL NO: 474 )","2668","474","10.0000","113.79","1137.90","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:43:45","2021");
INSERT INTO master_stock VALUES("17948","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","4.0000","257.16","1028.64","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17949","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","14.0000","298.50","4179.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17950","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","6.0000","208.49","1250.94","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17951","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","2.0000","214.30","428.60","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17952","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","1.0000","267.88","267.88","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17953","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","3.0000","516.57","1549.71","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17954","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","3.0000","860.97","2582.91","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17955","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","3.0000","241.09","723.27","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17956","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","7.0000","103.35","723.45","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17957","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","4.0000","192.87","771.48","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17958","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","4.0000","137.77","551.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17959","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","4.0000","137.77","551.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17960","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","6.0000","137.77","826.62","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17961","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","4.0000","206.64","826.56","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17962","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","2.0000","284.11","568.22","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17963","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","6.0000","69.49","416.94","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17964","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-10-30","SALES","BY SALES (BILL NO: 475 )","2669","475","4.0000","258.32","1033.28","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-30 16:47:50","2021");
INSERT INTO master_stock VALUES("17965","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-10-31","SALES","BY SALES (BILL NO: 476 )","2670","476","2.0000","474.14","948.28","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-31 15:41:36","2021");
INSERT INTO master_stock VALUES("17966","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-31","SALES","BY SALES (BILL NO: 477 )","2671","477","2.0000","578.61","1157.22","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-31 15:43:31","2021");
INSERT INTO master_stock VALUES("17967","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-31","SALES","BY SALES (BILL NO: 477 )","2671","477","2.0000","860.97","1721.94","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-31 15:43:31","2021");
INSERT INTO master_stock VALUES("17968","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-31","SALES","BY SALES (BILL NO: 477 )","2671","477","23.0000","223.84","5148.32","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-10-31 15:43:31","2021");
INSERT INTO master_stock VALUES("17969","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","3.0000","318.40","955.20","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17970","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","10.0000","401.81","4018.10","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17971","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","6.0000","257.16","1542.96","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17972","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","9.0000","860.97","7748.73","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17973","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","5.0000","284.11","1420.55","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17974","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","2.0000","267.88","535.76","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17975","484","Eye.Daz.Primer 18ml MRP-250","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","8.0000","287.00","2296.00","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17976","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","3.0000","688.76","2066.28","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17977","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","1.0000","636.85","636.85","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17978","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","16.0000","223.84","3581.44","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17979","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","14.0000","214.30","3000.20","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17980","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","12.0000","214.30","2571.60","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17981","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","12.0000","208.49","2501.88","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17982","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","4.0000","330.64","1322.56","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17983","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-10-25","SALES","BY SALES (BILL NO: 439 )","2672","439","11.0000","160.73","1768.03","Tester Primer 18ml MRP-250 - 02 Pcs, Foundation Stick 200 - 04 Pcs, Compact 400 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 17:27:00","2021");
INSERT INTO master_stock VALUES("17984","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5176 )","288","5176","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:18:39","");
INSERT INTO master_stock VALUES("17985","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5176 )","288","5176","24.0000","221.25","5310.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:18:39","");
INSERT INTO master_stock VALUES("17986","472","Eye.Medium 0.5g MRP-10","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5176 )","288","5176","80.0000","177.00","14160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:18:39","");
INSERT INTO master_stock VALUES("17987","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5176 )","288","5176","96.0000","97.15","9326.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:18:39","");
INSERT INTO master_stock VALUES("17988","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5176 )","288","5176","225.0000","132.75","29868.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:18:39","");
INSERT INTO master_stock VALUES("17989","412","Eye.Kajal 0.5g MRP 5","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5176 )","288","5176","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:18:39","");
INSERT INTO master_stock VALUES("17990","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17991","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","106.60","2558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17992","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17993","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17994","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","318.20","15273.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17995","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","480.0000","208.90","100272.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17996","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","106.0000","642.80","68136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17997","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17998","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","10.0000","375.00","3750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("17999","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18000","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18001","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18002","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18003","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18004","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18005","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18006","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18007","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18008","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18009","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","120.0000","220.10","26412.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18010","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18011","484","Eye.Daz.Primer 18ml MRP-250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","96.0000","267.85","25713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18012","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","21.0000","297.15","6240.15","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18013","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18014","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","40.0000","200.00","8000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18015","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","48.0000","74.30","3566.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18016","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","36.0000","26.45","952.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18017","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18018","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5177 )","289","5177","324.0000","192.85","62483.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-11 17:29:59","");
INSERT INTO master_stock VALUES("18019","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-12","SALES","BY SALES (BILL NO: 478 )","2673","478","60.0000","235.84","14150.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:50:11","2021");
INSERT INTO master_stock VALUES("18020","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-12","SALES","BY SALES (BILL NO: 478 )","2673","478","12.0000","343.22","4118.64","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:50:11","2021");
INSERT INTO master_stock VALUES("18021","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-12","SALES","BY SALES (BILL NO: 478 )","2673","478","2.0000","860.97","1721.94","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:50:11","2021");
INSERT INTO master_stock VALUES("18022","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-11-12","SALES","BY SALES (BILL NO: 478 )","2673","478","4.0000","602.72","2410.88","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:50:11","2021");
INSERT INTO master_stock VALUES("18023","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-11-12","SALES","BY SALES (BILL NO: 478 )","2673","478","12.0000","114.22","1370.64","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:50:11","2021");
INSERT INTO master_stock VALUES("18024","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-12","SALES","BY SALES (BILL NO: 478 )","2673","478","6.0000","192.87","1157.22","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:50:11","2021");
INSERT INTO master_stock VALUES("18025","472","Eye.Medium 0.5g MRP-10","2021-11-12","SALES","BY SALES (BILL NO: 479 )","2674","479","12.0000","189.66","2275.92","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-12 13:52:14","2021");
INSERT INTO master_stock VALUES("18026","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5178 )","290","5178","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:40:05","");
INSERT INTO master_stock VALUES("18027","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5178 )","290","5178","72.0000","221.25","15930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:40:05","");
INSERT INTO master_stock VALUES("18028","486","Eye. Pallavi Kum Kum 5G MRP-10","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5178 )","290","5178","192.0000","97.15","18652.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:40:05","");
INSERT INTO master_stock VALUES("18029","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","24.0000","106.60","2558.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18030","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18031","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","22.0000","250.00","5500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18032","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18033","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","96.0000","318.20","30547.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18034","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","106.0000","642.80","68136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18035","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18036","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18037","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18038","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18039","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","73.0000","210.00","15330.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18040","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18041","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18042","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18043","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","120.0000","220.10","26412.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18044","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","185.0000","200.00","37000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18045","484","Eye.Daz.Primer 18ml MRP-250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","96.0000","267.85","25713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18046","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18047","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","40.0000","200.00","8000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18048","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","96.0000","77.05","7396.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18049","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","48.0000","803.50","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18050","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-10-31","PURCHASE","BY PURCHASE (BILL NO: 5179 )","291","5179","48.0000","74.30","3566.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-13 13:46:13","");
INSERT INTO master_stock VALUES("18051","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-13","SALES","BY SALES (BILL NO: 480 )","2675","480","6.0000","64.83","388.98","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-13 15:26:33","2021");
INSERT INTO master_stock VALUES("18052","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-13","SALES","BY SALES (BILL NO: 480 )","2675","480","2.0000","80.99","161.98","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-13 15:26:33","2021");
INSERT INTO master_stock VALUES("18053","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-11-13","SALES","BY SALES (BILL NO: 480 )","2675","480","1.0000","37.29","37.29","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-13 15:26:33","2021");
INSERT INTO master_stock VALUES("18054","412","Eye.Kajal 0.5g MRP 5","2021-11-15","SALES","BY SALES (BILL NO: 480 )","2676","480","1.0000","69.75","69.75","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:18:08","2021");
INSERT INTO master_stock VALUES("18055","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-15","SALES","BY SALES (BILL NO: 480 )","2676","480","10.0000","82.00","820.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:18:08","2021");
INSERT INTO master_stock VALUES("18056","472","Eye.Medium 0.5g MRP-10","2021-11-15","SALES","BY SALES (BILL NO: 480 )","2676","480","6.0000","189.66","1137.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:18:08","2021");
INSERT INTO master_stock VALUES("18057","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-15","SALES","BY SALES (BILL NO: 480 )","2676","480","4.0000","237.07","948.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:18:08","2021");
INSERT INTO master_stock VALUES("18058","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-15","SALES","BY SALES (BILL NO: 480 )","2676","480","5.0000","126.54","632.70","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:18:08","2021");
INSERT INTO master_stock VALUES("18059","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-15","SALES","BY SALES (BILL NO: 480 )","2676","480","16.0000","104.15","1666.40","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:18:08","2021");
INSERT INTO master_stock VALUES("18060","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","12.0000","235.84","2830.08","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18061","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","6.0000","137.77","826.62","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18062","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","4.0000","103.35","413.40","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18063","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","4.0000","192.87","771.48","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18064","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","82.0000","225.02","18451.64","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18065","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","3.0000","401.81","1205.43","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18066","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","1.0000","602.72","602.72","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18067","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","257.16","514.32","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18068","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","4.0000","69.49","277.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18069","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","4.0000","206.64","826.56","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18070","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","6.0000","137.77","826.62","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18071","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","6.0000","137.77","826.62","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18072","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","3.0000","284.11","852.33","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18073","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","4.0000","257.16","1028.64","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18074","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","516.57","1033.14","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18075","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","578.61","1157.22","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18076","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","578.61","1157.22","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18077","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","860.97","1721.94","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18078","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","241.09","482.18","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18079","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","208.49","416.98","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18080","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","343.22","686.44","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18081","484","Eye.Daz.Primer 18ml MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","2.0000","287.00","574.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18082","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-15","SALES","BY SALES (BILL NO: 481 )","2677","481","7.0000","298.50","2089.50","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 16:28:24","2021");
INSERT INTO master_stock VALUES("18083","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-15","SALES","BY SALES (BILL NO: 482 )","2678","482","2.0000","126.54","253.08","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:05:36","2021");
INSERT INTO master_stock VALUES("18084","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-15","SALES","BY SALES (BILL NO: 482 )","2678","482","2.0000","104.15","208.30","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:05:36","2021");
INSERT INTO master_stock VALUES("18085","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-15","SALES","BY SALES (BILL NO: 482 )","2678","482","4.0000","237.07","948.28","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:05:36","2021");
INSERT INTO master_stock VALUES("18086","472","Eye.Medium 0.5g MRP-10","2021-11-15","SALES","BY SALES (BILL NO: 482 )","2678","482","2.0000","189.66","379.32","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:05:36","2021");
INSERT INTO master_stock VALUES("18087","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","13.0000","688.76","8953.88","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18088","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","9.0000","298.50","2686.50","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18089","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","2.0000","103.35","206.70","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18090","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","2.0000","192.87","385.74","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18091","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","3.0000","137.77","413.31","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18092","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","2.0000","330.64","661.28","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18093","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","343.22","343.22","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18094","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","578.61","578.61","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18095","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","241.09","241.09","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18096","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","2.0000","344.43","688.86","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18097","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","257.16","257.16","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18098","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","206.64","206.64","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18099","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","284.11","284.11","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18100","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","3.0000","137.77","413.31","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18101","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","3.0000","244.50","733.50","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18102","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","860.97","860.97","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18103","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","1.0000","516.57","516.57","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18104","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-15","SALES","BY SALES (BILL NO: 483 )","2679","483","27.0000","223.84","6043.68","DNGL Box Trey 06 Pcs.Shade Card Lipstick 100 - 05 Pcs & DNGL - 02 Pcs, Catalodge - 01 Pc.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:21:47","2021");
INSERT INTO master_stock VALUES("18105","472","Eye.Medium 0.5g MRP-10","2021-11-15","SALES","BY SALES (BILL NO: 484 )","2680","484","2.0000","189.66","379.32","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:24:48","2021");
INSERT INTO master_stock VALUES("18106","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-15","SALES","BY SALES (BILL NO: 484 )","2680","484","4.0000","237.07","948.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:24:48","2021");
INSERT INTO master_stock VALUES("18107","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-15","SALES","BY SALES (BILL NO: 484 )","2680","484","1.0000","104.15","104.15","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:24:48","2021");
INSERT INTO master_stock VALUES("18108","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-15","SALES","BY SALES (BILL NO: 484 )","2680","484","2.0000","126.44","252.88","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:24:48","2021");
INSERT INTO master_stock VALUES("18109","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","10.0000","343.22","3432.20","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18110","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","12.0000","103.35","1240.20","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18111","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","5.0000","636.85","3184.25","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18112","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","2.0000","137.77","275.54","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18113","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","6.0000","137.77","826.62","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18114","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","4.0000","206.64","826.56","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18115","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","1.0000","257.16","257.16","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18116","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","2.0000","578.61","1157.22","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18117","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","3.0000","244.50","733.50","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18118","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","15.0000","206.64","3099.60","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18119","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","12.0000","225.02","2700.24","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18120","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-11-15","SALES","BY SALES (BILL NO: 485 )","2681","485","2.0000","49.63","99.26","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:31:25","2021");
INSERT INTO master_stock VALUES("18121","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-15","SALES","BY SALES (BILL NO: 486 )","2682","486","20.0000","237.07","4741.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:34:59","2021");
INSERT INTO master_stock VALUES("18122","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","24.0000","235.84","5660.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18123","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","10.0000","343.22","3432.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18124","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","4.0000","860.97","3443.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18125","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","6.0000","244.50","1467.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18126","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","4.0000","223.84","895.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18127","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","2.0000","578.61","1157.22","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18128","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-15","SALES","BY SALES (BILL NO: 487 )","2683","487","6.0000","401.81","2410.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 17:38:41","2021");
INSERT INTO master_stock VALUES("18129","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","12.0000","284.11","3409.32","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18130","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","24.0000","343.22","8237.28","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18131","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","12.0000","241.09","2893.08","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18132","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","12.0000","257.16","3085.92","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18133","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","13.0000","578.61","7521.93","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18134","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","22.0000","257.16","5657.52","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18135","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","30.0000","214.30","6429.00","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18136","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","6.0000","401.81","2410.86","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18137","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","18.0000","208.49","3752.82","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18138","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","14.0000","298.50","4179.00","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18139","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","12.0000","373.10","4477.20","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18140","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","8.0000","244.50","1956.00","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18141","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","12.0000","373.10","4477.20","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18142","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","18.0000","187.51","3375.18","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18143","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","12.0000","688.76","8265.12","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18144","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","3.0000","860.97","2582.91","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18145","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","4.0000","206.64","826.56","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18146","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","24.0000","80.99","1943.76","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18147","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","9.0000","214.30","1928.70","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18148","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","7.0000","522.36","3656.52","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18149","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","18.0000","133.94","2410.92","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18150","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","50.0000","214.30","10715.00","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18151","484","Eye.Daz.Primer 18ml MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","18.0000","287.00","5166.00","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18152","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-15","SALES","BY SALES (BILL NO: 488 )","2684","488","16.0000","401.81","6428.96","Tester Foundation 700 - 05 Pcs.Makeup Stick 400-03 Pcs.Primer 250-06 Pcs.Kajal 350-06Pcs.Gel Eyeliner 250-06 Pcs.Compact 400-06 Pcs.Primer 650-04 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 18:03:27","2021");
INSERT INTO master_stock VALUES("18153","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-15","SALES","BY SALES (BILL NO: 489 )","2685","489","60.0000","142.24","8534.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:09:29","2021");
INSERT INTO master_stock VALUES("18154","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","24.0000","343.22","8237.28","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18155","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","24.0000","137.77","3306.48","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18156","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","23.0000","192.87","4436.01","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18157","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","13.0000","298.50","3880.50","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18158","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","15.0000","578.61","8679.15","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18159","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","6.0000","206.64","1239.84","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18160","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","15.0000","257.16","3857.40","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18161","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","6.0000","284.11","1704.66","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18162","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","30.0000","330.64","9919.20","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18163","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","4.0000","578.61","2314.44","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18164","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","6.0000","516.57","3099.42","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18165","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","12.0000","401.81","4821.72","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18166","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","9.0000","401.81","3616.29","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18167","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","12.0000","208.49","2501.88","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18168","484","Eye.Daz.Primer 18ml MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","12.0000","287.00","3444.00","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18169","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","12.0000","133.94","1607.28","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18170","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 490 )","2686","490","36.0000","137.77","4959.72","Tester Gel Eyeliner 250 - 04 Pcs.Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:17:57","2021");
INSERT INTO master_stock VALUES("18171","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-15","SALES","BY SALES (BILL NO: 491 )","2687","491","24.0000","235.84","5660.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:21:46","2021");
INSERT INTO master_stock VALUES("18172","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-11-15","SALES","BY SALES (BILL NO: 492 )","2688","492","2.0000","321.45","642.90","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:32:00","2021");
INSERT INTO master_stock VALUES("18173","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-15","SALES","BY SALES (BILL NO: 493 )","2689","493","3.0000","126.44","379.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:53:09","2021");
INSERT INTO master_stock VALUES("18174","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","24.0000","137.77","3306.48","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18175","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","4.0000","343.22","1372.88","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18176","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","3.0000","214.30","642.90","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18177","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","4.0000","37.29","149.16","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18178","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","4.0000","330.64","1322.56","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18179","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","5.0000","578.61","2893.05","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18180","484","Eye.Daz.Primer 18ml MRP-250","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","3.0000","287.00","861.00","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18181","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","3.0000","401.81","1205.43","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18182","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-15","SALES","BY SALES (BILL NO: 494 )","2690","494","4.0000","192.87","771.48","Tester Primer 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs.Foundation 700 - 01 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-15 20:59:32","2021");
INSERT INTO master_stock VALUES("18183","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-17","SALES","BY SALES (BILL NO: 495 )","2691","495","6.0000","126.54","759.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:05:44","2021");
INSERT INTO master_stock VALUES("18184","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","6.0000","860.97","5165.82","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18185","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","8.0000","688.76","5510.08","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18186","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","4.0000","214.30","857.20","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18187","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","1.0000","636.85","636.85","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18188","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","3.0000","298.50","895.50","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18189","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","2.0000","401.81","803.62","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18190","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","12.0000","343.22","4118.64","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18191","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","5.0000","69.49","347.45","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18192","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","2.0000","401.81","803.62","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18193","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","4.0000","578.61","2314.44","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18194","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","6.0000","241.09","1446.54","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18195","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","2.0000","235.84","471.68","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18196","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","11.0000","206.64","2273.04","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18197","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-17","SALES","BY SALES (BILL NO: 496 )","2692","496","4.0000","214.30","857.20","Tester Foundation Stick 200 - 02 Pcs. Compact 400 - 01 Pcs .Nailpolish Tray 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:19:23","2021");
INSERT INTO master_stock VALUES("18198","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-17","SALES","BY SALES (BILL NO: 497 )","2693","497","50.0000","64.83","3241.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:21:53","2021");
INSERT INTO master_stock VALUES("18199","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-17","SALES","BY SALES (BILL NO: 498 )","2694","498","2.0000","343.22","686.44","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:27:16","2021");
INSERT INTO master_stock VALUES("18200","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-17","SALES","BY SALES (BILL NO: 498 )","2694","498","1.0000","578.61","578.61","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:27:16","2021");
INSERT INTO master_stock VALUES("18201","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-17","SALES","BY SALES (BILL NO: 498 )","2694","498","2.0000","860.97","1721.94","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:27:16","2021");
INSERT INTO master_stock VALUES("18202","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-17","SALES","BY SALES (BILL NO: 498 )","2694","498","12.0000","137.77","1653.24","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:27:16","2021");
INSERT INTO master_stock VALUES("18203","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-17","SALES","BY SALES (BILL NO: 498 )","2694","498","12.0000","137.77","1653.24","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:27:16","2021");
INSERT INTO master_stock VALUES("18204","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-17","SALES","BY SALES (BILL NO: 498 )","2694","498","7.0000","137.77","964.39","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:27:16","2021");
INSERT INTO master_stock VALUES("18205","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-17","SALES","BY SALES (BILL NO: 499 )","2695","499","4.0000","237.07","948.28","","CST00000118","SAMIR DAS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-17 15:28:21","2021");
INSERT INTO master_stock VALUES("18206","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","4.0000","137.77","551.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18207","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","2.0000","241.09","482.18","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18208","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","40.0000","80.99","3239.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18209","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","4.0000","208.49","833.96","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18210","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","4.0000","69.49","277.96","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18211","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","2.0000","258.32","516.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18212","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","1.0000","516.57","516.57","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18213","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","2.0000","137.77","275.54","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18214","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","1.0000","860.97","860.97","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18215","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","2.0000","257.16","514.32","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18216","484","Eye.Daz.Primer 18ml MRP-250","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","6.0000","287.00","1722.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18217","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","1.0000","244.50","244.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18218","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2696","500","6.0000","223.84","1343.04","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18219","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-18","SALES","BY SALES (BILL NO: 501 )","2697","501","5.0000","113.79","568.95","Tester Primer 250 - 02 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:05:56","2021");
INSERT INTO master_stock VALUES("18220","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-18","SALES","BY SALES (BILL NO: 502 )","2698","502","52.0000","64.83","3371.16","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 10:59:13","2021");
INSERT INTO master_stock VALUES("18221","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-18","SALES","BY SALES (BILL NO: 501 )","2699","501","5.0000","113.79","568.95","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:37:16","2021");
INSERT INTO master_stock VALUES("18222","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","4.0000","137.77","551.08","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18223","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","2.0000","241.09","482.18","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18224","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","4.0000","208.49","833.96","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18225","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","4.0000","69.49","277.96","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18226","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","2.0000","258.32","516.64","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18227","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","1.0000","516.57","516.57","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18228","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","2.0000","137.77","275.54","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18229","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","1.0000","860.97","860.97","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18230","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","2.0000","257.16","514.32","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18231","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","6.0000","223.84","1343.04","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18232","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","1.0000","244.50","244.50","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18233","484","Eye.Daz.Primer 18ml MRP-250","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","5.0000","287.00","1435.00","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18234","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-18","SALES","BY SALES (BILL NO: 500 )","2700","500","47.0000","80.99","3806.53","Tester Primer 250 - 01 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:33:01","2021");
INSERT INTO master_stock VALUES("18235","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-18","SALES","BY SALES (BILL NO: 501 )","2701","501","13.0000","80.99","1052.87","","CST00000058","ANJALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-18 11:39:33","2021");
INSERT INTO master_stock VALUES("18236","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-18","SALES","BY SALES (BILL NO: 501 )","2702","501","5.0000","113.79","568.95","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-18 11:39:34","2021");
INSERT INTO master_stock VALUES("18237","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","6.0000","401.81","2410.86","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18238","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","5.0000","401.81","2009.05","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18239","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","3.0000","860.97","2582.91","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18240","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","3.0000","267.88","803.64","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18241","484","Eye.Daz.Primer 18ml MRP-250","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","3.0000","287.00","861.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18242","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","2.0000","373.10","746.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18243","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","4.0000","688.76","2755.04","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18244","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","2.0000","114.22","228.44","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18245","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","2.0000","343.22","686.44","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18246","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","12.0000","235.84","2830.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18247","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-20","SALES","BY SALES (BILL NO: 503 )","2703","503","4.0000","214.30","857.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 15:26:10","2021");
INSERT INTO master_stock VALUES("18248","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-11-20","SALES","BY SALES (BILL NO: 504 )","2704","504","110.0000","126.44","13908.40","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","::1","2021-11-20 17:53:03","2021");
INSERT INTO master_stock VALUES("18249","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2021-11-20","SALES","BY SALES (BILL NO: 504 )","2705","504","220.0000","126.44","27816.80","","CST00000119","RIDHI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-20 17:53:03","2021");
INSERT INTO master_stock VALUES("18250","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-21","SALES","BY SALES (BILL NO: 505 )","2706","505","1.0000","474.14","474.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-21 09:37:19","2021");
INSERT INTO master_stock VALUES("18251","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-21","SALES","BY SALES (BILL NO: 506 )","2707","506","6.0000","64.83","388.98","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-21 09:38:01","2021");
INSERT INTO master_stock VALUES("18252","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-21","SALES","BY SALES (BILL NO: 507 )","2708","507","3.0000","80.99","242.97","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-21 09:38:49","2021");
INSERT INTO master_stock VALUES("18253","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-21","SALES","BY SALES (BILL NO: 507 )","2708","507","1.0000","343.22","343.22","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-21 09:38:49","2021");
INSERT INTO master_stock VALUES("18254","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-21","SALES","BY SALES (BILL NO: 507 )","2708","507","1.0000","578.61","578.61","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-21 09:38:49","2021");
INSERT INTO master_stock VALUES("18255","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-22","SALES","BY SALES (BILL NO: 508 )","2709","508","36.0000","235.84","8490.24","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:30:10","2021");
INSERT INTO master_stock VALUES("18256","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-22","SALES","BY SALES (BILL NO: 509 )","2710","509","5.0000","82.00","410.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:32:13","2021");
INSERT INTO master_stock VALUES("18257","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-22","SALES","BY SALES (BILL NO: 510 )","2711","510","24.0000","343.22","8237.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:46:29","2021");
INSERT INTO master_stock VALUES("18258","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-22","SALES","BY SALES (BILL NO: 510 )","2711","510","48.0000","235.84","11320.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:46:29","2021");
INSERT INTO master_stock VALUES("18259","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 510 )","2711","510","20.0000","318.40","6368.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:46:29","2021");
INSERT INTO master_stock VALUES("18260","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 510 )","2711","510","12.0000","318.40","3820.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:46:29","2021");
INSERT INTO master_stock VALUES("18261","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-22","SALES","BY SALES (BILL NO: 510 )","2711","510","12.0000","258.32","3099.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:46:29","2021");
INSERT INTO master_stock VALUES("18262","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-22","SALES","BY SALES (BILL NO: 510 )","2711","510","2.0000","244.50","489.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:46:29","2021");
INSERT INTO master_stock VALUES("18263","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-22","SALES","BY SALES (BILL NO: 511 )","2712","511","6.0000","104.15","624.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:48:57","2021");
INSERT INTO master_stock VALUES("18264","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-22","SALES","BY SALES (BILL NO: 511 )","2712","511","12.0000","126.44","1517.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 13:48:57","2021");
INSERT INTO master_stock VALUES("18265","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-22","SALES","BY SALES (BILL NO: 512 )","2713","512","12.0000","237.07","2844.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:05:41","2021");
INSERT INTO master_stock VALUES("18266","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","6.0000","187.51","1125.06","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18267","484","Eye.Daz.Primer 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18268","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","2.0000","401.81","803.62","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18269","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","1.0000","318.40","318.40","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18270","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","4.0000","214.30","857.20","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18271","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","6.0000","267.88","1607.28","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18272","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-11-22","SALES","BY SALES (BILL NO: 513 )","2714","513","5.0000","522.36","2611.80","Tester Primer 250 - 02 Pcs.Kajal 350 - 02 Pcs. Compact 400 - 01 Pcs .Luminous 250 - 04 Pcs .","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:11:22","2021");
INSERT INTO master_stock VALUES("18273","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-22","SALES","BY SALES (BILL NO: 514 )","2715","514","6.0000","126.44","758.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:13:15","2021");
INSERT INTO master_stock VALUES("18274","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","12.0000","235.84","2830.08","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18275","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","6.0000","318.40","1910.40","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18276","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","4.0000","318.40","1273.60","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18277","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","3.0000","321.45","964.35","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18278","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","2.0000","330.64","661.28","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18279","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","2.0000","214.30","428.60","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18280","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","6.0000","343.22","2059.32","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18281","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","6.0000","401.81","2410.86","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18282","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","2.0000","257.16","514.32","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18283","484","Eye.Daz.Primer 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18284","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","6.0000","688.76","4132.56","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18285","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","9.0000","137.77","1239.93","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18286","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-11-22","SALES","BY SALES (BILL NO: 515 )","2716","515","5.0000","267.88","1339.40","Tester Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:19:12","2021");
INSERT INTO master_stock VALUES("18287","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5180 )","292","5180","96.0000","442.50","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:52:20","");
INSERT INTO master_stock VALUES("18288","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","192.0000","128.55","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18289","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","120.0000","250.00","30000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18290","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18291","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18292","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","240.0000","208.90","50136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18293","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18294","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18295","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18296","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","34.0000","487.50","16575.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18297","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18298","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18299","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18300","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","10.0000","210.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18301","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","36.0000","540.00","19440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18302","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18303","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","36.0000","297.15","10697.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18304","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","36.0000","297.15","10697.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18305","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-16","PURCHASE","BY PURCHASE (BILL NO: 5181 )","293","5181","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 16:58:52","");
INSERT INTO master_stock VALUES("18306","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","6.0000","82.00","492.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18307","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","6.0000","237.07","1422.42","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18308","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","4.0000","126.54","506.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18309","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","2.0000","474.14","948.28","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18310","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","3.0000","104.15","312.45","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18311","472","Eye.Medium 0.5g MRP-10","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","3.0000","189.66","568.98","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18312","412","Eye.Kajal 0.5g MRP 5","2021-11-22","SALES","BY SALES (BILL NO: 516 )","2717","516","3.0000","69.75","209.25","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:38:19","2021");
INSERT INTO master_stock VALUES("18313","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-22","SALES","BY SALES (BILL NO: 517 )","2718","517","100.0000","64.83","6483.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:40:20","2021");
INSERT INTO master_stock VALUES("18314","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","26.0000","223.84","5819.84","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18315","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","16.0000","298.50","4776.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18316","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","24.0000","51.50","1236.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18317","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","24.0000","88.40","2121.60","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18318","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","1.0000","257.16","257.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18319","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","2.0000","401.81","803.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18320","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","1.0000","578.61","578.61","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18321","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","1.0000","860.97","860.97","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18322","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","3.0000","103.35","310.05","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18323","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","2.0000","241.09","482.18","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18324","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","3.0000","206.64","619.92","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18325","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","3.0000","284.11","852.33","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18326","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","4.0000","192.87","771.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18327","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","4.0000","330.64","1322.56","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18328","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","4.0000","69.49","277.96","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18329","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","1.0000","516.57","516.57","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18330","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","2.0000","578.61","1157.22","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18331","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","2.0000","257.16","514.32","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18332","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","4.0000","137.77","551.08","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18333","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-22","SALES","BY SALES (BILL NO: 518 )","2719","518","8.0000","137.77","1102.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 17:48:25","2021");
INSERT INTO master_stock VALUES("18334","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-22","SALES","BY SALES (BILL NO: 519 )","2720","519","15.0000","474.14","7112.10","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:08:18","2021");
INSERT INTO master_stock VALUES("18335","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","10.0000","318.40","3184.00","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18336","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","30.0000","267.88","8036.40","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18337","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","14.0000","688.76","9642.64","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18338","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","27.0000","223.84","6043.68","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18339","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","3.0000","401.81","1205.43","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18340","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","12.0000","516.57","6198.84","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18341","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","2.0000","373.10","746.20","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18342","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","2.0000","298.50","597.00","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18343","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","6.0000","214.30","1285.80","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18344","484","Eye.Daz.Primer 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","12.0000","287.00","3444.00","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18345","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","9.0000","860.97","7748.73","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18346","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","6.0000","187.51","1125.06","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18347","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","2.0000","373.10","746.20","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18348","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","12.0000","214.30","2571.60","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18349","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","6.0000","214.30","1285.80","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18350","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","31.0000","206.64","6405.84","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18351","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-11-22","SALES","BY SALES (BILL NO: 520 )","2721","520","8.0000","187.51","1500.08","Tester Luminous 250 - 20 Pcs.Primer 250 - 04 Pcs. Compact 400 - 02 Pcs.Make up Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 18:21:14","2021");
INSERT INTO master_stock VALUES("18352","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-22","SALES","BY SALES (BILL NO: 521 )","2722","521","10.0000","318.40","3184.00","Tester Primer 250 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 19:29:55","2021");
INSERT INTO master_stock VALUES("18353","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-22","SALES","BY SALES (BILL NO: 521 )","2722","521","9.0000","688.76","6198.84","Tester Primer 250 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 19:29:55","2021");
INSERT INTO master_stock VALUES("18354","484","Eye.Daz.Primer 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 521 )","2722","521","8.0000","287.00","2296.00","Tester Primer 250 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 19:29:55","2021");
INSERT INTO master_stock VALUES("18355","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-22","SALES","BY SALES (BILL NO: 522 )","2723","522","10.0000","474.14","4741.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 21:55:04","2021");
INSERT INTO master_stock VALUES("18356","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","12.0000","137.77","1653.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18357","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","10.0000","214.30","2143.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18358","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","25.0000","187.51","4687.75","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18359","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","5.0000","223.84","1119.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18360","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","62.0000","206.64","12811.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18361","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","10.0000","343.22","3432.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18362","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","48.0000","88.40","4243.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18363","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-22","SALES","BY SALES (BILL NO: 523 )","2724","523","50.0000","267.88","13394.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-22 22:05:15","2021");
INSERT INTO master_stock VALUES("18364","472","Eye.Medium 0.5g MRP-10","2021-11-23","SALES","BY SALES (BILL NO: 524 )","2725","524","6.0000","189.66","1137.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:54:06","2021");
INSERT INTO master_stock VALUES("18365","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-23","SALES","BY SALES (BILL NO: 524 )","2725","524","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:54:06","2021");
INSERT INTO master_stock VALUES("18366","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-23","SALES","BY SALES (BILL NO: 524 )","2725","524","14.0000","104.15","1458.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:54:06","2021");
INSERT INTO master_stock VALUES("18367","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-23","SALES","BY SALES (BILL NO: 525 )","2726","525","12.0000","137.77","1653.24","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:58:48","2021");
INSERT INTO master_stock VALUES("18368","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-23","SALES","BY SALES (BILL NO: 525 )","2726","525","12.0000","137.77","1653.24","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:58:48","2021");
INSERT INTO master_stock VALUES("18369","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-23","SALES","BY SALES (BILL NO: 525 )","2726","525","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:58:48","2021");
INSERT INTO master_stock VALUES("18370","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-23","SALES","BY SALES (BILL NO: 525 )","2726","525","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:58:48","2021");
INSERT INTO master_stock VALUES("18371","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-23","SALES","BY SALES (BILL NO: 525 )","2726","525","15.0000","223.84","3357.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-23 12:58:48","2021");
INSERT INTO master_stock VALUES("18372","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-24","SALES","BY SALES (BILL NO: 526 )","2727","526","250.0000","64.83","16207.50","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 16:08:41","2021");
INSERT INTO master_stock VALUES("18373","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-24","SALES","BY SALES (BILL NO: 527 )","2728","527","6.0000","82.00","492.00","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:37:30","2021");
INSERT INTO master_stock VALUES("18374","412","Eye.Kajal 0.5g MRP 5","2021-11-24","SALES","BY SALES (BILL NO: 527 )","2728","527","4.0000","69.75","279.00","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:37:30","2021");
INSERT INTO master_stock VALUES("18375","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-24","SALES","BY SALES (BILL NO: 527 )","2728","527","3.0000","104.15","312.45","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:37:30","2021");
INSERT INTO master_stock VALUES("18376","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-24","SALES","BY SALES (BILL NO: 527 )","2728","527","6.0000","237.07","1422.42","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:37:30","2021");
INSERT INTO master_stock VALUES("18377","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-24","SALES","BY SALES (BILL NO: 527 )","2728","527","2.0000","474.14","948.28","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:37:30","2021");
INSERT INTO master_stock VALUES("18378","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","2.0000","516.57","1033.14","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18379","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","4.0000","69.49","277.96","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18380","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","4.0000","137.77","551.08","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18381","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","4.0000","137.77","551.08","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18382","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","3.0000","137.77","413.31","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18383","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","2.0000","578.61","1157.22","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18384","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","3.0000","206.64","619.92","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18385","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","1.0000","860.97","860.97","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18386","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","1.0000","578.61","578.61","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18387","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","2.0000","257.16","514.32","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18388","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","3.0000","192.87","578.61","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18389","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","13.0000","298.50","3880.50","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18390","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-24","SALES","BY SALES (BILL NO: 528 )","2729","528","15.0000","223.84","3357.60","Shade Card Lipstick 100 - 03 Pcs , DNGL Trey - 06 Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-01 16:42:07","2021");
INSERT INTO master_stock VALUES("18391","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-25","SALES","BY SALES (BILL NO: 529 )","2730","529","19.0000","223.84","4252.96","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 14:11:52","2021");
INSERT INTO master_stock VALUES("18392","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-25","SALES","BY SALES (BILL NO: 529 )","2730","529","1.0000","69.49","69.49","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-11-01 14:11:52","2021");
INSERT INTO master_stock VALUES("18393","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","1.0000","578.61","578.61","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18394","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","3.0000","257.16","771.48","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18395","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","2.0000","95.44","190.88","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18396","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","6.0000","27.81","166.86","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18397","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","6.0000","80.99","485.94","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18398","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","5.0000","298.50","1492.50","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18399","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","2.0000","208.49","416.98","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18400","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-27","SALES","BY SALES (BILL NO: 530 )","2731","530","2.0000","330.64","661.28","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:01:04","2021");
INSERT INTO master_stock VALUES("18401","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-27","SALES","BY SALES (BILL NO: 531 )","2732","531","2.0000","237.07","474.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:03:46","2021");
INSERT INTO master_stock VALUES("18402","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-27","SALES","BY SALES (BILL NO: 531 )","2732","531","2.0000","126.54","253.08","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:03:46","2021");
INSERT INTO master_stock VALUES("18403","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-27","SALES","BY SALES (BILL NO: 532 )","2733","532","6.0000","64.83","388.98","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:08:57","2021");
INSERT INTO master_stock VALUES("18404","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","38.0000","225.02","8550.76","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18405","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","30.0000","223.84","6715.20","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18406","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","4.0000","516.57","2066.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18407","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","1.0000","578.61","578.61","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18408","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","2.0000","208.49","416.98","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18409","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","2.0000","257.16","514.32","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18410","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","6.0000","344.43","2066.58","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18411","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","5.0000","688.76","3443.80","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18412","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-27","SALES","BY SALES (BILL NO: 533 )","2734","533","2.0000","401.81","803.62","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:17:03","2021");
INSERT INTO master_stock VALUES("18413","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-27","SALES","BY SALES (BILL NO: 534 )","2735","534","3.0000","237.07","711.21","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:20:33","2021");
INSERT INTO master_stock VALUES("18414","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-27","SALES","BY SALES (BILL NO: 535 )","2736","535","12.0000","64.83","777.96","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","::1","2021-11-27 13:21:37","2021");
INSERT INTO master_stock VALUES("18415","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-29","SALES","BY SALES (BILL NO: 536 )","2737","536","12.0000","126.54","1518.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:14:30","2021");
INSERT INTO master_stock VALUES("18416","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-29","SALES","BY SALES (BILL NO: 536 )","2737","536","12.0000","126.44","1517.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:14:30","2021");
INSERT INTO master_stock VALUES("18417","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 536 )","2737","536","12.0000","237.07","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:14:30","2021");
INSERT INTO master_stock VALUES("18418","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-29","SALES","BY SALES (BILL NO: 536 )","2737","536","21.0000","82.00","1722.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:14:30","2021");
INSERT INTO master_stock VALUES("18419","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","48.0000","103.35","4960.80","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18420","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","9.0000","214.30","1928.70","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18421","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","12.0000","267.88","3214.56","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18422","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","12.0000","37.29","447.48","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18423","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","12.0000","214.30","2571.60","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18424","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","23.0000","214.30","4928.90","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18425","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","18.0000","206.64","3719.52","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18426","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","3.0000","318.40","955.20","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18427","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","70.0000","223.84","15668.80","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18428","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","1.0000","244.50","244.50","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18429","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-29","SALES","BY SALES (BILL NO: 537 )","2738","537","24.0000","343.22","8237.28","Tester Compact400 - 04 Pcs, Mejestick400 - 03 Pcs, Foundation Stick200 - 14 Pcs, Luminous Liq. Make Up 250 - 05 Pcs","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 16:22:49","2021");
INSERT INTO master_stock VALUES("18430","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-29","SALES","BY SALES (BILL NO: 538 )","2739","538","26.0000","225.02","5850.52","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:50:09","2021");
INSERT INTO master_stock VALUES("18431","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-29","SALES","BY SALES (BILL NO: 538 )","2739","538","2.0000","284.11","568.22","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:50:09","2021");
INSERT INTO master_stock VALUES("18432","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-29","SALES","BY SALES (BILL NO: 538 )","2739","538","14.0000","298.50","4179.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:50:09","2021");
INSERT INTO master_stock VALUES("18433","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-29","SALES","BY SALES (BILL NO: 539 )","2740","539","55.0000","225.02","12376.10","Tester Stick Foundstion 200 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 18:15:18","2021");
INSERT INTO master_stock VALUES("18434","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-29","SALES","BY SALES (BILL NO: 539 )","2740","539","3.0000","401.81","1205.43","Tester Stick Foundstion 200 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 18:15:18","2021");
INSERT INTO master_stock VALUES("18435","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 539 )","2740","539","12.0000","516.57","6198.84","Tester Stick Foundstion 200 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 18:15:18","2021");
INSERT INTO master_stock VALUES("18436","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-11-29","SALES","BY SALES (BILL NO: 539 )","2740","539","2.0000","522.36","1044.72","Tester Stick Foundstion 200 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 18:15:18","2021");
INSERT INTO master_stock VALUES("18437","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 539 )","2740","539","3.0000","318.40","955.20","Tester Stick Foundstion 200 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 18:15:18","2021");
INSERT INTO master_stock VALUES("18438","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-11-29","SALES","BY SALES (BILL NO: 539 )","2740","539","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 18:15:18","2021");
INSERT INTO master_stock VALUES("18439","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 540 )","2741","540","150.0000","64.83","9724.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:12:19","2021");
INSERT INTO master_stock VALUES("18440","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 541 )","2742","541","6.0000","860.97","5165.82","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:17:49","2021");
INSERT INTO master_stock VALUES("18441","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-29","SALES","BY SALES (BILL NO: 541 )","2742","541","6.0000","235.84","1415.04","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:17:49","2021");
INSERT INTO master_stock VALUES("18442","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-29","SALES","BY SALES (BILL NO: 542 )","2743","542","4.0000","104.15","416.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:22:09","2021");
INSERT INTO master_stock VALUES("18443","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-29","SALES","BY SALES (BILL NO: 542 )","2743","542","35.0000","142.24","4978.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:22:09","2021");
INSERT INTO master_stock VALUES("18444","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","3.0000","257.16","771.48","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18445","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","8.0000","257.16","2057.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18446","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","2.0000","318.40","636.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18447","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","7.0000","192.87","1350.09","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18448","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","12.0000","137.77","1653.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18449","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","12.0000","137.77","1653.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18450","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2744","543","10.0000","235.84","2358.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18451","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 544 )","2745","544","100.0000","64.83","6483.00","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-29 19:39:13","2021");
INSERT INTO master_stock VALUES("18452","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 544 )","2746","544","50.0000","64.83","3241.50","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:39:13","2021");
INSERT INTO master_stock VALUES("18453","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 545 )","2747","545","48.0000","88.40","4243.20","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:39:58","2021");
INSERT INTO master_stock VALUES("18454","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 546 )","2748","546","50.0000","64.83","3241.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:48:43","2021");
INSERT INTO master_stock VALUES("18455","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-29","SALES","BY SALES (BILL NO: 547 )","2749","547","36.0000","235.84","8490.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:49:19","2021");
INSERT INTO master_stock VALUES("18456","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 548 )","2750","548","3.0000","474.14","1422.42","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:57:09","2021");
INSERT INTO master_stock VALUES("18457","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-29","SALES","BY SALES (BILL NO: 548 )","2750","548","2.0000","104.15","208.30","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:57:09","2021");
INSERT INTO master_stock VALUES("18458","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 549 )","2751","549","50.0000","64.83","3241.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 19:57:53","2021");
INSERT INTO master_stock VALUES("18459","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","30.0000","223.84","6715.20","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18460","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","10.0000","208.49","2084.90","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18461","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","24.0000","88.40","2121.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18462","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","2.0000","80.99","161.98","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18463","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","3.0000","330.64","991.92","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18464","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","4.0000","137.77","551.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18465","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","2.0000","373.10","746.20","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18466","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","2.0000","578.61","1157.22","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18467","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","1.0000","192.87","192.87","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18468","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 550 )","2752","550","1.0000","860.97","860.97","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:00:32","2021");
INSERT INTO master_stock VALUES("18469","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 551 )","2753","551","6.0000","474.14","2844.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:08:46","2021");
INSERT INTO master_stock VALUES("18470","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 551 )","2753","551","16.0000","237.07","3793.12","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:08:46","2021");
INSERT INTO master_stock VALUES("18471","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 552 )","2754","552","50.0000","64.83","3241.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:09:43","2021");
INSERT INTO master_stock VALUES("18472","830","Daz.Subanithra Power Stick MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 552 )","2754","552","4.0000","64.80","259.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:09:43","2021");
INSERT INTO master_stock VALUES("18473","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","12.0000","137.77","1653.24","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18474","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","15.0000","578.61","8679.15","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18475","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","4.0000","401.81","1607.24","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18476","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","3.0000","401.81","1205.43","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18477","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","6.0000","133.94","803.64","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18478","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","15.0000","214.30","3214.50","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18479","484","Eye.Daz.Primer 18ml MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","18.0000","287.00","5166.00","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18480","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","6.0000","214.30","1285.80","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18481","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","2.0000","318.40","636.80","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18482","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","6.0000","241.09","1446.54","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18483","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","12.0000","516.57","6198.84","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18484","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","48.0000","103.35","4960.80","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18485","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 553 )","2755","553","14.0000","208.49","2918.86","Tester Compact400 - 02 Pcs, Mejestick400 - 05 Pcs, Foundation700 - 01 Pc, Primer250 - 06 Pcs, Gel Eyeliner250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:15:14","2021");
INSERT INTO master_stock VALUES("18486","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-29","SALES","BY SALES (BILL NO: 554 )","2756","554","12.0000","343.22","4118.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:18:55","2021");
INSERT INTO master_stock VALUES("18487","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-11-29","SALES","BY SALES (BILL NO: 554 )","2756","554","3.0000","336.11","1008.33","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:18:55","2021");
INSERT INTO master_stock VALUES("18488","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-29","SALES","BY SALES (BILL NO: 555 )","2757","555","85.0000","142.24","12090.40","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:31:44","2021");
INSERT INTO master_stock VALUES("18489","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-29","SALES","BY SALES (BILL NO: 555 )","2757","555","15.0000","113.79","1706.85","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:31:44","2021");
INSERT INTO master_stock VALUES("18490","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 555 )","2757","555","8.0000","237.07","1896.56","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:31:44","2021");
INSERT INTO master_stock VALUES("18491","412","Eye.Kajal 0.5g MRP 5","2021-11-29","SALES","BY SALES (BILL NO: 555 )","2757","555","5.0000","69.75","348.75","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:31:44","2021");
INSERT INTO master_stock VALUES("18492","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 556 )","2758","556","61.0000","64.83","3954.63","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-29 20:41:23","2021");
INSERT INTO master_stock VALUES("18493","830","Daz.Subanithra Power Stick MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 556 )","2758","556","3.0000","64.80","194.40","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-29 20:41:23","2021");
INSERT INTO master_stock VALUES("18494","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 557 )","2759","557","12.0000","137.77","1653.24","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-29 20:39:38","2021");
INSERT INTO master_stock VALUES("18495","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 557 )","2760","557","12.0000","137.77","1653.24","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:39:38","2021");
INSERT INTO master_stock VALUES("18496","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2021-11-29","SALES","BY SALES (BILL NO: 557 )","2760","557","6.0000","80.99","485.94","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:39:38","2021");
INSERT INTO master_stock VALUES("18497","830","Daz.Subanithra Power Stick MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 556 )","2761","556","3.0000","64.80","194.40","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:41:23","2021");
INSERT INTO master_stock VALUES("18498","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 556 )","2761","556","76.0000","64.83","4927.08","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:41:23","2021");
INSERT INTO master_stock VALUES("18499","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 558 )","2762","558","4.0000","237.07","948.28","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:52:11","2021");
INSERT INTO master_stock VALUES("18500","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-29","SALES","BY SALES (BILL NO: 558 )","2762","558","2.0000","104.15","208.30","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:52:11","2021");
INSERT INTO master_stock VALUES("18501","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 558 )","2762","558","1.0000","474.14","474.14","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:52:11","2021");
INSERT INTO master_stock VALUES("18502","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-29","SALES","BY SALES (BILL NO: 558 )","2762","558","2.0000","126.54","253.08","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:52:11","2021");
INSERT INTO master_stock VALUES("18503","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","321.45","321.45","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18504","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","257.16","257.16","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18505","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","578.61","578.61","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18506","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","2.0000","257.16","514.32","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18507","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","241.09","241.09","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18508","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","23.0000","223.84","5148.32","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18509","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","3.0000","206.64","619.92","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18510","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","4.0000","137.77","551.08","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18511","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","860.97","860.97","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18512","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","516.57","516.57","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18513","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","3.0000","137.77","413.31","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18514","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","1.0000","578.61","578.61","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18515","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","2.0000","330.64","661.28","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18516","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","2.0000","192.87","385.74","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18517","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-29","SALES","BY SALES (BILL NO: 559 )","2763","559","2.0000","103.35","206.70","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 20:55:12","2021");
INSERT INTO master_stock VALUES("18518","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-11-29","SALES","BY SALES (BILL NO: 560 )","2764","560","18.0000","113.79","2048.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:01:04","2021");
INSERT INTO master_stock VALUES("18519","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","24.0000","137.77","3306.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18520","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","12.0000","578.61","6943.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18521","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","24.0000","137.77","3306.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18522","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","6.0000","258.32","1549.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18523","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","10.0000","688.76","6887.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18524","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","3.0000","401.81","1205.43","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18525","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","34.0000","225.02","7650.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18526","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","22.0000","192.87","4243.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18527","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-29","SALES","BY SALES (BILL NO: 561 )","2765","561","6.0000","298.50","1791.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 21:06:34","2021");
INSERT INTO master_stock VALUES("18528","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-29","SALES","BY SALES (BILL NO: 562 )","2766","562","65.0000","142.24","9245.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 22:02:56","2021");
INSERT INTO master_stock VALUES("18529","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-29","SALES","BY SALES (BILL NO: 562 )","2766","562","4.0000","237.07","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 22:02:56","2021");
INSERT INTO master_stock VALUES("18530","412","Eye.Kajal 0.5g MRP 5","2021-11-29","SALES","BY SALES (BILL NO: 562 )","2766","562","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-29 22:02:56","2021");
INSERT INTO master_stock VALUES("18531","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 563 )","2767","563","25.0000","64.83","1620.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:41:00","2021");
INSERT INTO master_stock VALUES("18532","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","4.0000","343.22","1372.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18533","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","6.0000","235.84","1415.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18534","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","2.0000","336.11","672.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18535","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","4.0000","137.77","551.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18536","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","1.0000","137.77","137.77","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18537","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","2.0000","318.40","636.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18538","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","2.0000","578.61","1157.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18539","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","1.0000","257.16","257.16","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18540","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","3.0000","330.64","991.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18541","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","12.0000","51.50","618.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18542","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","12.0000","88.40","1060.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18543","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","1.0000","267.88","267.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18544","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","2.0000","103.35","206.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18545","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","2.0000","241.09","482.18","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18546","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","2.0000","344.43","688.86","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18547","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","6.0000","114.22","685.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18548","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","3.0000","95.44","286.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18549","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","3.0000","79.61","238.83","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18550","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2768","564","5.0000","298.50","1492.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18551","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","2.0000","214.30","428.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18552","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","22.0000","688.76","15152.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18553","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","12.0000","516.57","6198.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18554","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","14.0000","860.97","12053.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18555","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","18.0000","401.81","7232.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18556","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","24.0000","343.22","8237.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18557","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","8.0000","214.30","1714.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18558","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","8.0000","373.10","2984.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18559","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","14.0000","522.36","7313.04","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18560","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","12.0000","298.50","3582.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18561","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-30","SALES","BY SALES (BILL NO: 565 )","2769","565","52.0000","214.30","11143.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 11:27:39","2021");
INSERT INTO master_stock VALUES("18562","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-30","SALES","BY SALES (BILL NO: 566 )","2770","566","5.0000","113.79","568.95","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18563","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-30","SALES","BY SALES (BILL NO: 566 )","2770","566","10.0000","142.24","1422.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18564","472","Eye.Medium 0.5g MRP-10","2021-11-30","SALES","BY SALES (BILL NO: 566 )","2770","566","5.0000","189.66","948.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18565","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-30","SALES","BY SALES (BILL NO: 566 )","2770","566","2.0000","126.44","252.88","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18566","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-11-30","SALES","BY SALES (BILL NO: 567 )","2771","567","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:19:26","2021");
INSERT INTO master_stock VALUES("18567","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-30","SALES","BY SALES (BILL NO: 567 )","2771","567","3.0000","578.61","1735.83","Tester Stick Foundstion 200 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:19:26","2021");
INSERT INTO master_stock VALUES("18568","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-30","SALES","BY SALES (BILL NO: 567 )","2771","567","25.0000","688.76","17219.00","Tester Stick Foundstion 200 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:19:26","2021");
INSERT INTO master_stock VALUES("18569","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 567 )","2771","567","17.0000","206.64","3512.88","Tester Stick Foundstion 200 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:19:26","2021");
INSERT INTO master_stock VALUES("18570","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","SALES","BY SALES (BILL NO: 567 )","2771","567","64.0000","223.84","14325.76","Tester Stick Foundstion 200 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:19:26","2021");
INSERT INTO master_stock VALUES("18571","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 567 )","2771","567","13.0000","298.50","3880.50","Tester Stick Foundstion 200 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:19:26","2021");
INSERT INTO master_stock VALUES("18572","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-11-30","SALES","BY SALES (BILL NO: 568 )","2772","568","4.0000","336.11","1344.44","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:04:13","2021");
INSERT INTO master_stock VALUES("18573","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-30","SALES","BY SALES (BILL NO: 568 )","2772","568","14.0000","225.02","3150.28","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:04:13","2021");
INSERT INTO master_stock VALUES("18574","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-30","SALES","BY SALES (BILL NO: 568 )","2772","568","3.0000","401.81","1205.43","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:04:13","2021");
INSERT INTO master_stock VALUES("18575","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","18.0000","206.64","3719.52","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18576","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","6.0000","284.11","1704.66","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18577","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","24.0000","137.77","3306.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18578","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","12.0000","860.97","10331.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18579","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","6.0000","602.72","3616.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18580","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","48.0000","223.84","10744.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18581","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","13.0000","214.30","2785.90","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18582","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","6.0000","578.61","3471.66","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18583","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-11-30","SALES","BY SALES (BILL NO: 569 )","2773","569","10.0000","321.45","3214.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 14:28:47","2021");
INSERT INTO master_stock VALUES("18584","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 570 )","2774","570","4.0000","474.14","1896.56","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:51:51","2021");
INSERT INTO master_stock VALUES("18585","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","15.0000","206.64","3099.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18586","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","4.0000","336.11","1344.44","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18587","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","13.0000","298.50","3880.50","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18588","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","4.0000","401.81","1607.24","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18589","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","4.0000","257.16","1028.64","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18590","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","39.0000","225.02","8775.78","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18591","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","2.0000","344.43","688.86","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18592","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","3.0000","516.57","1549.71","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18593","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","18.0000","223.84","4029.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18594","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","3.0000","192.87","578.61","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18595","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","4.0000","258.32","1033.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18596","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-30","SALES","BY SALES (BILL NO: 571 )","2775","571","3.0000","284.11","852.33","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 20:54:22","2021");
INSERT INTO master_stock VALUES("18597","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2776","572","12.0000","474.14","5689.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18598","472","Eye.Medium 0.5g MRP-10","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2776","572","10.0000","189.66","1896.60","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18599","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2776","572","6.0000","126.44","758.64","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18600","412","Eye.Kajal 0.5g MRP 5","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2776","572","12.0000","69.75","837.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18601","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2776","572","12.0000","237.07","2844.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18602","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2776","572","22.0000","82.00","1804.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18603","830","Daz.Subanithra Power Stick MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 573 )","2777","573","3.0000","64.80","194.40","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:01:30","2021");
INSERT INTO master_stock VALUES("18604","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 573 )","2777","573","6.0000","64.83","388.98","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:01:30","2021");
INSERT INTO master_stock VALUES("18605","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","4.0000","208.49","833.96","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18606","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","20.0000","298.50","5970.00","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18607","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","12.0000","103.35","1240.20","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18608","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","3.0000","602.72","1808.16","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18609","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","6.0000","257.16","1542.96","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18610","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","8.0000","343.22","2745.76","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18611","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","12.0000","235.84","2830.08","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18612","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","12.0000","69.49","833.88","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18613","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","12.0000","137.77","1653.24","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18614","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","12.0000","51.50","618.00","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18615","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-30","SALES","BY SALES (BILL NO: 574 )","2778","574","6.0000","88.40","530.40","Trey DNGL - 12 Pcs. Shade Card Lipstick 100 - 03 Pcs, Catalodge - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:06:29","2021");
INSERT INTO master_stock VALUES("18616","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","12.0000","113.79","1365.48","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18617","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","22.0000","82.00","1804.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18618","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","12.0000","474.14","5689.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18619","472","Eye.Medium 0.5g MRP-10","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","10.0000","189.66","1896.60","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18620","103","Eye. Kajal Supreme (Paste) MRP 20","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","6.0000","126.44","758.64","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18621","412","Eye.Kajal 0.5g MRP 5","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","12.0000","69.75","837.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18622","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 572 )","2779","572","12.0000","237.07","2844.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:08:43","2021");
INSERT INTO master_stock VALUES("18623","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-29","SALES","BY SALES (BILL NO: 538 )","2780","538","32.0000","225.02","7200.64","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:50:09","2021");
INSERT INTO master_stock VALUES("18624","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-29","SALES","BY SALES (BILL NO: 538 )","2780","538","2.0000","284.11","568.22","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:50:09","2021");
INSERT INTO master_stock VALUES("18625","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-29","SALES","BY SALES (BILL NO: 538 )","2780","538","18.0000","298.50","5373.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 21:50:09","2021");
INSERT INTO master_stock VALUES("18626","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","3.0000","257.16","771.48","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18627","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","14.0000","257.16","3600.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18628","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","2.0000","318.40","636.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18629","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","7.0000","192.87","1350.09","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18630","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","12.0000","137.77","1653.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18631","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","12.0000","137.77","1653.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18632","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","10.0000","235.84","2358.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18633","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","7.0000","51.50","360.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18634","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","6.0000","860.97","5165.82","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18635","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","2.0000","208.49","416.98","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18636","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-29","SALES","BY SALES (BILL NO: 543 )","2781","543","24.0000","298.50","7164.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:19:44","2021");
INSERT INTO master_stock VALUES("18637","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-29","SALES","BY SALES (BILL NO: 542 )","2782","542","8.0000","104.15","833.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:22:10","2021");
INSERT INTO master_stock VALUES("18638","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-29","SALES","BY SALES (BILL NO: 542 )","2782","542","140.0000","142.24","19913.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:22:10","2021");
INSERT INTO master_stock VALUES("18639","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-29","SALES","BY SALES (BILL NO: 542 )","2782","542","10.0000","113.79","1137.90","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:22:10","2021");
INSERT INTO master_stock VALUES("18640","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 575 )","2783","575","50.0000","64.83","3241.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:23:46","2021");
INSERT INTO master_stock VALUES("18641","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","4.0000","343.22","1372.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18642","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","6.0000","235.84","1415.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18643","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","4.0000","336.11","1344.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18644","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","4.0000","137.77","551.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18645","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","1.0000","137.77","137.77","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18646","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","2.0000","318.40","636.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18647","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","2.0000","578.61","1157.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18648","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","1.0000","257.16","257.16","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18649","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","3.0000","330.64","991.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18650","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","12.0000","88.40","1060.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18651","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","1.0000","267.88","267.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18652","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","2.0000","103.35","206.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18653","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","2.0000","241.09","482.18","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18654","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","2.0000","344.43","688.86","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18655","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","6.0000","114.22","685.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18656","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","3.0000","95.44","286.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18657","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","5.0000","298.50","1492.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18658","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","24.0000","51.50","1236.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18659","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-11-29","SALES","BY SALES (BILL NO: 564 )","2784","564","5.0000","79.61","398.05","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:39:46","2021");
INSERT INTO master_stock VALUES("18660","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-29","SALES","BY SALES (BILL NO: 563 )","2785","563","43.0000","64.83","2787.69","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:41:00","2021");
INSERT INTO master_stock VALUES("18661","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","5.0000","104.15","520.75","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18662","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","4.0000","82.00","328.00","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18663","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","15.0000","113.79","1706.85","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18664","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","60.0000","142.24","8534.40","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18665","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","1.0000","474.14","474.14","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18666","472","Eye.Medium 0.5g MRP-10","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","2.0000","189.66","379.32","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18667","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2786","576","2.0000","126.54","253.08","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18668","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","4.0000","82.00","328.00","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18669","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","5.0000","104.15","520.75","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18670","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","15.0000","113.79","1706.85","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18671","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","35.0000","142.24","4978.40","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18672","472","Eye.Medium 0.5g MRP-10","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","2.0000","189.66","379.32","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18673","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","2.0000","126.54","253.08","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18674","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 576 )","2787","576","1.0000","474.14","474.14","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 22:58:20","2021");
INSERT INTO master_stock VALUES("18675","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","1.0000","516.57","516.57","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18676","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","4.0000","192.87","771.48","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18677","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","4.0000","330.64","1322.56","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18678","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","4.0000","401.81","1607.24","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18679","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","10.0000","298.50","2985.00","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18680","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","6.0000","688.76","4132.56","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18681","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","19.0000","223.84","4252.96","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18682","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","3.0000","137.77","413.31","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18683","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-30","SALES","BY SALES (BILL NO: 577 )","2788","577","3.0000","69.49","208.47","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 23:03:13","2021");
INSERT INTO master_stock VALUES("18684","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5182 )","294","5182","12.0000","75.85","910.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:27:34","");
INSERT INTO master_stock VALUES("18685","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5182 )","294","5182","75.0000","132.75","9956.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:27:34","");
INSERT INTO master_stock VALUES("18686","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","86.0000","192.85","16585.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18687","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","18.0000","241.05","4338.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18688","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","48.0000","64.30","3086.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18689","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","84.0000","313.65","26346.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18690","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18691","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","96.0000","318.20","30547.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18692","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18693","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","216.0000","208.90","45122.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18694","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","144.0000","278.55","40111.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18695","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","24.0000","642.80","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18696","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","7.0000","375.00","2625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18697","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","26.0000","375.00","9750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18698","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","23.0000","487.50","11212.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18699","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","18.0000","375.00","6750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18700","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18701","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18702","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","60.0000","220.10","13206.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18703","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18704","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18705","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","25.0000","200.00","5000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18706","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-11-26","PURCHASE","BY PURCHASE (BILL NO: 5183 )","295","5183","48.0000","297.15","14263.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2021-11-30 09:36:32","");
INSERT INTO master_stock VALUES("18707","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-11-30","SALES","BY SALES (BILL NO: 578 )","2789","578","10.0000","113.79","1137.90","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:15:39","2021");
INSERT INTO master_stock VALUES("18708","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-30","SALES","BY SALES (BILL NO: 578 )","2789","578","20.0000","142.24","2844.80","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:15:39","2021");
INSERT INTO master_stock VALUES("18709","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-30","SALES","BY SALES (BILL NO: 578 )","2789","578","4.0000","104.15","416.60","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:15:39","2021");
INSERT INTO master_stock VALUES("18710","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 579 )","2790","579","4.0000","137.77","551.08","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:17:04","2021");
INSERT INTO master_stock VALUES("18711","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 579 )","2790","579","12.0000","137.77","1653.24","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:17:04","2021");
INSERT INTO master_stock VALUES("18712","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 579 )","2790","579","3.0000","257.16","771.48","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:17:04","2021");
INSERT INTO master_stock VALUES("18713","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-30","SALES","BY SALES (BILL NO: 579 )","2790","579","3.0000","103.35","310.05","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:17:04","2021");
INSERT INTO master_stock VALUES("18714","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 580 )","2791","580","10.0000","474.14","4741.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:33:51","2021");
INSERT INTO master_stock VALUES("18715","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 581 )","2792","581","25.0000","64.83","1620.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:36:32","2021");
INSERT INTO master_stock VALUES("18716","830","Daz.Subanithra Power Stick MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 581 )","2792","581","3.0000","64.80","194.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:36:32","2021");
INSERT INTO master_stock VALUES("18717","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","8.0000","225.02","1800.16","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18718","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","7.0000","206.64","1446.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18719","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","2.0000","330.64","661.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18720","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","14.0000","298.50","4179.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18721","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","80.0000","223.84","17907.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18722","484","Eye.Daz.Primer 18ml MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","6.0000","287.00","1722.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18723","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","3.0000","257.16","771.48","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18724","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","2.0000","257.16","514.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18725","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","18.0000","208.49","3752.82","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18726","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","18.0000","137.77","2479.86","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18727","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","18.0000","137.77","2479.86","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18728","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","15.0000","860.97","12914.55","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18729","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 582 )","2793","582","20.0000","578.61","11572.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:44:07","2021");
INSERT INTO master_stock VALUES("18730","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-30","SALES","BY SALES (BILL NO: 583 )","2794","583","12.0000","104.15","1249.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:49:08","2021");
INSERT INTO master_stock VALUES("18731","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 584 )","2795","584","300.0000","64.83","19449.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 10:50:59","2021");
INSERT INTO master_stock VALUES("18732","472","Eye.Medium 0.5g MRP-10","2021-11-30","SALES","BY SALES (BILL NO: 585 )","2796","585","5.0000","189.66","948.30","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:05:58","2021");
INSERT INTO master_stock VALUES("18733","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-11-30","SALES","BY SALES (BILL NO: 585 )","2796","585","2.0000","126.54","253.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:05:58","2021");
INSERT INTO master_stock VALUES("18734","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 585 )","2796","585","5.0000","237.07","1185.35","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:05:58","2021");
INSERT INTO master_stock VALUES("18735","240","Eye.Kumkum 5g Single Colour MRP 10","2021-11-30","SALES","BY SALES (BILL NO: 585 )","2796","585","8.0000","104.15","833.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:05:58","2021");
INSERT INTO master_stock VALUES("18736","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","214.30","428.60","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18737","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","5.0000","137.77","688.85","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18738","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","3.0000","258.32","774.96","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18739","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","192.87","385.74","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18740","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","5.0000","103.35","516.75","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18741","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","241.09","482.18","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18742","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","578.61","2314.44","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18743","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","267.88","535.76","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18744","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","267.88","535.76","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18745","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","1.0000","343.22","343.22","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18746","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","3.0000","688.76","2066.28","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18747","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","578.61","1157.22","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18748","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","3.0000","860.97","2582.91","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18749","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","1.0000","257.16","257.16","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18750","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","214.30","428.60","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18751","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","214.30","857.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18752","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","5.0000","401.81","2009.05","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18753","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","516.57","2066.28","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18754","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","5.0000","133.94","669.70","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18755","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","2.0000","602.72","1205.44","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18756","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","114.22","456.88","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18757","484","Eye.Daz.Primer 18ml MRP-250","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","287.00","1148.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18758","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","373.10","1492.40","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18759","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","4.0000","401.81","1607.24","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18760","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","12.0000","298.50","3582.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18761","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","42.0000","206.64","8678.88","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18762","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","SALES","BY SALES (BILL NO: 586 )","2797","586","11.0000","223.84","2462.24","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-11-30 12:13:42","2021");
INSERT INTO master_stock VALUES("18763","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-02","SALES","BY SALES (BILL NO: 587 )","2798","587","11.0000","688.76","7576.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-02 19:35:37","2021");
INSERT INTO master_stock VALUES("18764","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-02","SALES","BY SALES (BILL NO: 587 )","2798","587","5.0000","298.50","1492.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-02 19:35:37","2021");
INSERT INTO master_stock VALUES("18765","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-02","SALES","BY SALES (BILL NO: 588 )","2799","588","2.0000","860.97","1721.94","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-02 19:38:04","2021");
INSERT INTO master_stock VALUES("18766","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-02","SALES","BY SALES (BILL NO: 588 )","2799","588","3.0000","69.49","208.47","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-02 19:38:04","2021");
INSERT INTO master_stock VALUES("18767","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5184 )","296","5184","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:05:29","");
INSERT INTO master_stock VALUES("18768","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5184 )","296","5184","72.0000","442.50","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:05:29","");
INSERT INTO master_stock VALUES("18769","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5184 )","296","5184","360.0000","132.75","47790.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:05:29","");
INSERT INTO master_stock VALUES("18770","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18771","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","12.0000","34.80","417.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18772","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","48.0000","106.60","5116.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18773","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","24.0000","348.20","8356.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18774","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","72.0000","482.10","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18775","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","19.0000","318.20","6045.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18776","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","432.0000","208.90","90244.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18777","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","48.0000","265.15","12727.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18778","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","72.0000","278.55","20055.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18779","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","50.0000","642.80","32140.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18780","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18781","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","72.0000","192.85","13885.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18782","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18783","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18784","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","384.0000","210.00","80640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18785","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18786","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","264.0000","180.00","47520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18787","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","48.0000","562.50","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18788","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","8.0000","175.00","1400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18789","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18790","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18791","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","60.0000","200.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18792","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","72.0000","49.00","3528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18793","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-11-30","PURCHASE","BY PURCHASE (BILL NO: 5185 )","297","5185","192.0000","82.50","15840.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-09 17:11:44","");
INSERT INTO master_stock VALUES("18794","484","Eye.Daz.Primer 18ml MRP-250","2021-12-13","SALES","BY SALES (BILL NO: 589 )","2800","589","50.0000","287.00","14350.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-13 23:31:53","2021");
INSERT INTO master_stock VALUES("18795","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","8.0000","688.76","5510.08","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18796","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","3.0000","330.64","991.92","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18797","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","3.0000","192.87","578.61","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18798","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","3.0000","257.16","771.48","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18799","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18800","484","Eye.Daz.Primer 18ml MRP-250","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","2.0000","287.00","574.00","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18801","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-15","SALES","BY SALES (BILL NO: 590 )","2801","590","6.0000","298.50","1791.00","Tester Stick Foundstion 200 - 04 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-15 12:51:41","2021");
INSERT INTO master_stock VALUES("18802","412","Eye.Kajal 0.5g MRP 5","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","74.0000","69.75","5161.50","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18803","472","Eye.Medium 0.5g MRP-10","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","16.0000","189.66","3034.56","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18804","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","4.0000","237.07","948.28","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18805","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","10.0000","113.79","1137.90","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18806","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","100.0000","142.24","14224.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18807","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","36.0000","104.15","3749.40","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18808","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","4.0000","474.14","1896.56","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18809","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","18.0000","82.00","1476.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18810","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-12-15","SALES","BY SALES (BILL NO: 591 )","2802","591","12.0000","113.79","1365.48","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:15:52","2021");
INSERT INTO master_stock VALUES("18811","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","2.0000","636.85","1273.70","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18812","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","11.0000","298.50","3283.50","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18813","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","20.0000","103.35","2067.00","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18814","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","6.0000","257.16","1542.96","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18815","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","33.0000","69.49","2293.17","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18816","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","18.0000","137.77","2479.86","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18817","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","2.0000","241.09","482.18","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18818","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","6.0000","206.64","1239.84","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18819","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 592 )","2803","592","20.0000","137.77","2755.40","Shade Card Lipstick 100 - 06 Pcs, Bindi - 36Pcs and Bindi Sticker","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:20:51","2021");
INSERT INTO master_stock VALUES("18820","472","Eye.Medium 0.5g MRP-10","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","4.0000","189.66","758.64","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18821","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","3.0000","474.14","1422.42","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18822","412","Eye.Kajal 0.5g MRP 5","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","7.0000","69.75","488.25","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18823","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","4.0000","82.00","328.00","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18824","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","8.0000","237.07","1896.56","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18825","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","5.0000","104.15","520.75","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18826","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-15","SALES","BY SALES (BILL NO: 593 )","2804","593","4.0000","126.54","506.16","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:33:35","2021");
INSERT INTO master_stock VALUES("18827","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","3.0000","516.57","1549.71","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18828","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","2.0000","257.16","514.32","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18829","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","6.0000","137.77","826.62","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18830","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","6.0000","137.77","826.62","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18831","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","2.0000","578.61","1157.22","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18832","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","3.0000","137.77","413.31","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18833","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","3.0000","257.16","771.48","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18834","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","1.0000","860.97","860.97","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18835","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","3.0000","578.61","1735.83","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18836","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","5.0000","192.87","964.35","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18837","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","3.0000","330.64","991.92","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18838","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","3.0000","284.11","852.33","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18839","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","2.0000","401.81","803.62","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18840","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","2.0000","241.09","482.18","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18841","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","4.0000","103.35","413.40","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18842","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","4.0000","206.64","826.56","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18843","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","40.0000","225.02","9000.80","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18844","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","41.0000","223.84","9177.44","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18845","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-15","SALES","BY SALES (BILL NO: 594 )","2805","594","23.0000","298.50","6865.50","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-15 16:39:16","2021");
INSERT INTO master_stock VALUES("18846","412","Eye.Kajal 0.5g MRP 5","2021-12-16","SALES","BY SALES (BILL NO: 595 )","2806","595","20.0000","69.75","1395.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:04:34","2021");
INSERT INTO master_stock VALUES("18847","472","Eye.Medium 0.5g MRP-10","2021-12-16","SALES","BY SALES (BILL NO: 595 )","2806","595","7.0000","189.66","1327.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:04:34","2021");
INSERT INTO master_stock VALUES("18848","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","6.0000","187.51","1125.06","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18849","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","2.0000","401.81","803.62","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18850","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","24.0000","257.16","6171.84","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18851","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","12.0000","137.77","1653.24","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18852","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","12.0000","330.64","3967.68","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18853","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","6.0000","284.11","1704.66","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18854","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18855","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","6.0000","578.61","3471.66","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18856","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","12.0000","187.51","2250.12","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18857","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","6.0000","214.30","1285.80","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18858","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-16","SALES","BY SALES (BILL NO: 596 )","2807","596","6.0000","516.57","3099.42","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs.Kajal 350 - 02 Pcs. Kohl Definer 350 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-16 11:27:24","2021");
INSERT INTO master_stock VALUES("18859","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2808","597","1.0000","732.20","732.20","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18860","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2809","598","1.0000","144.00","144.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-20 19:29:13","2021");
INSERT INTO master_stock VALUES("18861","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-20","SALES","BY SALES (BILL NO: 599 )","2810","599","200.0000","64.83","12966.00","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-20 10:51:17","2021");
INSERT INTO master_stock VALUES("18862","830","Daz.Subanithra Power Stick MRP-180","2021-12-20","SALES","BY SALES (BILL NO: 599 )","2810","599","17.0000","64.80","1101.60","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-20 10:51:17","2021");
INSERT INTO master_stock VALUES("18863","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","121.06","121.06","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18864","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","240.00","240.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18865","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","35.31","35.31","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18866","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","360.00","360.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18867","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","18.0000","223.00","4014.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18868","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","33.00","33.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18869","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","140.61","140.61","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18870","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","265.15","265.15","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18871","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","843.73","843.73","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18872","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","10.0000","298.00","2980.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18873","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","84.05","84.05","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18874","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","107.12","107.12","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18875","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","749.88","749.88","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18876","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","18.0000","225.00","4050.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18877","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","166.80","166.80","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18878","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","1036.80","1036.80","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18879","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","25.22","25.22","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18880","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","42.85","42.85","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18881","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","328.12","328.12","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18882","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","64.30","64.30","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18883","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","160.70","160.70","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18884","484","Eye.Daz.Primer 18ml MRP-250","2021-12-18","SALES","BY SALES (BILL NO: 597 )","2811","597","1.0000","25.98","25.98","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:23:18","2021");
INSERT INTO master_stock VALUES("18885","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","1.0000","339.84","339.84","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18886","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","22.0000","113.00","2486.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18887","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","1.0000","24.59","24.59","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18888","412","Eye.Kajal 0.5g MRP 5","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","1.0000","299.09","299.09","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18889","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","1.0000","140.85","140.85","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18890","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","1.0000","24.13","24.13","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18891","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-18","SALES","BY SALES (BILL NO: 598 )","2812","598","1.0000","708.00","708.00","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-20 19:29:14","2021");
INSERT INTO master_stock VALUES("18892","472","Eye.Medium 0.5g MRP-10","2005-01-01","SALES","BY SALES (BILL NO: 600 )","2813","600","10.0000","189.66","1896.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:22:37","2021");
INSERT INTO master_stock VALUES("18893","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","30.0000","223.84","6715.20","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18894","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","12.0000","578.61","6943.32","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18895","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","18.0000","187.51","3375.18","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18896","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","27.0000","214.30","5786.10","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18897","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","120.0000","160.73","19287.60","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18898","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","15.0000","298.50","4477.50","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18899","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","11.0000","688.76","7576.36","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18900","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","10.0000","208.49","2084.90","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18901","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","25.0000","401.81","10045.25","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18902","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","28.0000","206.64","5785.92","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18903","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","10.0000","241.09","2410.90","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18904","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","105.0000","214.30","22501.50","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18905","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2005-01-01","SALES","BY SALES (BILL NO: 601 )","2814","601","12.0000","522.36","6268.32","Tester  Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18906","472","Eye.Medium 0.5g MRP-10","2021-12-21","SALES","BY SALES (BILL NO: 600 )","2815","600","10.0000","189.66","1896.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:22:38","2021");
INSERT INTO master_stock VALUES("18907","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","30.0000","223.84","6715.20","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18908","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","12.0000","578.61","6943.32","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18909","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","18.0000","187.51","3375.18","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18910","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","120.0000","160.73","19287.60","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18911","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","15.0000","298.50","4477.50","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18912","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","11.0000","688.76","7576.36","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18913","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","10.0000","208.49","2084.90","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18914","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","25.0000","401.81","10045.25","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18915","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","28.0000","206.64","5785.92","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18916","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","10.0000","241.09","2410.90","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18917","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","105.0000","214.30","22501.50","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18918","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","12.0000","522.36","6268.32","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18919","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-21","SALES","BY SALES (BILL NO: 601 )","2816","601","27.0000","214.30","5786.10","Tester Foundstion 700 - 08 Pcs.Compact 400 - 09 Pcs.Kajal Max 350 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-21 19:44:21","2021");
INSERT INTO master_stock VALUES("18920","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","28.0000","192.85","5399.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18921","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","36.0000","250.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18922","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","96.0000","64.30","6172.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18923","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","48.0000","225.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18924","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","12.0000","208.90","2506.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18925","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","84.0000","375.00","31500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18926","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","240.0000","150.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18927","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18928","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","48.0000","175.00","8400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18929","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","6.0000","175.00","1050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18930","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","132.0000","200.00","26400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18931","484","Eye.Daz.Primer 18ml MRP-250","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","2.0000","267.85","535.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18932","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5186 )","298","5186","15.0000","200.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:00:38","");
INSERT INTO master_stock VALUES("18933","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5187 )","299","5187","500.0000","63.05","31525.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:04:11","");
INSERT INTO master_stock VALUES("18934","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5188 )","300","5188","24.0000","75.85","1820.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:06:25","");
INSERT INTO master_stock VALUES("18935","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5188 )","300","5188","96.0000","221.25","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:06:25","");
INSERT INTO master_stock VALUES("18936","472","Eye.Medium 0.5g MRP-10","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5188 )","300","5188","12.0000","177.00","2124.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:06:25","");
INSERT INTO master_stock VALUES("18937","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-17","PURCHASE","BY PURCHASE (BILL NO: 5188 )","300","5188","85.0000","132.75","11283.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-21 21:06:25","");
INSERT INTO master_stock VALUES("18938","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-22","SALES","BY SALES (BILL NO: 602 )","2817","602","65.0000","113.79","7396.35","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 11:35:16","2021");
INSERT INTO master_stock VALUES("18939","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-22","SALES","BY SALES (BILL NO: 602 )","2817","602","70.0000","142.24","9956.80","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 11:35:16","2021");
INSERT INTO master_stock VALUES("18940","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-22","SALES","BY SALES (BILL NO: 603 )","2818","603","100.0000","66.30","6630.00","","CST00000116","MAA ANNAPURNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 11:37:10","2021");
INSERT INTO master_stock VALUES("18941","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","3.0000","401.81","1205.43","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18942","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","15.0000","214.30","3214.50","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18943","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","20.0000","373.10","7462.00","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18944","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","11.0000","688.76","7576.36","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18945","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","16.0000","192.87","3085.92","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18946","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","6.0000","298.50","1791.00","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18947","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","10.0000","516.57","5165.70","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18948","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","12.0000","103.35","1240.20","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18949","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","6.0000","401.81","2410.86","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18950","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","10.0000","137.77","1377.70","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18951","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","10.0000","137.77","1377.70","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18952","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","2.0000","578.61","1157.22","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18953","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","2.0000","860.97","1721.94","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18954","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","6.0000","223.84","1343.04","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18955","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","10.0000","133.94","1339.40","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18956","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","13.0000","340.95","4432.35","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18957","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-12-22","SALES","BY SALES (BILL NO: 604 )","2819","604","24.0000","88.40","2121.60","Tester Stick Foundstion 200 - 05 Pcs.Foundation 700 - 01 Pcs. Gel Eyeliner 250 - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:57:51","2021");
INSERT INTO master_stock VALUES("18958","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-22","SALES","BY SALES (BILL NO: 605 )","2820","605","24.0000","237.07","5689.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2021-12-22 12:59:17","2021");
INSERT INTO master_stock VALUES("18959","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-23","SALES","BY SALES (BILL NO: 606 )","2821","606","5.0000","113.79","568.95","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 12:16:48","2021");
INSERT INTO master_stock VALUES("18960","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-23","SALES","BY SALES (BILL NO: 606 )","2821","606","70.0000","142.24","9956.80","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 12:16:48","2021");
INSERT INTO master_stock VALUES("18961","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-23","SALES","BY SALES (BILL NO: 607 )","2822","607","1.0000","474.14","474.14","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:12:39","2021");
INSERT INTO master_stock VALUES("18962","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-23","SALES","BY SALES (BILL NO: 607 )","2822","607","7.0000","82.00","574.00","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:12:39","2021");
INSERT INTO master_stock VALUES("18963","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-23","SALES","BY SALES (BILL NO: 607 )","2822","607","6.0000","126.54","759.24","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:12:39","2021");
INSERT INTO master_stock VALUES("18964","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","1.0000","103.35","103.35","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18965","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","1.0000","578.61","578.61","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18966","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","6.0000","330.64","1983.84","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18967","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","6.0000","192.87","1157.22","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18968","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","1.0000","401.81","401.81","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18969","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","6.0000","160.73","964.38","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18970","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","3.0000","133.94","401.82","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18971","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","5.0000","214.30","1071.50","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18972","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","6.0000","401.81","2410.86","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18973","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","5.0000","214.30","1071.50","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18974","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","3.0000","373.10","1119.30","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18975","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","3.0000","267.88","803.64","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18976","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","1.0000","340.95","340.95","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18977","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","4.0000","284.11","1136.44","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18978","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","2.0000","208.49","416.98","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18979","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","1.0000","241.09","241.09","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18980","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","5.0000","214.30","1071.50","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18981","484","Eye.Daz.Primer 18ml MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","2.0000","287.00","574.00","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18982","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-23","SALES","BY SALES (BILL NO: 608 )","2823","608","1.0000","401.81","401.81","Tester Compat 400 - 01 Pc., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 650 - 01 Pc., Foundation Stick 200 - 02 Pcs., Luninous Liq. Make Up 250 - 02 Pcs., Shade Card Lipstick100 - 04 Pcs","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 13:26:57","2021");
INSERT INTO master_stock VALUES("18983","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-23","SALES","BY SALES (BILL NO: 609 )","2824","609","1.0000","126.54","126.54","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:01:21","2021");
INSERT INTO master_stock VALUES("18984","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","3.0000","214.30","642.90","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18985","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","5.0000","257.16","1285.80","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18986","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","4.0000","192.87","771.48","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18987","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","3.0000","401.81","1205.43","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18988","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","4.0000","516.57","2066.28","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18989","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","3.0000","578.61","1735.83","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18990","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","12.0000","401.81","4821.72","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18991","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","8.0000","258.32","2066.56","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18992","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","2.0000","267.88","535.76","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18993","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","4.0000","267.88","1071.52","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18994","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","2.0000","133.94","267.88","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18995","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","1.0000","578.61","578.61","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18996","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","2.0000","214.30","428.60","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18997","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","8.0000","160.73","1285.84","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18998","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","4.0000","214.30","857.20","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("18999","484","Eye.Daz.Primer 18ml MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","5.0000","287.00","1435.00","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("19000","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","3.0000","340.95","1022.85","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("19001","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","6.0000","688.76","4132.56","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("19002","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","23.0000","223.84","5148.32","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("19003","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","3.0000","208.49","625.47","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("19004","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 610 )","2825","610","3.0000","860.97","2582.91","Tester Foundation Stick200 - 02 Pcs., Luminos LiquidMake Up 250 - 02 Pcs., Primer 250 - 01 Pc., Compact 400 - 01 Pc., Foundation700 - 04 Pcs., Shade Card Lipstick 100 - 04 Pcs., DNGL Tery - 06 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-23 14:12:46","2021");
INSERT INTO master_stock VALUES("19005","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-23","SALES","BY SALES (BILL NO: 611 )","2826","611","12.0000","237.07","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:47:18","2021");
INSERT INTO master_stock VALUES("19006","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-23","SALES","BY SALES (BILL NO: 611 )","2826","611","12.0000","126.54","1518.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:47:18","2021");
INSERT INTO master_stock VALUES("19007","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-23","SALES","BY SALES (BILL NO: 611 )","2826","611","10.0000","474.14","4741.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:47:18","2021");
INSERT INTO master_stock VALUES("19008","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","6.0000","401.81","2410.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19009","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","10.0000","267.88","2678.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19010","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","1.0000","401.81","401.81","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19011","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","12.0000","208.49","2501.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19012","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","24.0000","688.76","16530.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19013","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","31.0000","223.84","6939.04","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19014","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","36.0000","160.73","5786.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19015","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","24.0000","241.09","5786.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19016","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","48.0000","103.35","4960.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19017","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","6.0000","137.77","826.62","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19018","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","2.0000","225.02","450.04","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19019","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-23","SALES","BY SALES (BILL NO: 612 )","2827","612","87.0000","298.50","25969.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-23 20:52:33","2021");
INSERT INTO master_stock VALUES("19020","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","1.0000","516.57","516.57","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19021","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","6.0000","137.77","826.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19022","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","2.0000","137.77","275.54","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19023","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","2.0000","578.61","1157.22","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19024","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","3.0000","206.64","619.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19025","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","21.0000","223.84","4700.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19026","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","9.0000","225.02","2025.18","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19027","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","1.0000","192.87","192.87","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19028","484","Eye.Daz.Primer 18ml MRP-250","2021-12-24","SALES","BY SALES (BILL NO: 613 )","2828","613","2.0000","287.00","574.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:23:44","2021");
INSERT INTO master_stock VALUES("19029","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-24","SALES","BY SALES (BILL NO: 614 )","2829","614","7.0000","104.15","729.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:26:35","2021");
INSERT INTO master_stock VALUES("19030","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-24","SALES","BY SALES (BILL NO: 614 )","2829","614","3.0000","474.14","1422.42","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:26:35","2021");
INSERT INTO master_stock VALUES("19031","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-24","SALES","BY SALES (BILL NO: 614 )","2829","614","2.0000","237.07","474.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:26:35","2021");
INSERT INTO master_stock VALUES("19032","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-24","SALES","BY SALES (BILL NO: 615 )","2830","615","3.0000","267.88","803.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:51:27","2021");
INSERT INTO master_stock VALUES("19033","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-24","SALES","BY SALES (BILL NO: 615 )","2830","615","6.0000","401.81","2410.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:51:27","2021");
INSERT INTO master_stock VALUES("19034","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-24","SALES","BY SALES (BILL NO: 615 )","2830","615","8.0000","208.49","1667.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-24 19:51:27","2021");
INSERT INTO master_stock VALUES("19035","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-12-26","SALES","BY SALES (BILL NO: 616 )","2831","616","20.0000","401.81","8036.20","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-31 11:51:13","2021");
INSERT INTO master_stock VALUES("19036","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-26","SALES","BY SALES (BILL NO: 616 )","2831","616","15.0000","578.61","8679.15","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-31 11:51:13","2021");
INSERT INTO master_stock VALUES("19037","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-26","SALES","BY SALES (BILL NO: 616 )","2831","616","12.0000","860.97","10331.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-31 11:51:13","2021");
INSERT INTO master_stock VALUES("19038","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-26","SALES","BY SALES (BILL NO: 616 )","2831","616","2.0000","688.76","1377.52","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-31 11:51:13","2021");
INSERT INTO master_stock VALUES("19039","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-26","SALES","BY SALES (BILL NO: 616 )","2831","616","1.0000","178.41","178.41","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-31 11:51:13","2021");
INSERT INTO master_stock VALUES("19040","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","516.57","1033.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19041","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","3.0000","137.77","413.31","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19042","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","4.0000","137.77","551.08","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19043","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","257.16","514.32","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19044","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","578.61","1157.22","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19045","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","578.61","1157.22","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19046","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","3.0000","206.64","619.92","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19047","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","284.11","568.22","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19048","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","860.97","1721.94","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19049","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","4.0000","257.16","1028.64","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19050","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","1.0000","401.81","401.81","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19051","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","4.0000","192.87","771.48","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19052","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","4.0000","330.64","1322.56","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19053","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","3.0000","208.49","625.47","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19054","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","4.0000","103.35","413.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19055","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","241.09","482.18","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19056","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","2.0000","344.43","688.86","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19057","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","12.0000","27.81","333.72","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19058","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 617 )","2832","617","10.0000","88.40","884.00","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:26:05","2021");
INSERT INTO master_stock VALUES("19059","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-27","SALES","BY SALES (BILL NO: 618 )","2833","618","10.0000","66.30","663.00","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-27 12:27:51","2021");
INSERT INTO master_stock VALUES("19060","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2834","619","6.0000","237.07","1422.42","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-27 12:42:23","2021");
INSERT INTO master_stock VALUES("19061","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2834","619","1.0000","69.49","69.49","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-27 12:42:23","2021");
INSERT INTO master_stock VALUES("19062","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2834","619","2.0000","82.00","164.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-27 12:42:23","2021");
INSERT INTO master_stock VALUES("19063","472","Eye.Medium 0.5g MRP-10","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2834","619","1.0000","189.66","189.66","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-27 12:42:23","2021");
INSERT INTO master_stock VALUES("19064","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","516.57","1033.14","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19065","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","241.09","482.18","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19066","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","103.35","206.70","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19067","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","578.61","1157.22","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19068","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","1.0000","401.81","401.81","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19069","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","344.43","688.86","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19070","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","1.0000","860.97","860.97","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19071","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","1.0000","208.49","208.49","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19072","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","1.0000","602.72","602.72","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19073","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","298.50","597.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19074","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2835","620","2.0000","340.95","681.90","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:40:33","2021");
INSERT INTO master_stock VALUES("19075","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2836","619","6.0000","237.07","1422.42","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:28:05","2021");
INSERT INTO master_stock VALUES("19076","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2836","619","6.0000","126.54","759.24","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:28:05","2021");
INSERT INTO master_stock VALUES("19077","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2836","619","2.0000","82.00","164.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:28:05","2021");
INSERT INTO master_stock VALUES("19078","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2836","619","1.0000","69.49","69.49","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:28:05","2021");
INSERT INTO master_stock VALUES("19079","472","Eye.Medium 0.5g MRP-10","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2836","619","1.0000","189.66","189.66","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 11:28:05","2021");
INSERT INTO master_stock VALUES("19080","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2837","619","6.0000","237.07","1422.42","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:28:06","2021");
INSERT INTO master_stock VALUES("19081","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2837","619","6.0000","126.54","759.24","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:28:06","2021");
INSERT INTO master_stock VALUES("19082","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2837","619","2.0000","82.00","164.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:28:06","2021");
INSERT INTO master_stock VALUES("19083","472","Eye.Medium 0.5g MRP-10","2021-12-27","SALES","BY SALES (BILL NO: 619 )","2837","619","1.0000","189.66","189.66","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:28:06","2021");
INSERT INTO master_stock VALUES("19084","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","516.57","1033.14","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19085","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","241.09","482.18","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19086","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","103.35","206.70","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19087","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","578.61","1157.22","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19088","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","1.0000","401.81","401.81","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19089","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","344.43","688.86","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19090","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","1.0000","860.97","860.97","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19091","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","1.0000","208.49","208.49","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19092","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","1.0000","602.72","602.72","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19093","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","298.50","597.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19094","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","2.0000","340.95","681.90","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19095","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-27","SALES","BY SALES (BILL NO: 620 )","2838","620","1.0000","69.49","69.49","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 11:40:34","2021");
INSERT INTO master_stock VALUES("19096","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2839","621","12.0000","474.14","5689.68","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19097","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2839","621","14.0000","104.15","1458.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19098","472","Eye.Medium 0.5g MRP-10","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2839","621","1.0000","189.66","189.66","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19099","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2839","621","110.0000","142.24","15646.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19100","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2839","621","5.0000","113.79","568.95","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19101","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2840","621","12.0000","474.14","5689.68","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19102","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2840","621","14.0000","104.15","1458.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19103","472","Eye.Medium 0.5g MRP-10","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2840","621","1.0000","189.66","189.66","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19104","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2840","621","110.0000","142.24","15646.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19105","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-28","SALES","BY SALES (BILL NO: 621 )","2840","621","5.0000","113.79","568.95","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:24:45","2021");
INSERT INTO master_stock VALUES("19106","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-28","SALES","BY SALES (BILL NO: 622 )","2841","622","8.0000","516.57","4132.56","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:46:30","2021");
INSERT INTO master_stock VALUES("19107","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-28","SALES","BY SALES (BILL NO: 622 )","2841","622","12.0000","192.87","2314.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:46:30","2021");
INSERT INTO master_stock VALUES("19108","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-28","SALES","BY SALES (BILL NO: 622 )","2841","622","16.0000","257.16","4114.56","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:46:30","2021");
INSERT INTO master_stock VALUES("19109","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-28","SALES","BY SALES (BILL NO: 622 )","2841","622","10.0000","206.64","2066.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:46:30","2021");
INSERT INTO master_stock VALUES("19110","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-28","SALES","BY SALES (BILL NO: 622 )","2841","622","10.0000","578.61","5786.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:46:30","2021");
INSERT INTO master_stock VALUES("19111","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-28","SALES","BY SALES (BILL NO: 622 )","2841","622","6.0000","241.09","1446.54","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:46:30","2021");
INSERT INTO master_stock VALUES("19112","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-28","SALES","BY SALES (BILL NO: 623 )","2842","623","30.0000","142.24","4267.20","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:50:50","2021");
INSERT INTO master_stock VALUES("19113","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-28","SALES","BY SALES (BILL NO: 623 )","2842","623","5.0000","113.79","568.95","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 13:50:50","2021");
INSERT INTO master_stock VALUES("19114","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-28","SALES","BY SALES (BILL NO: 624 )","2843","624","50.0000","66.30","3315.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 14:02:28","2021");
INSERT INTO master_stock VALUES("19115","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-28","SALES","BY SALES (BILL NO: 625 )","2844","625","10.0000","688.76","6887.60","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 14:07:31","2021");
INSERT INTO master_stock VALUES("19116","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-28","SALES","BY SALES (BILL NO: 625 )","2844","625","7.0000","298.50","2089.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 14:07:31","2021");
INSERT INTO master_stock VALUES("19117","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-28","SALES","BY SALES (BILL NO: 625 )","2844","625","19.0000","223.84","4252.96","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 14:07:31","2021");
INSERT INTO master_stock VALUES("19118","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-28","SALES","BY SALES (BILL NO: 625 )","2844","625","2.0000","340.95","681.90","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2021-12-28 14:07:31","2021");
INSERT INTO master_stock VALUES("19119","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 626 )","2845","626","3.0000","63.75","191.25","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:04:06","2021");
INSERT INTO master_stock VALUES("19120","103","Eye. Kajal Supreme (Paste) MRP 20","2021-12-29","SALES","BY SALES (BILL NO: 626 )","2845","626","12.0000","126.44","1517.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:04:06","2021");
INSERT INTO master_stock VALUES("19121","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 627 )","2846","627","50.0000","66.30","3315.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:04:56","2021");
INSERT INTO master_stock VALUES("19122","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","8.0000","516.57","4132.56","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19123","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","6.0000","578.61","3471.66","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19124","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","6.0000","860.97","5165.82","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19125","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","24.0000","88.40","2121.60","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19126","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","24.0000","51.50","1236.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19127","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","12.0000","137.77","1653.24","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19128","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","14.0000","137.77","1928.78","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19129","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-29","SALES","BY SALES (BILL NO: 628 )","2847","628","12.0000","206.64","2479.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:08:53","2021");
INSERT INTO master_stock VALUES("19130","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","10.0000","126.54","1265.40","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19131","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","12.0000","104.15","1249.80","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19132","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","6.0000","474.14","2844.84","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19133","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","2.0000","63.75","127.50","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19134","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","10.0000","237.07","2370.70","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19135","412","Eye.Kajal 0.5g MRP 5","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","14.0000","69.75","976.50","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19136","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-29","SALES","BY SALES (BILL NO: 629 )","2848","629","6.0000","82.00","492.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:23:30","2021");
INSERT INTO master_stock VALUES("19137","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","1.0000","578.61","578.61","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19138","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","6.0000","69.49","416.94","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19139","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","6.0000","137.77","826.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19140","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","9.0000","137.77","1239.93","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19141","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","6.0000","160.73","964.38","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19142","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","4.0000","340.95","1363.80","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19143","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","6.0000","103.35","620.10","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19144","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","2.0000","241.09","482.18","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19145","484","Eye.Daz.Primer 18ml MRP-250","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","2.0000","287.00","574.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19146","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","12.0000","137.77","1653.24","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19147","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","4.0000","257.16","1028.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19148","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-29","SALES","BY SALES (BILL NO: 630 )","2849","630","1.0000","208.49","208.49","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:28:58","2021");
INSERT INTO master_stock VALUES("19149","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-29","SALES","BY SALES (BILL NO: 631 )","2850","631","3.0000","82.00","246.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:40:07","2021");
INSERT INTO master_stock VALUES("19150","103","Eye. Kajal Supreme (Paste) MRP 20","2021-12-29","SALES","BY SALES (BILL NO: 631 )","2850","631","2.0000","126.44","252.88","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:40:07","2021");
INSERT INTO master_stock VALUES("19151","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 631 )","2850","631","3.0000","63.75","191.25","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:40:07","2021");
INSERT INTO master_stock VALUES("19152","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 631 )","2850","631","8.0000","104.15","833.20","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:40:07","2021");
INSERT INTO master_stock VALUES("19153","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","4.0000","578.61","2314.44","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19154","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","4.0000","267.88","1071.52","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19155","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","5.0000","192.87","964.35","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19156","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","6.0000","602.72","3616.32","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19157","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","3.0000","69.49","208.47","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19158","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","12.0000","114.22","1370.64","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19159","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","6.0000","137.77","826.62","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19160","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","2.0000","257.16","514.32","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19161","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","5.0000","330.64","1653.20","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19162","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","6.0000","137.77","826.62","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19163","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","2.0000","206.64","413.28","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19164","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","8.0000","401.81","3214.48","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19165","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","9.0000","267.88","2410.92","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19166","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","2.0000","578.61","1157.22","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19167","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","6.0000","318.40","1910.40","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19168","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","4.0000","258.32","1033.28","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19169","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-12-29","SALES","BY SALES (BILL NO: 632 )","2851","632","4.0000","187.51","750.04","Tester Luminous 250 - 02 Pcs. , Kohl Defer 350 - 01 pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 16:50:51","2021");
INSERT INTO master_stock VALUES("19170","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","1.0000","63.75","63.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19171","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","3.0000","82.00","246.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19172","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","6.0000","237.07","1422.42","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19173","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","3.0000","474.14","1422.42","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19174","412","Eye.Kajal 0.5g MRP 5","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","3.0000","69.75","209.25","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19175","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","6.0000","126.54","759.24","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19176","103","Eye. Kajal Supreme (Paste) MRP 20","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","6.0000","126.44","758.64","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19177","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-29","SALES","BY SALES (BILL NO: 633 )","2852","633","8.0000","104.15","833.20","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:37:28","2021");
INSERT INTO master_stock VALUES("19178","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 634 )","2853","634","6.0000","66.30","397.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-29 17:48:20","2021");
INSERT INTO master_stock VALUES("19179","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","6.0000","137.77","826.62","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19180","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19181","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","3.0000","88.40","265.20","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19182","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19183","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","2.0000","860.97","1721.94","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19184","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","3.0000","208.49","625.47","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19185","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","5.0000","330.64","1653.20","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19186","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","4.0000","192.87","771.48","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19187","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","3.0000","241.09","723.27","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19188","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","6.0000","103.35","620.10","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19189","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","2.0000","257.16","514.32","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19190","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:28","2021");
INSERT INTO master_stock VALUES("19191","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","4.0000","137.77","551.08","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19192","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","15.0000","298.50","4477.50","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19193","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","3.0000","516.57","1549.71","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19194","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","4.0000","206.64","826.56","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19195","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","6.0000","49.63","297.78","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19196","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","6.0000","69.49","416.94","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19197","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","6.0000","137.77","826.62","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19198","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","45.0000","225.02","10125.90","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19199","832","Dreams Liquidator 45 Nights With Combo MRP-89","2021-12-29","SALES","BY SALES (BILL NO: 635 )","2854","635","6.0000","51.50","309.00","DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 & DNGL @ 06 Pcs each.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:45:29","2021");
INSERT INTO master_stock VALUES("19200","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-29","SALES","BY SALES (BILL NO: 634 )","2855","634","10.0000","66.30","663.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 17:48:20","2021");
INSERT INTO master_stock VALUES("19201","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5189 )","301","5189","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:06:22","");
INSERT INTO master_stock VALUES("19202","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5189 )","301","5189","48.0000","221.25","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:06:22","");
INSERT INTO master_stock VALUES("19203","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5189 )","301","5189","144.0000","97.15","13989.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:06:22","");
INSERT INTO master_stock VALUES("19204","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5189 )","301","5189","255.0000","132.75","33851.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:06:22","");
INSERT INTO master_stock VALUES("19205","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19206","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","18.0000","348.20","6267.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19207","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","24.0000","225.00","5400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19208","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","30.0000","318.20","9546.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19209","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","302.0000","278.55","84122.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19210","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","6.0000","642.80","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19211","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19212","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19213","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","144.0000","150.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19214","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","24.0000","803.50","19284.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19215","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19216","484","Eye.Daz.Primer 18ml MRP-250","2021-12-27","PURCHASE","BY PURCHASE (BILL NO: 5190 )","302","5190","72.0000","267.85","19285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-29 21:13:59","");
INSERT INTO master_stock VALUES("19217","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 636 )","2856","636","3.0000","63.75","191.25","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:40:23","2021");
INSERT INTO master_stock VALUES("19218","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","21.0000","225.02","4725.42","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19219","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","6.0000","192.87","1157.22","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19220","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","6.0000","206.64","1239.84","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19221","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","12.0000","137.77","1653.24","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19222","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","4.0000","516.57","2066.28","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19223","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","8.0000","578.61","4628.88","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19224","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","2.0000","578.61","1157.22","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19225","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","4.0000","284.11","1136.44","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19226","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-30","SALES","BY SALES (BILL NO: 637 )","2857","637","21.0000","223.84","4700.64","DNGL Trey - 05 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:44:52","2021");
INSERT INTO master_stock VALUES("19227","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-30","SALES","BY SALES (BILL NO: 638 )","2858","638","3.0000","474.14","1422.42","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:46:28","2021");
INSERT INTO master_stock VALUES("19228","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-30","SALES","BY SALES (BILL NO: 638 )","2858","638","3.0000","237.07","711.21","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:46:28","2021");
INSERT INTO master_stock VALUES("19229","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 638 )","2858","638","3.0000","63.75","191.25","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:46:28","2021");
INSERT INTO master_stock VALUES("19230","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-30","SALES","BY SALES (BILL NO: 639 )","2859","639","100.0000","66.30","6630.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2021-12-31 16:59:54","2021");
INSERT INTO master_stock VALUES("19231","484","Eye.Daz.Primer 18ml MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19232","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","1.0000","318.40","318.40","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19233","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","1.0000","318.40","318.40","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19234","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","1.0000","336.11","336.11","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19235","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","2.0000","103.35","206.70","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19236","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","6.0000","192.87","1157.22","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19237","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","6.0000","330.64","1983.84","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19238","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","2.0000","137.77","275.54","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19239","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","4.0000","267.88","1071.52","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19240","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","6.0000","160.73","964.38","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19241","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","2.0000","318.40","636.80","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19242","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","4.0000","688.76","2755.04","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19243","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","1.0000","636.85","636.85","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19244","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","6.0000","373.10","2238.60","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19245","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","5.0000","401.81","2009.05","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19246","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","6.0000","214.30","1285.80","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19247","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","7.0000","214.30","1500.10","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19248","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-12-30","SALES","BY SALES (BILL NO: 640 )","2860","640","12.0000","79.61","955.32","Tester Primer 250 - 02 Pcs., Make Up stick 400 - 02 Pcs, Foundation 700 - 01 pc., compact 400 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:56:29","2021");
INSERT INTO master_stock VALUES("19249","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 641 )","2861","641","3.0000","63.75","191.25","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:59:53","2021");
INSERT INTO master_stock VALUES("19250","103","Eye. Kajal Supreme (Paste) MRP 20","2021-12-30","SALES","BY SALES (BILL NO: 641 )","2861","641","11.0000","126.44","1390.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 11:59:53","2021");
INSERT INTO master_stock VALUES("19251","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","12.0000","192.87","2314.44","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19252","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","4.0000","344.43","1377.72","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19253","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","18.0000","160.73","2893.14","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19254","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","24.0000","298.50","7164.00","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19255","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","6.0000","516.57","3099.42","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19256","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","12.0000","27.81","333.72","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19257","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","12.0000","137.77","1653.24","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19258","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-30","SALES","BY SALES (BILL NO: 642 )","2862","642","90.0000","223.84","20145.60","DNGL Trey - 06 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:05:01","2021");
INSERT INTO master_stock VALUES("19259","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 643 )","2863","643","4.0000","63.75","255.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:07:15","2021");
INSERT INTO master_stock VALUES("19260","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-30","SALES","BY SALES (BILL NO: 643 )","2863","643","2.0000","126.54","253.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:07:15","2021");
INSERT INTO master_stock VALUES("19261","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-30","SALES","BY SALES (BILL NO: 643 )","2863","643","8.0000","237.07","1896.56","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:07:15","2021");
INSERT INTO master_stock VALUES("19262","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","4.0000","137.77","551.08","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19263","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","24.0000","223.84","5372.16","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19264","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","19.0000","298.50","5671.50","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19265","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","2.0000","160.73","321.46","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19266","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","3.0000","401.81","1205.43","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19267","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","1.0000","267.88","267.88","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19268","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","2.0000","340.95","681.90","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19269","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","5.0000","69.49","347.45","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19270","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-30","SALES","BY SALES (BILL NO: 644 )","2864","644","1.0000","401.81","401.81","Tester Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:15:01","2021");
INSERT INTO master_stock VALUES("19271","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-30","SALES","BY SALES (BILL NO: 645 )","2865","645","2.0000","237.07","474.14","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:23:34","2021");
INSERT INTO master_stock VALUES("19272","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 645 )","2865","645","4.0000","63.75","255.00","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:23:34","2021");
INSERT INTO master_stock VALUES("19273","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-30","SALES","BY SALES (BILL NO: 645 )","2865","645","2.0000","474.14","948.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:23:34","2021");
INSERT INTO master_stock VALUES("19274","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","4.0000","578.61","2314.44","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19275","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","4.0000","516.57","2066.28","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19276","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","2.0000","208.49","416.98","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19277","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","1.0000","257.16","257.16","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19278","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","4.0000","241.09","964.36","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19279","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","1.0000","401.81","401.81","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19280","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","4.0000","336.11","1344.44","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19281","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","8.0000","688.76","5510.08","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19282","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-30","SALES","BY SALES (BILL NO: 646 )","2866","646","17.0000","298.50","5074.50","DNGL Trey - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:26:09","2021");
INSERT INTO master_stock VALUES("19283","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 647 )","2867","647","3.0000","63.75","191.25","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:32:34","2021");
INSERT INTO master_stock VALUES("19284","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-30","SALES","BY SALES (BILL NO: 647 )","2867","647","2.0000","237.07","474.14","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:32:34","2021");
INSERT INTO master_stock VALUES("19285","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","1.0000","578.61","578.61","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19286","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","137.77","275.54","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19287","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","284.11","568.22","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19288","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","3.0000","208.49","625.47","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19289","484","Eye.Daz.Primer 18ml MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","287.00","574.00","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19290","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","860.97","1721.94","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19291","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","516.57","1033.14","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19292","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","257.16","514.32","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19293","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","1.0000","257.16","257.16","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19294","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","206.64","413.28","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19295","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","1.0000","578.61","578.61","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19296","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","2.0000","103.35","206.70","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19297","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","7.0000","298.50","2089.50","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19298","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-30","SALES","BY SALES (BILL NO: 648 )","2868","648","5.0000","214.30","1071.50","Tester Foundation Stick 200 - 02 Pc.","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 12:41:49","2021");
INSERT INTO master_stock VALUES("19299","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 649 )","2869","649","4.0000","63.75","255.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 17:48:19","2021");
INSERT INTO master_stock VALUES("19300","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-30","SALES","BY SALES (BILL NO: 649 )","2869","649","12.0000","104.15","1249.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 17:48:19","2021");
INSERT INTO master_stock VALUES("19301","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","72.0000","223.84","16116.48","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19302","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","20.0000","516.57","10331.40","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19303","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","12.0000","284.11","3409.32","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19304","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","12.0000","133.94","1607.28","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19305","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","6.0000","373.10","2238.60","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19306","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","6.0000","267.88","1607.28","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19307","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","15.0000","401.81","6027.15","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19308","484","Eye.Daz.Primer 18ml MRP-250","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","12.0000","287.00","3444.00","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19309","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","3.0000","401.81","1205.43","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19310","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","6.0000","257.16","1542.96","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19311","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","32.0000","214.30","6857.60","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19312","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","24.0000","160.73","3857.52","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19313","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","22.0000","298.50","6567.00","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19314","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-30","SALES","BY SALES (BILL NO: 650 )","2870","650","7.0000","401.81","2812.67","DNGL Trey - 12 Pcs., Tester Primer 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 650 - 02 Pcs., Foundation 700 - 05 Pcs., Luminous liq. Make Up 250 - 04 Pcs., Lipstick 400 - 03 Pcs., Shade Card DNGL & Lipstick 100 @ 06 Pcs Each.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:14:56","2021");
INSERT INTO master_stock VALUES("19315","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2021-12-30","SALES","BY SALES (BILL NO: 651 )","2871","651","3.0000","82.00","246.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:38:21","2021");
INSERT INTO master_stock VALUES("19316","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-30","SALES","BY SALES (BILL NO: 651 )","2871","651","20.0000","142.24","2844.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:38:21","2021");
INSERT INTO master_stock VALUES("19317","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-30","SALES","BY SALES (BILL NO: 652 )","2872","652","16.0000","214.30","3428.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:40:14","2021");
INSERT INTO master_stock VALUES("19318","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-30","SALES","BY SALES (BILL NO: 652 )","2872","652","11.0000","298.50","3283.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:40:14","2021");
INSERT INTO master_stock VALUES("19319","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-30","SALES","BY SALES (BILL NO: 652 )","2872","652","3.0000","401.81","1205.43","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:40:14","2021");
INSERT INTO master_stock VALUES("19320","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-30","SALES","BY SALES (BILL NO: 652 )","2872","652","7.0000","688.76","4821.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:40:14","2021");
INSERT INTO master_stock VALUES("19321","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-30","SALES","BY SALES (BILL NO: 652 )","2872","652","16.0000","223.84","3581.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-30 18:40:14","2021");
INSERT INTO master_stock VALUES("19322","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-31","SALES","BY SALES (BILL NO: 653 )","2873","653","40.0000","142.24","5689.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:21:58","2021");
INSERT INTO master_stock VALUES("19323","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-31","SALES","BY SALES (BILL NO: 653 )","2873","653","5.0000","113.79","568.95","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:21:58","2021");
INSERT INTO master_stock VALUES("19324","412","Eye.Kajal 0.5g MRP 5","2021-12-31","SALES","BY SALES (BILL NO: 653 )","2873","653","5.0000","69.75","348.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:21:58","2021");
INSERT INTO master_stock VALUES("19325","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-31","SALES","BY SALES (BILL NO: 653 )","2873","653","5.0000","63.75","318.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:21:58","2021");
INSERT INTO master_stock VALUES("19326","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-31","SALES","BY SALES (BILL NO: 653 )","2873","653","20.0000","237.07","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:21:58","2021");
INSERT INTO master_stock VALUES("19327","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 654 )","2874","654","50.0000","66.30","3315.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:22:46","2021");
INSERT INTO master_stock VALUES("19328","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","10.0000","340.95","3409.50","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19329","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","1.0000","401.81","401.81","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19330","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","4.0000","688.76","2755.04","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19331","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","18.0000","860.97","15497.46","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19332","484","Eye.Daz.Primer 18ml MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","8.0000","287.00","2296.00","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19333","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","133.94","803.64","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19334","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","373.10","2238.60","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19335","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","12.0000","187.51","2250.12","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19336","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","20.0000","160.73","3214.60","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19337","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","5.0000","214.30","1071.50","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19338","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","4.0000","344.43","1377.72","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19339","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","8.0000","284.11","2272.88","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19340","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","24.0000","137.77","3306.48","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19341","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","5.0000","69.49","347.45","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19342","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","578.61","3471.66","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19343","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","8.0000","267.88","2143.04","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19344","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","12.0000","214.30","2571.60","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19345","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","257.16","1542.96","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19346","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","192.87","1157.22","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19347","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","5.0000","88.40","442.00","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19348","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","5.0000","225.02","1125.10","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19349","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","401.81","2410.86","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19350","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","12.0000","206.64","2479.68","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19351","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","28.0000","298.50","8358.00","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19352","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","6.0000","37.29","223.74","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19353","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","8.0000","516.57","4132.56","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19354","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","3.0000","522.36","1567.08","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19355","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 655 )","2875","655","100.0000","223.84","22384.00","Tester Primer 250 - 02 Pcs., Primer 650 - 02 Pcs., Ger Eyeliner 250 - 02 Pcs., Foundation Stick 200 - 08 Pcs., Kajal 350 - 04 Pcs., Lumnous Liq. Make Up 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:36:46","2021");
INSERT INTO master_stock VALUES("19356","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-26","SALES","BY SALES (BILL NO: 616 )","2876","616","12.0000","459.81","5517.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 11:51:13","2021");
INSERT INTO master_stock VALUES("19357","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-31","SALES","BY SALES (BILL NO: 656 )","2877","656","4.0000","63.75","255.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:04:22","2021");
INSERT INTO master_stock VALUES("19358","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-31","SALES","BY SALES (BILL NO: 656 )","2877","656","120.0000","142.24","17068.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:04:22","2021");
INSERT INTO master_stock VALUES("19359","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","4.0000","214.30","857.20","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19360","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","4.0000","137.77","551.08","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19361","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","6.0000","578.61","3471.66","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19362","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","9.0000","860.97","7748.73","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19363","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","23.0000","192.87","4436.01","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19364","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","14.0000","298.50","4179.00","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19365","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","3.0000","318.40","955.20","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19366","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","3.0000","336.11","1008.33","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19367","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","1.0000","267.88","267.88","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19368","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","11.0000","214.30","2357.30","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19369","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","6.0000","187.51","1125.06","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19370","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","27.0000","206.64","5579.28","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19371","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","3.0000","373.10","1119.30","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19372","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","4.0000","214.30","857.20","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19373","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","6.0000","344.43","2066.58","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19374","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","3.0000","340.95","1022.85","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19375","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","11.0000","187.51","2062.61","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19376","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","42.0000","223.84","9401.28","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19377","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","12.0000","160.73","1928.76","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19378","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","5.0000","602.72","3013.60","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19379","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-31","SALES","BY SALES (BILL NO: 657 )","2878","657","9.0000","214.30","1928.70","DNGL Trey - 06 Pcs., Tester Foundation Sick 200 - 06 Pcs., Mejestick Make Up Stick 400 - 01 Pc., Primer 650 - 01 Pc., Compact 400 - 01 Pc., Kajal 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:18:19","2021");
INSERT INTO master_stock VALUES("19380","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-31","SALES","BY SALES (BILL NO: 658 )","2879","658","100.0000","142.24","14224.00","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 12:57:28","2021");
INSERT INTO master_stock VALUES("19381","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-31","SALES","BY SALES (BILL NO: 659 )","2880","659","15.0000","688.76","10331.40","DNGL Trey - 05 Pcs.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:16:07","2021");
INSERT INTO master_stock VALUES("19382","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-31","SALES","BY SALES (BILL NO: 659 )","2880","659","12.0000","298.50","3582.00","DNGL Trey - 05 Pcs.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:16:07","2021");
INSERT INTO master_stock VALUES("19383","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 659 )","2880","659","2.0000","340.95","681.90","DNGL Trey - 05 Pcs.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:16:07","2021");
INSERT INTO master_stock VALUES("19384","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 659 )","2880","659","18.0000","223.84","4029.12","DNGL Trey - 05 Pcs.","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:16:07","2021");
INSERT INTO master_stock VALUES("19385","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2021-12-31","SALES","BY SALES (BILL NO: 660 )","2881","660","5.0000","113.79","568.95","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:33:32","2021");
INSERT INTO master_stock VALUES("19386","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-31","SALES","BY SALES (BILL NO: 660 )","2881","660","80.0000","142.24","11379.20","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:33:32","2021");
INSERT INTO master_stock VALUES("19387","240","Eye.Kumkum 5g Single Colour MRP 10","2021-12-31","SALES","BY SALES (BILL NO: 660 )","2881","660","48.0000","104.15","4999.20","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:33:32","2021");
INSERT INTO master_stock VALUES("19388","412","Eye.Kajal 0.5g MRP 5","2021-12-31","SALES","BY SALES (BILL NO: 660 )","2881","660","100.0000","69.75","6975.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:33:32","2021");
INSERT INTO master_stock VALUES("19389","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","20.0000","137.77","2755.40","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19390","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","9.0000","137.77","1239.93","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19391","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","6.0000","103.35","620.10","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19392","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","3.0000","284.11","852.33","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19393","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","6.0000","206.64","1239.84","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19394","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","3.0000","137.77","413.31","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19395","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-31","SALES","BY SALES (BILL NO: 661 )","2882","661","34.0000","225.02","7650.68","DNGL Box Trey - 30 Pcs. Shade Card DNGL & Lipstick 100 @ 06 Pcs. each.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 13:38:04","2021");
INSERT INTO master_stock VALUES("19396","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","300.0000","223.84","67152.00","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19397","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","4.0000","401.81","1607.24","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19398","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","6.0000","373.10","2238.60","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19399","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","18.0000","267.88","4821.84","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19400","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","8.0000","214.30","1714.40","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19401","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","4.0000","340.95","1363.80","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19402","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","4.0000","284.11","1136.44","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19403","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-12-31","SALES","BY SALES (BILL NO: 662 )","2883","662","15.0000","373.10","5596.50","DNGL Trey - 05 Pcs., Tester Compact 400 - 02 Pcs., Primer 650 - 02 Pcs., Shade Card DNGL & Lipstick 100 @ 03 Pcs. each.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:36:40","2021");
INSERT INTO master_stock VALUES("19404","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-31","SALES","BY SALES (BILL NO: 663 )","2884","663","1.0000","474.14","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:43:49","2021");
INSERT INTO master_stock VALUES("19405","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-31","SALES","BY SALES (BILL NO: 663 )","2884","663","2.0000","63.75","127.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:43:49","2021");
INSERT INTO master_stock VALUES("19406","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 664 )","2885","664","2.0000","340.95","681.90","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:45:57","2021");
INSERT INTO master_stock VALUES("19407","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-31","SALES","BY SALES (BILL NO: 664 )","2885","664","1.0000","516.57","516.57","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:45:57","2021");
INSERT INTO master_stock VALUES("19408","484","Eye.Daz.Primer 18ml MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 664 )","2885","664","3.0000","287.00","861.00","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:45:57","2021");
INSERT INTO master_stock VALUES("19409","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-31","SALES","BY SALES (BILL NO: 664 )","2885","664","4.0000","257.16","1028.64","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:45:57","2021");
INSERT INTO master_stock VALUES("19410","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-31","SALES","BY SALES (BILL NO: 664 )","2885","664","7.0000","298.50","2089.50","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:45:57","2021");
INSERT INTO master_stock VALUES("19411","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 664 )","2885","664","13.0000","223.84","2909.92","Tester Primer 250 - 01 Pc. , DNGL Box Trey - 05 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:45:57","2021");
INSERT INTO master_stock VALUES("19412","412","Eye.Kajal 0.5g MRP 5","2021-12-31","SALES","BY SALES (BILL NO: 665 )","2886","665","4.0000","69.75","279.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:47:05","2021");
INSERT INTO master_stock VALUES("19413","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-31","SALES","BY SALES (BILL NO: 666 )","2887","666","13.0000","688.76","8953.88","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:47:46","2021");
INSERT INTO master_stock VALUES("19414","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","3.0000","578.61","1735.83","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19415","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","2.0000","336.11","672.22","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19416","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","3.0000","214.30","642.90","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19417","484","Eye.Daz.Primer 18ml MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","3.0000","287.00","861.00","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19418","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","3.0000","516.57","1549.71","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19419","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","10.0000","401.81","4018.10","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19420","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","15.0000","225.02","3375.30","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19421","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 667 )","2888","667","38.0000","223.84","8505.92","DNGL Trey - 04 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:58:00","2021");
INSERT INTO master_stock VALUES("19422","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-30","SALES","BY SALES (BILL NO: 639 )","2889","639","150.0000","66.30","9945.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 16:59:54","2021");
INSERT INTO master_stock VALUES("19423","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 668 )","2890","668","150.0000","66.30","9945.00","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 17:33:29","2021");
INSERT INTO master_stock VALUES("19424","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-31","SALES","BY SALES (BILL NO: 669 )","2891","669","10.0000","192.87","1928.70","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:20:22","2021");
INSERT INTO master_stock VALUES("19425","840","Deo N Fresh Air Freshener Hooks MRP 48","2021-12-31","SALES","BY SALES (BILL NO: 669 )","2891","669","6.0000","27.81","166.86","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:20:22","2021");
INSERT INTO master_stock VALUES("19426","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","SALES","BY SALES (BILL NO: 669 )","2891","669","48.0000","223.84","10744.32","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:20:22","2021");
INSERT INTO master_stock VALUES("19427","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-31","SALES","BY SALES (BILL NO: 669 )","2891","669","14.0000","298.50","4179.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:20:22","2021");
INSERT INTO master_stock VALUES("19428","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-31","SALES","BY SALES (BILL NO: 670 )","2892","670","2.0000","237.07","474.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:51:14","2021");
INSERT INTO master_stock VALUES("19429","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2021-12-31","SALES","BY SALES (BILL NO: 670 )","2892","670","4.0000","63.75","255.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:51:14","2021");
INSERT INTO master_stock VALUES("19430","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-31","SALES","BY SALES (BILL NO: 670 )","2892","670","4.0000","474.14","1896.56","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:51:14","2021");
INSERT INTO master_stock VALUES("19431","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 671 )","2893","671","600.0000","66.30","39780.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:52:10","2021");
INSERT INTO master_stock VALUES("19432","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","10.0000","137.77","1377.70","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19433","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","10.0000","137.77","1377.70","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19434","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","5.0000","578.61","2893.05","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19435","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","3.0000","330.64","991.92","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19436","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","3.0000","192.87","578.61","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19437","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","6.0000","160.73","964.38","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19438","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","2.0000","187.51","375.02","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19439","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","2.0000","267.88","535.76","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19440","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","4.0000","214.30","857.20","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19441","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","2.0000","860.97","1721.94","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19442","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","2.0000","214.30","428.60","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19443","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","2.0000","257.16","514.32","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19444","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","4.0000","214.30","857.20","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19445","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","4.0000","214.30","857.20","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19446","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","6.0000","340.95","2045.70","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19447","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2021-12-31","SALES","BY SALES (BILL NO: 672 )","2894","672","2.0000","79.61","159.22","DNGL Trey - 05 Pcs., Tester Mejesick Make Up Stick 400 - 01 Pc., Compact 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2021-12-31 18:57:20","2021");
INSERT INTO master_stock VALUES("19448","412","Eye.Kajal 0.5g MRP 5","2021-12-30","PURCHASE","BY PURCHASE (BILL NO: 5191 )","303","5191","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-03 22:28:18","");
INSERT INTO master_stock VALUES("19449","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2021-12-30","PURCHASE","BY PURCHASE (BILL NO: 5192 )","304","5192","1250.0000","63.05","78812.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-03 22:30:32","");
INSERT INTO master_stock VALUES("19450","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-30","PURCHASE","BY PURCHASE (BILL NO: 5193 )","305","5193","35.0000","482.10","16873.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-03 22:39:44","");
INSERT INTO master_stock VALUES("19451","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2021-12-30","PURCHASE","BY PURCHASE (BILL NO: 5193 )","305","5193","6.0000","318.20","1909.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-03 22:39:44","");
INSERT INTO master_stock VALUES("19452","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-30","PURCHASE","BY PURCHASE (BILL NO: 5193 )","305","5193","9.0000","540.00","4860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-03 22:39:44","");
INSERT INTO master_stock VALUES("19453","842","Subanithra Liquidator Combi Pack MRP-89","2021-12-30","PURCHASE","BY PURCHASE (BILL NO: 5193 )","305","5193","72.0000","49.00","3528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-03 22:39:44","");
INSERT INTO master_stock VALUES("19454","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-01-06","SALES","BY SALES (BILL NO: 673 )","2895","673","2.0000","578.61","1157.22","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-06 22:58:38","2021");
INSERT INTO master_stock VALUES("19455","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-07","SALES","BY SALES (BILL NO: 674 )","2896","674","6.0000","66.30","397.80","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-07 15:23:18","2021");
INSERT INTO master_stock VALUES("19456","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","6.0000","88.40","530.40","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19457","832","Dreams Liquidator 45 Nights With Combo MRP-89","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","6.0000","51.50","309.00","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19458","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","2.0000","241.09","482.18","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19459","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","103.35","310.05","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19460","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","208.49","625.47","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19461","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","578.61","1735.83","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19462","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","284.11","852.33","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19463","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","206.64","619.92","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19464","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","4.0000","133.94","535.76","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19465","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","2.0000","860.97","1721.94","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19466","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","8.0000","137.77","1102.16","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19467","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","137.77","413.31","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19468","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","578.61","1735.83","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19469","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","4.0000","257.16","1028.64","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19470","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","6.0000","137.77","826.62","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19471","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","4.0000","330.64","1322.56","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19472","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","4.0000","214.30","857.20","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19473","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","2.0000","257.16","514.32","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19474","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","4.0000","192.87","771.48","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19475","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","12.0000","49.63","595.56","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19476","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","2.0000","336.11","672.22","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19477","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","2.0000","340.95","681.90","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19478","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","20.0000","298.50","5970.00","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19479","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","3.0000","516.57","1549.71","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19480","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","6.0000","69.49","416.94","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19481","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","49.0000","223.84","10968.16","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19482","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-07","SALES","BY SALES (BILL NO: 675 )","2897","675","43.0000","225.02","9675.86","Tester Stick Foundstion 200 - 02 Pcs.Lipstick 100 Shade Card-06 Pcs. Dngl Tray - 06 Pcs .Nailpolish Shade Card -03 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:08:12","2021");
INSERT INTO master_stock VALUES("19483","103","Eye. Kajal Supreme (Paste) MRP 20","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","2.0000","126.44","252.88","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19484","412","Eye.Kajal 0.5g MRP 5","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","4.0000","69.75","279.00","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19485","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","6.0000","126.54","759.24","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19486","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","10.0000","104.15","1041.50","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19487","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","6.0000","82.00","492.00","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19488","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","3.0000","474.14","1422.42","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19489","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-07","SALES","BY SALES (BILL NO: 676 )","2898","676","6.0000","237.07","1422.42","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:13:03","2021");
INSERT INTO master_stock VALUES("19490","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-07","SALES","BY SALES (BILL NO: 674 )","2899","674","11.0000","66.30","729.30","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-01-07 15:23:19","2021");
INSERT INTO master_stock VALUES("19491","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-10","SALES","BY SALES (BILL NO: 677 )","2900","677","2.0000","103.35","206.70","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-10 20:57:15","2021");
INSERT INTO master_stock VALUES("19492","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-10","SALES","BY SALES (BILL NO: 677 )","2900","677","1.0000","860.97","860.97","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-10 20:57:15","2021");
INSERT INTO master_stock VALUES("19493","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-10","SALES","BY SALES (BILL NO: 677 )","2900","677","2.0000","208.49","416.98","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-10 20:57:15","2021");
INSERT INTO master_stock VALUES("19494","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-01-10","SALES","BY SALES (BILL NO: 677 )","2900","677","3.0000","114.22","342.66","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-10 20:57:15","2021");
INSERT INTO master_stock VALUES("19495","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-10","SALES","BY SALES (BILL NO: 677 )","2900","677","9.0000","688.76","6198.84","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-10 20:57:15","2021");
INSERT INTO master_stock VALUES("19496","412","Eye.Kajal 0.5g MRP 5","2022-01-10","SALES","BY SALES (BILL NO: 678 )","2901","678","8.0000","69.75","558.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-10 20:59:22","2021");
INSERT INTO master_stock VALUES("19497","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-12","SALES","BY SALES (BILL NO: 679 )","2902","679","1.0000","474.14","474.14","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:05:02","2021");
INSERT INTO master_stock VALUES("19498","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-12","SALES","BY SALES (BILL NO: 679 )","2902","679","3.0000","82.00","246.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:05:02","2021");
INSERT INTO master_stock VALUES("19499","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","3.0000","69.49","208.47","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19500","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","2.0000","284.11","568.22","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19501","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","14.0000","223.84","3133.76","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19502","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","1.0000","208.49","208.49","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19503","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","1.0000","578.61","578.61","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19504","484","Eye.Daz.Primer 18ml MRP-250","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","2.0000","287.00","574.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19505","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","3.0000","114.22","342.66","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19506","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","2.0000","137.77","275.54","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19507","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","11.0000","298.50","3283.50","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19508","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","3.0000","401.81","1205.43","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19509","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-12","SALES","BY SALES (BILL NO: 680 )","2903","680","1.0000","235.84","235.84","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 20:12:34","2021");
INSERT INTO master_stock VALUES("19510","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-12","SALES","BY SALES (BILL NO: 681 )","2904","681","4.0000","237.07","948.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:07:03","2021");
INSERT INTO master_stock VALUES("19511","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-12","SALES","BY SALES (BILL NO: 681 )","2904","681","2.0000","104.15","208.30","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:07:03","2021");
INSERT INTO master_stock VALUES("19512","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-12","SALES","BY SALES (BILL NO: 681 )","2904","681","40.0000","142.24","5689.60","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:07:03","2021");
INSERT INTO master_stock VALUES("19513","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2905","682","2.0000","516.57","1033.14","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19514","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2905","682","4.0000","257.16","1028.64","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19515","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2905","682","4.0000","192.87","771.48","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19516","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2905","682","3.0000","330.64","991.92","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19517","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2905","682","3.0000","860.97","2582.91","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19518","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2905","682","5.0000","401.81","2009.05","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19519","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-12","SALES","BY SALES (BILL NO: 683 )","2906","683","6.0000","237.07","1422.42","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:13:17","2021");
INSERT INTO master_stock VALUES("19520","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-12","SALES","BY SALES (BILL NO: 683 )","2906","683","4.0000","104.15","416.60","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:13:17","2021");
INSERT INTO master_stock VALUES("19521","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-12","SALES","BY SALES (BILL NO: 683 )","2906","683","3.0000","126.54","379.62","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:13:17","2021");
INSERT INTO master_stock VALUES("19522","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-12","SALES","BY SALES (BILL NO: 683 )","2906","683","6.0000","474.14","2844.84","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:13:17","2021");
INSERT INTO master_stock VALUES("19523","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","5.0000","401.81","2009.05","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19524","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","5.0000","267.88","1339.40","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19525","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","4.0000","688.76","2755.04","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19526","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","3.0000","516.57","1549.71","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19527","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","2.0000","578.61","1157.22","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19528","484","Eye.Daz.Primer 18ml MRP-250","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","6.0000","287.00","1722.00","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19529","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","2.0000","208.49","416.98","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19530","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19531","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","3.0000","578.61","1735.83","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19532","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","27.0000","214.30","5786.10","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19533","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","8.0000","330.64","2645.12","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19534","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","16.0000","206.64","3306.24","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19535","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","30.0000","223.84","6715.20","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19536","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","6.0000","133.94","803.64","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19537","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","8.0000","258.32","2066.56","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19538","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","8.0000","257.16","2057.28","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19539","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","12.0000","160.73","1928.76","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19540","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","6.0000","373.10","2238.60","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19541","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","10.0000","214.30","2143.00","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19542","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","8.0000","192.87","1542.96","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19543","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","10.0000","103.35","1033.50","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19544","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","3.0000","860.97","2582.91","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19545","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","5.0000","241.09","1205.45","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19546","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","1.0000","257.16","257.16","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19547","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-12","SALES","BY SALES (BILL NO: 684 )","2907","684","3.0000","206.64","619.92","Tester Stick Foundstion 200 - 04 Pcs.Primer 650 - 02 Pcs. Primer 250 - 02 Pcs. Compact 400 - 03 Pcs. Gel Eyeliner 250 - 02 Pcs. Lipstick 400 - 11 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 21:43:55","2021");
INSERT INTO master_stock VALUES("19548","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","12.0000","40.47","485.64","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19549","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","2.0000","516.57","1033.14","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19550","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","4.0000","257.16","1028.64","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19551","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","4.0000","192.87","771.48","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19552","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","3.0000","330.64","991.92","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19553","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","3.0000","860.97","2582.91","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19554","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-12","SALES","BY SALES (BILL NO: 682 )","2908","682","5.0000","401.81","2009.05","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-12 22:00:37","2021");
INSERT INTO master_stock VALUES("19555","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","120.0000","192.85","23142.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19556","344","Eye.Daz.Foundation Stick 9g MRP-200","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19557","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","144.0000","64.30","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19558","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","59.0000","348.20","20543.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19559","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","15.0000","250.00","3750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19560","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19561","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","72.0000","482.10","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19562","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19563","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","80.0000","208.90","16712.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19564","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19565","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","348.0000","278.55","96935.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19566","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","72.0000","642.80","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19567","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","18.0000","375.00","6750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19568","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19569","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19570","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","78.0000","375.00","29250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19571","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19572","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","72.0000","192.85","13885.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19573","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","240.0000","150.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19574","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19575","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","15.0000","803.50","12052.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19576","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","192.0000","128.55","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19577","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19578","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","210.00","5040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19579","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","96.0000","540.00","51840.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19580","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19581","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19582","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19583","473","Eye.Daz.Cold Cream 5g MRP - 5","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","60.0000","220.10","13206.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19584","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","96.0000","175.00","16800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19585","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","18.0000","175.00","3150.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19586","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","300.0000","200.00","60000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19587","484","Eye.Daz.Primer 18ml MRP-250","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","96.0000","267.85","25713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19588","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","120.0000","200.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19589","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5194 )","306","5194","144.0000","200.00","28800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 21:58:01","");
INSERT INTO master_stock VALUES("19590","103","Eye. Kajal Supreme (Paste) MRP 20","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5195 )","307","5195","75.0000","118.00","8850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 22:02:47","");
INSERT INTO master_stock VALUES("19591","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5195 )","307","5195","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 22:02:47","");
INSERT INTO master_stock VALUES("19592","395","Eye.Divya Kumkum 11 in 1 MRP 70","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5195 )","307","5195","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 22:02:47","");
INSERT INTO master_stock VALUES("19593","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5195 )","307","5195","216.0000","221.25","47790.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 22:02:47","");
INSERT INTO master_stock VALUES("19594","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5195 )","307","5195","80.0000","132.75","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 22:02:47","");
INSERT INTO master_stock VALUES("19595","412","Eye.Kajal 0.5g MRP 5","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 5195 )","307","5195","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-15 22:02:47","");
INSERT INTO master_stock VALUES("19596","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-01-12","PURCHASE","BY PURCHASE (BILL NO: 5196 )","308","5196","36.0000","401.75","14463.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:01:57","");
INSERT INTO master_stock VALUES("19597","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-01-12","PURCHASE","BY PURCHASE (BILL NO: 5196 )","308","5196","48.0000","348.20","16713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:01:57","");
INSERT INTO master_stock VALUES("19598","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-12","PURCHASE","BY PURCHASE (BILL NO: 5196 )","308","5196","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:01:57","");
INSERT INTO master_stock VALUES("19599","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","168.0000","128.55","21596.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19600","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19601","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","984.0000","208.90","205557.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19602","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","52.0000","642.80","33425.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19603","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","50.0000","375.00","18750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19604","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19605","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","24.0000","210.00","5040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19606","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19607","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5197 )","309","5197","24.0000","26.45","634.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:09:42","");
INSERT INTO master_stock VALUES("19608","472","Eye.Medium 0.5g MRP-10","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5198 )","310","5198","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:12:34","");
INSERT INTO master_stock VALUES("19609","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-18","PURCHASE","BY PURCHASE (BILL NO: 5198 )","310","5198","520.0000","132.75","69030.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-20 20:12:34","");
INSERT INTO master_stock VALUES("19610","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-21","SALES","BY SALES (BILL NO: 685 )","2909","685","50.0000","142.24","7112.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 12:59:31","2021");
INSERT INTO master_stock VALUES("19611","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-21","SALES","BY SALES (BILL NO: 685 )","2909","685","20.0000","104.15","2083.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 12:59:31","2021");
INSERT INTO master_stock VALUES("19612","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-21","SALES","BY SALES (BILL NO: 686 )","2910","686","12.0000","88.40","1060.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 13:01:30","2021");
INSERT INTO master_stock VALUES("19613","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-21","SALES","BY SALES (BILL NO: 687 )","2911","687","50.0000","66.30","3315.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 13:02:44","2021");
INSERT INTO master_stock VALUES("19614","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","187.51","375.02","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19615","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","20.0000","206.64","4132.80","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19616","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","241.09","482.18","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19617","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","103.35","206.70","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19618","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","30.0000","223.84","6715.20","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19619","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","1.0000","208.49","208.49","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19620","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","578.61","1157.22","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19621","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","284.11","568.22","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19622","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","4.0000","133.94","535.76","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19623","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","1.0000","860.97","860.97","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19624","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","4.0000","137.77","551.08","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19625","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","578.61","1157.22","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19626","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","137.77","275.54","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19627","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","5.0000","214.30","1071.50","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19628","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","5.0000","214.30","1071.50","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19629","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","3.0000","160.73","482.19","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19630","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","330.64","661.28","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19631","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","4.0000","214.30","857.20","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19632","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","5.0000","401.81","2009.05","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19633","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","373.10","746.20","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19634","484","Eye.Daz.Primer 18ml MRP-250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","4.0000","287.00","1148.00","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19635","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","401.81","803.62","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19636","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19637","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","10.0000","688.76","6887.60","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19638","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","15.0000","298.50","4477.50","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19639","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","401.81","803.62","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19640","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","516.57","1033.14","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19641","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2912","688","2.0000","187.51","375.02","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19642","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-21","SALES","BY SALES (BILL NO: 689 )","2913","689","2.0000","104.15","208.30","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 13:34:47","2021");
INSERT INTO master_stock VALUES("19643","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-21","SALES","BY SALES (BILL NO: 689 )","2913","689","1.0000","474.14","474.14","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 13:34:47","2021");
INSERT INTO master_stock VALUES("19644","103","Eye. Kajal Supreme (Paste) MRP 20","2022-01-21","SALES","BY SALES (BILL NO: 689 )","2913","689","2.0000","126.44","252.88","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 13:34:47","2021");
INSERT INTO master_stock VALUES("19645","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-21","SALES","BY SALES (BILL NO: 689 )","2913","689","4.0000","237.07","948.28","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 13:34:47","2021");
INSERT INTO master_stock VALUES("19646","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","187.51","375.02","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19647","484","Eye.Daz.Primer 18ml MRP-250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","4.0000","287.00","1148.00","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19648","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","401.81","803.62","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19649","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","103.35","206.70","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19650","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","241.09","482.18","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19651","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","578.61","1157.22","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19652","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","1.0000","860.97","860.97","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19653","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","4.0000","133.94","535.76","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19654","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","187.51","375.02","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19655","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","1.0000","208.49","208.49","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19656","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","5.0000","401.81","2009.05","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19657","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","401.81","803.62","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19658","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","373.10","746.20","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19659","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","284.11","568.22","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19660","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","137.77","275.54","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19661","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","4.0000","137.77","551.08","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19662","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","578.61","1157.22","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19663","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","330.64","661.28","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19664","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","4.0000","214.30","857.20","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19665","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","15.0000","298.50","4477.50","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19666","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","5.0000","214.30","1071.50","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19667","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","5.0000","214.30","1071.50","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19668","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19669","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","3.0000","160.73","482.19","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19670","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","2.0000","516.57","1033.14","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19671","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","10.0000","688.76","6887.60","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19672","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","20.0000","206.64","4132.80","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19673","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","33.0000","223.84","7386.72","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19674","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-21","SALES","BY SALES (BILL NO: 688 )","2914","688","1.0000","69.49","69.49","Tester Stick Foundstion 200 - 02 Pcs.Foundation 700 - 01 Pcs.Primer 250 - 01 Pcs.Lipstick 400 - 04 Pcs.Compact 400 -01 Pcs. Make Up Stick 400 - 01 Pcs., DNGL Box Trey - 06 Pcs., Shade Card Lipstick 100 - 05 Pc.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-21 15:46:47","2021");
INSERT INTO master_stock VALUES("19675","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2022-01-22","SALES","BY SALES (BILL NO: 690 )","2915","690","15.0000","113.79","1706.85","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:42:29","2021");
INSERT INTO master_stock VALUES("19676","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-22","SALES","BY SALES (BILL NO: 690 )","2915","690","2.0000","237.07","474.14","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:42:29","2021");
INSERT INTO master_stock VALUES("19677","412","Eye.Kajal 0.5g MRP 5","2022-01-22","SALES","BY SALES (BILL NO: 690 )","2915","690","6.0000","69.75","418.50","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:42:29","2021");
INSERT INTO master_stock VALUES("19678","472","Eye.Medium 0.5g MRP-10","2022-01-22","SALES","BY SALES (BILL NO: 690 )","2915","690","2.0000","268.46","536.92","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:42:29","2021");
INSERT INTO master_stock VALUES("19679","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","12.0000","225.02","2700.24","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19680","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","6.0000","578.61","3471.66","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19681","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","4.0000","257.16","1028.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19682","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","7.0000","401.81","2812.67","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19683","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","4.0000","860.97","3443.88","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19684","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","9.0000","578.61","5207.49","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19685","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","4.0000","223.84","895.36","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19686","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-22","SALES","BY SALES (BILL NO: 691 )","2916","691","1.0000","758.16","758.16","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-22 21:47:51","2021");
INSERT INTO master_stock VALUES("19687","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-24","SALES","BY SALES (BILL NO: 692 )","2917","692","35.0000","223.84","7834.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-24 17:38:18","2021");
INSERT INTO master_stock VALUES("19688","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-24","SALES","BY SALES (BILL NO: 693 )","2918","693","1.0000","474.14","474.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-24 17:40:05","2021");
INSERT INTO master_stock VALUES("19689","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-24","SALES","BY SALES (BILL NO: 693 )","2918","693","1.0000","237.07","237.07","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-24 17:40:05","2021");
INSERT INTO master_stock VALUES("19690","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-01-25","SALES","BY SALES (BILL NO: 694 )","2919","694","6.0000","257.16","1542.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 11:37:34","2021");
INSERT INTO master_stock VALUES("19691","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-25","SALES","BY SALES (BILL NO: 694 )","2919","694","6.0000","257.16","1542.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 11:37:34","2021");
INSERT INTO master_stock VALUES("19692","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-25","SALES","BY SALES (BILL NO: 694 )","2919","694","43.0000","223.84","9625.12","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 11:37:34","2021");
INSERT INTO master_stock VALUES("19693","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-25","SALES","BY SALES (BILL NO: 694 )","2919","694","14.0000","298.50","4179.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 11:37:34","2021");
INSERT INTO master_stock VALUES("19694","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-25","SALES","BY SALES (BILL NO: 694 )","2919","694","24.0000","225.02","5400.48","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 11:37:34","2021");
INSERT INTO master_stock VALUES("19695","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-25","SALES","BY SALES (BILL NO: 695 )","2920","695","24.0000","126.54","3036.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 11:39:08","2021");
INSERT INTO master_stock VALUES("19696","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","18.0000","298.50","5373.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19697","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","46.0000","225.02","10350.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19698","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","11.0000","137.77","1515.47","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19699","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","6.0000","137.77","826.62","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19700","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","6.0000","206.64","1239.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19701","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","8.0000","137.77","1102.16","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19702","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","9.0000","49.63","446.67","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19703","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-25","SALES","BY SALES (BILL NO: 696 )","2921","696","4.0000","214.30","857.20","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:42:13","2021");
INSERT INTO master_stock VALUES("19704","412","Eye.Kajal 0.5g MRP 5","2022-01-25","SALES","BY SALES (BILL NO: 697 )","2922","697","7.0000","69.75","488.25","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-01-25 12:44:24","2021");
INSERT INTO master_stock VALUES("19705","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-26","SALES","BY SALES (BILL NO: 698 )","2923","698","105.0000","142.24","14935.20","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:48:29","2021");
INSERT INTO master_stock VALUES("19706","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-26","SALES","BY SALES (BILL NO: 698 )","2923","698","1.0000","474.14","474.14","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:48:29","2021");
INSERT INTO master_stock VALUES("19707","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-26","SALES","BY SALES (BILL NO: 698 )","2923","698","4.0000","237.07","948.28","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:48:29","2021");
INSERT INTO master_stock VALUES("19708","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-26","SALES","BY SALES (BILL NO: 698 )","2923","698","4.0000","126.54","506.16","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:48:29","2021");
INSERT INTO master_stock VALUES("19709","412","Eye.Kajal 0.5g MRP 5","2022-01-26","SALES","BY SALES (BILL NO: 698 )","2923","698","4.0000","69.75","279.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:48:29","2021");
INSERT INTO master_stock VALUES("19710","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","1.0000","516.57","516.57","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19711","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","2.0000","137.77","275.54","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19712","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","5.0000","257.16","1285.80","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19713","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","4.0000","192.87","771.48","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19714","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","2.0000","206.64","413.28","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19715","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","12.0000","298.50","3582.00","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19716","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","6.0000","88.40","530.40","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19717","842","Subanithra Liquidator Combi Pack MRP-89","2022-01-26","SALES","BY SALES (BILL NO: 699 )","2924","699","3.0000","51.50","154.50","Shade Card Lipstick100,Bindi poster","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 18:57:13","2021");
INSERT INTO master_stock VALUES("19718","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-26","SALES","BY SALES (BILL NO: 700 )","2925","700","15.0000","66.30","994.50","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:00:05","2021");
INSERT INTO master_stock VALUES("19719","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-26","SALES","BY SALES (BILL NO: 701 )","2926","701","12.0000","69.49","833.88","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:19:53","2021");
INSERT INTO master_stock VALUES("19720","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-26","SALES","BY SALES (BILL NO: 701 )","2926","701","20.0000","137.77","2755.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:19:53","2021");
INSERT INTO master_stock VALUES("19721","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-26","SALES","BY SALES (BILL NO: 701 )","2926","701","1.0000","516.57","516.57","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:19:53","2021");
INSERT INTO master_stock VALUES("19722","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-26","SALES","BY SALES (BILL NO: 701 )","2926","701","24.0000","223.84","5372.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:19:53","2021");
INSERT INTO master_stock VALUES("19723","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-01-26","SALES","BY SALES (BILL NO: 701 )","2926","701","10.0000","636.85","6368.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:19:53","2021");
INSERT INTO master_stock VALUES("19724","412","Eye.Kajal 0.5g MRP 5","2022-01-26","SALES","BY SALES (BILL NO: 702 )","2927","702","6.0000","69.75","418.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:23:01","2021");
INSERT INTO master_stock VALUES("19725","472","Eye.Medium 0.5g MRP-10","2022-01-26","SALES","BY SALES (BILL NO: 702 )","2927","702","6.0000","189.66","1137.96","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-26 19:23:01","2021");
INSERT INTO master_stock VALUES("19726","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","6.0000","69.49","416.94","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19727","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","2.0000","257.16","514.32","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19728","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","6.0000","206.64","1239.84","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19729","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","48.0000","88.40","4243.20","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19730","842","Subanithra Liquidator Combi Pack MRP-89","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","12.0000","51.50","618.00","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19731","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","7.0000","688.76","4821.32","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19732","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-27","SALES","BY SALES (BILL NO: 703 )","2928","703","26.0000","223.84","5819.84","DNGL box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:11:56","2021");
INSERT INTO master_stock VALUES("19733","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-27","SALES","BY SALES (BILL NO: 704 )","2929","704","9.0000","104.15","937.35","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:14:58","2021");
INSERT INTO master_stock VALUES("19734","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-27","SALES","BY SALES (BILL NO: 704 )","2929","704","6.0000","82.00","492.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-27 18:14:58","2021");
INSERT INTO master_stock VALUES("19735","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","3.0000","267.88","803.64"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19736","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","4.0000","688.76","2755.04"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19737","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","6.0000","214.30","1285.80"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19738","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","4.0000","258.32","1033.28"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19739","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","1.0000","214.30","214.30"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19740","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","3.0000","206.64","619.92"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19741","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","2.0000","284.11","568.22"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19742","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","6.0000","114.22","685.32"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19743","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","4.0000","206.64","826.56"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19744","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","6.0000","79.61","477.66"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19745","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","24.0000","88.40","2121.60"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19746","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","8.0000","298.50","2388.00"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19747","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","3.0000","192.87","578.61"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19748","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-01-28","SALES","BY SALES (BILL NO: 705 )","2930","705","4.0000","401.81","1607.24"," Shade card Lipstick 100 - 05 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:36:58","2021");
INSERT INTO master_stock VALUES("19749","472","Eye.Medium 0.5g MRP-10","2022-01-28","SALES","BY SALES (BILL NO: 706 )","2931","706","5.0000","189.66","948.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 12:42:08","2021");
INSERT INTO master_stock VALUES("19750","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-28","SALES","BY SALES (BILL NO: 707 )","2932","707","50.0000","66.30","3315.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-28 17:31:57","2021");
INSERT INTO master_stock VALUES("19751","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","5.0000","137.77","688.85","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19752","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","2.0000","578.61","1157.22","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19753","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","10.0000","137.77","1377.70","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19754","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","1.0000","860.97","860.97","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19755","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","2.0000","330.64","661.28","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19756","484","Eye.Daz.Primer 18ml MRP-250","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","2.0000","287.00","574.00","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19757","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-28","SALES","BY SALES (BILL NO: 708 )","2933","708","20.0000","223.84","4476.80","Diary - 01Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 16:57:00","2021");
INSERT INTO master_stock VALUES("19758","412","Eye.Kajal 0.5g MRP 5","2022-01-28","SALES","BY SALES (BILL NO: 709 )","2934","709","10.0000","69.75","697.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 17:00:37","2021");
INSERT INTO master_stock VALUES("19759","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-28","SALES","BY SALES (BILL NO: 709 )","2934","709","4.0000","104.15","416.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 17:00:37","2021");
INSERT INTO master_stock VALUES("19760","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-28","SALES","BY SALES (BILL NO: 709 )","2934","709","3.0000","474.14","1422.42","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 17:00:37","2021");
INSERT INTO master_stock VALUES("19761","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-28","SALES","BY SALES (BILL NO: 707 )","2935","707","250.0000","66.30","16575.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 17:31:57","2021");
INSERT INTO master_stock VALUES("19762","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-28","SALES","BY SALES (BILL NO: 710 )","2936","710","150.0000","66.30","9945.00","Diary - 01Pcs.","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 18:47:28","2021");
INSERT INTO master_stock VALUES("19763","830","Daz.Subanithra Power Stick MRP-180","2022-01-28","SALES","BY SALES (BILL NO: 710 )","2936","710","8.0000","64.80","518.40","Diary - 01Pcs.","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 18:47:28","2021");
INSERT INTO master_stock VALUES("19764","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-28","SALES","BY SALES (BILL NO: 711 )","2937","711","1.0000","688.76","688.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 20:19:44","2021");
INSERT INTO master_stock VALUES("19765","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-28","SALES","BY SALES (BILL NO: 711 )","2937","711","5.0000","160.73","803.65","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 20:19:44","2021");
INSERT INTO master_stock VALUES("19766","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-28","SALES","BY SALES (BILL NO: 711 )","2937","711","12.0000","88.40","1060.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 20:19:44","2021");
INSERT INTO master_stock VALUES("19767","412","Eye.Kajal 0.5g MRP 5","2022-01-28","SALES","BY SALES (BILL NO: 712 )","2938","712","6.0000","69.75","418.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-28 21:05:20","2021");
INSERT INTO master_stock VALUES("19768","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-28","SALES","BY SALES (BILL NO: 712 )","2938","712","8.0000","237.07","1896.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-28 21:05:20","2021");
INSERT INTO master_stock VALUES("19769","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","4.0000","206.64","826.56","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19770","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","28.0000","298.50","8358.00","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19771","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","2.0000","257.16","514.32","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19772","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","2.0000","257.16","514.32","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19773","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","2.0000","267.88","535.76","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19774","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","6.0000","137.77","826.62","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19775","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","1.0000","330.64","330.64","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19776","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","6.0000","137.77","826.62","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19777","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-28","SALES","BY SALES (BILL NO: 713 )","2939","713","22.0000","223.84","4924.48","DNGL box trey-07 Pcs. Shade Card Lipstick 100 - 05 Pcs., Dairy - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:02:57","2021");
INSERT INTO master_stock VALUES("19778","412","Eye.Kajal 0.5g MRP 5","2022-01-28","SALES","BY SALES (BILL NO: 712 )","2940","712","6.0000","69.75","418.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:05:20","2021");
INSERT INTO master_stock VALUES("19779","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-28","SALES","BY SALES (BILL NO: 712 )","2940","712","4.0000","82.00","328.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:05:20","2021");
INSERT INTO master_stock VALUES("19780","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-28","SALES","BY SALES (BILL NO: 712 )","2940","712","8.0000","237.07","1896.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:05:20","2021");
INSERT INTO master_stock VALUES("19781","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-28","SALES","BY SALES (BILL NO: 714 )","2941","714","4.0000","223.84","895.36","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 21:08:27","2021");
INSERT INTO master_stock VALUES("19782","412","Eye.Kajal 0.5g MRP 5","2022-01-28","SALES","BY SALES (BILL NO: 715 )","2942","715","40.0000","69.75","2790.00","Diary - 01Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:23:05","2021");
INSERT INTO master_stock VALUES("19783","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-28","SALES","BY SALES (BILL NO: 715 )","2942","715","8.0000","474.14","3793.12","Diary - 01Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:23:05","2021");
INSERT INTO master_stock VALUES("19784","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-28","SALES","BY SALES (BILL NO: 715 )","2942","715","24.0000","82.00","1968.00","Diary - 01Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:23:05","2021");
INSERT INTO master_stock VALUES("19785","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-28","SALES","BY SALES (BILL NO: 715 )","2942","715","5.0000","104.15","520.75","Diary - 01Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:23:05","2021");
INSERT INTO master_stock VALUES("19786","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-28","SALES","BY SALES (BILL NO: 715 )","2942","715","6.0000","126.54","759.24","Diary - 01Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:23:05","2021");
INSERT INTO master_stock VALUES("19787","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-28","SALES","BY SALES (BILL NO: 715 )","2942","715","2.0000","237.07","474.14","Diary - 01Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:23:05","2021");
INSERT INTO master_stock VALUES("19788","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","20.0000","69.49","1389.80","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19789","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","6.0000","137.77","826.62","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19790","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","9.0000","137.77","1239.93","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19791","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","6.0000","206.64","1239.84","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19792","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","2.0000","284.11","568.22","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19793","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","4.0000","688.76","2755.04","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19794","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","1.0000","192.87","192.87","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19795","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","6.0000","223.84","1343.04","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19796","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","6.0000","298.50","1791.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19797","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","12.0000","40.47","485.64","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19798","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-28","SALES","BY SALES (BILL NO: 716 )","2943","716","42.0000","225.02","9450.84","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-28 22:32:05","2021");
INSERT INTO master_stock VALUES("19799","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-29","SALES","BY SALES (BILL NO: 717 )","2944","717","1.0000","235.84","235.84","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 16:55:53","2021");
INSERT INTO master_stock VALUES("19800","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-29","SALES","BY SALES (BILL NO: 718 )","2945","718","24.0000","104.15","2499.60","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:21:41","2021");
INSERT INTO master_stock VALUES("19801","472","Eye.Medium 0.5g MRP-10","2022-01-29","SALES","BY SALES (BILL NO: 718 )","2945","718","6.0000","189.66","1137.96","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:21:41","2021");
INSERT INTO master_stock VALUES("19802","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-29","SALES","BY SALES (BILL NO: 718 )","2945","718","20.0000","142.24","2844.80","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:21:41","2021");
INSERT INTO master_stock VALUES("19803","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-29","SALES","BY SALES (BILL NO: 719 )","2946","719","50.0000","66.30","3315.00","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:23:11","2021");
INSERT INTO master_stock VALUES("19804","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","6.0000","137.77","826.62","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19805","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","6.0000","137.77","826.62","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19806","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","6.0000","137.77","826.62","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19807","842","Subanithra Liquidator Combi Pack MRP-89","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","15.0000","51.50","772.50","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19808","832","Dreams Liquidator 45 Nights With Combo MRP-89","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","21.0000","51.50","1081.50","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19809","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","6.0000","103.35","620.10","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19810","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","24.0000","88.40","2121.60","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19811","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","4.0000","257.16","1028.64","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19812","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-01-29","SALES","BY SALES (BILL NO: 720 )","2947","720","1.0000","636.85","636.85","DNGL Box Trey - 08 Pcs., Dairy - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:28:36","2021");
INSERT INTO master_stock VALUES("19813","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-29","SALES","BY SALES (BILL NO: 721 )","2948","721","15.0000","104.15","1562.25","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:38:16","2021");
INSERT INTO master_stock VALUES("19814","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-29","SALES","BY SALES (BILL NO: 721 )","2948","721","12.0000","126.54","1518.48","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:38:16","2021");
INSERT INTO master_stock VALUES("19815","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-29","SALES","BY SALES (BILL NO: 721 )","2948","721","70.0000","142.24","9956.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:38:16","2021");
INSERT INTO master_stock VALUES("19816","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 722 )","2949","722","4.0000","241.09","964.36","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:40:37","2021");
INSERT INTO master_stock VALUES("19817","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-29","SALES","BY SALES (BILL NO: 722 )","2949","722","11.0000","103.35","1136.85","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:40:37","2021");
INSERT INTO master_stock VALUES("19818","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 722 )","2949","722","12.0000","137.77","1653.24","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:40:37","2021");
INSERT INTO master_stock VALUES("19819","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 722 )","2949","722","22.0000","137.77","3030.94","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:40:37","2021");
INSERT INTO master_stock VALUES("19820","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-29","SALES","BY SALES (BILL NO: 723 )","2950","723","220.0000","142.24","31292.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:44:51","2021");
INSERT INTO master_stock VALUES("19821","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-29","SALES","BY SALES (BILL NO: 723 )","2950","723","12.0000","104.15","1249.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:44:51","2021");
INSERT INTO master_stock VALUES("19822","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 724 )","2951","724","20.0000","137.77","2755.40","Dairy - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:48:13","2021");
INSERT INTO master_stock VALUES("19823","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-29","SALES","BY SALES (BILL NO: 724 )","2951","724","9.0000","688.76","6198.84","Dairy - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:48:13","2021");
INSERT INTO master_stock VALUES("19824","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-29","SALES","BY SALES (BILL NO: 724 )","2951","724","9.0000","298.50","2686.50","Dairy - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:48:13","2021");
INSERT INTO master_stock VALUES("19825","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 724 )","2951","724","4.0000","401.81","1607.24","Dairy - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:48:13","2021");
INSERT INTO master_stock VALUES("19826","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-29","SALES","BY SALES (BILL NO: 724 )","2951","724","13.0000","225.02","2925.26","Dairy - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:48:13","2021");
INSERT INTO master_stock VALUES("19827","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-29","SALES","BY SALES (BILL NO: 724 )","2951","724","25.0000","223.84","5596.00","Dairy - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 17:48:13","2021");
INSERT INTO master_stock VALUES("19828","472","Eye.Medium 0.5g MRP-10","2022-01-29","SALES","BY SALES (BILL NO: 725 )","2952","725","16.0000","189.66","3034.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:10:41","2021");
INSERT INTO master_stock VALUES("19829","412","Eye.Kajal 0.5g MRP 5","2022-01-29","SALES","BY SALES (BILL NO: 725 )","2952","725","16.0000","69.75","1116.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:10:41","2021");
INSERT INTO master_stock VALUES("19830","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 725 )","2952","725","10.0000","237.07","2370.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:10:41","2021");
INSERT INTO master_stock VALUES("19831","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 725 )","2952","725","12.0000","474.14","5689.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:10:41","2021");
INSERT INTO master_stock VALUES("19832","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","13.0000","206.64","2686.32","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19833","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","33.0000","401.81","13259.73","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19834","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","21.0000","214.30","4500.30","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19835","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","6.0000","516.57","3099.42","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19836","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","24.0000","137.77","3306.48","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19837","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","35.0000","401.81","14063.35","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19838","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","12.0000","225.02","2700.24","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19839","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","13.0000","298.50","3880.50","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19840","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","2.0000","336.11","672.22","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19841","484","Eye.Daz.Primer 18ml MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","18.0000","287.00","5166.00","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19842","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","12.0000","267.88","3214.56","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19843","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","12.0000","69.49","833.88","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19844","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-29","SALES","BY SALES (BILL NO: 726 )","2953","726","17.0000","688.76","11708.92","Dairy - 01 Pc.,","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:15:47","2021");
INSERT INTO master_stock VALUES("19845","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-29","SALES","BY SALES (BILL NO: 727 )","2954","727","4.0000","235.84","943.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 19:46:03","2021");
INSERT INTO master_stock VALUES("19846","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-29","SALES","BY SALES (BILL NO: 728 )","2955","728","80.0000","142.24","11379.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:41:41","2021");
INSERT INTO master_stock VALUES("19847","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 728 )","2955","728","12.0000","474.14","5689.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:41:41","2021");
INSERT INTO master_stock VALUES("19848","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-01-29","SALES","BY SALES (BILL NO: 729 )","2956","729","50.0000","66.30","3315.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:42:27","2021");
INSERT INTO master_stock VALUES("19849","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","8.0000","298.50","2388.00","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19850","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","13.0000","688.76","8953.88","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19851","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","4.0000","401.81","1607.24","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19852","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","15.0000","214.30","3214.50","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19853","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","8.0000","330.64","2645.12","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19854","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","5.0000","267.88","1339.40","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19855","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","8.0000","257.16","2057.28","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19856","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","24.0000","160.73","3857.52","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19857","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","16.0000","214.30","3428.80","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19858","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","20.0000","241.09","4821.80","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19859","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","4.0000","344.43","1377.72","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19860","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","38.0000","137.77","5235.26","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19861","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","18.0000","137.77","2479.86","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19862","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","4.0000","284.11","1136.44","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19863","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","8.0000","258.32","2066.56","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19864","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","3.0000","336.11","1008.33","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19865","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","2.0000","340.95","681.90","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19866","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","6.0000","373.10","2238.60","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19867","484","Eye.Daz.Primer 18ml MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","13.0000","287.00","3731.00","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19868","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","6.0000","187.51","1125.06","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19869","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","8.0000","516.57","4132.56","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19870","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","14.0000","187.51","2625.14","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19871","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","12.0000","133.94","1607.28","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19872","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","12.0000","208.49","2501.88","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19873","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","18.0000","578.61","10414.98","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19874","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","110.0000","223.84","24622.40","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19875","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","11.0000","522.36","5745.96","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19876","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","5.0000","860.97","4304.85","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19877","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","13.0000","206.64","2686.32","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19878","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","1.0000","636.85","636.85","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19879","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-29","SALES","BY SALES (BILL NO: 730 )","2957","730","4.0000","235.84","943.36","Dairy - 01 Pc. DNGL Box Trey - 10 Pcs., Shade Card Lipstick 175 - 04 Pcs, Lipstick 100 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-29 20:56:09","2021");
INSERT INTO master_stock VALUES("19880","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","11.0000","258.32","2841.52","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19881","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","2.0000","602.72","1205.44","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19882","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","3.0000","516.57","1549.71","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19883","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","6.0000","257.16","1542.96","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19884","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","2.0000","401.81","803.62","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19885","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","3.0000","401.81","1205.43","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19886","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","3.0000","214.30","642.90","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19887","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","6.0000","103.35","620.10","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19888","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","4.0000","241.09","964.36","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19889","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","5.0000","401.81","2009.05","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19890","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","5.0000","214.30","1071.50","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19891","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","5.0000","214.30","1071.50","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19892","484","Eye.Daz.Primer 18ml MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","2.0000","287.00","574.00","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19893","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","8.0000","137.77","1102.16","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19894","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","4.0000","133.94","535.76","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19895","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","3.0000","860.97","2582.91","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19896","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","12.0000","160.73","1928.76","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19897","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","3.0000","187.51","562.53","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19898","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","4.0000","137.77","551.08","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19899","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","8.0000","187.51","1500.08","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19900","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","6.0000","373.10","2238.60","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19901","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","3.0000","401.81","1205.43","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19902","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","2.0000","344.43","688.86","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19903","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","13.0000","298.50","3880.50","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19904","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","17.0000","223.84","3805.28","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19905","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2958","731","16.0000","214.30","3428.80","Tester Stick Foundation 700 - 01 Pcs.  Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19906","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 732 )","2959","732","2.0000","474.14","948.28","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 21:40:01","2021");
INSERT INTO master_stock VALUES("19907","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-29","SALES","BY SALES (BILL NO: 732 )","2959","732","9.0000","104.15","937.35","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 21:40:01","2021");
INSERT INTO master_stock VALUES("19908","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 732 )","2959","732","8.0000","237.07","1896.56","","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 21:40:01","2021");
INSERT INTO master_stock VALUES("19909","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","11.0000","258.32","2841.52","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19910","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","2.0000","602.72","1205.44","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19911","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","3.0000","516.57","1549.71","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19912","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","6.0000","257.16","1542.96","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19913","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","2.0000","401.81","803.62","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19914","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","2.0000","401.81","803.62","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19915","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","3.0000","214.30","642.90","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19916","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","5.0000","103.35","516.75","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19917","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","4.0000","241.09","964.36","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19918","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","5.0000","401.81","2009.05","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19919","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","5.0000","214.30","1071.50","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19920","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","5.0000","214.30","1071.50","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19921","484","Eye.Daz.Primer 18ml MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","2.0000","287.00","574.00","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19922","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","8.0000","137.77","1102.16","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19923","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","4.0000","133.94","535.76","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19924","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","3.0000","860.97","2582.91","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19925","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","12.0000","160.73","1928.76","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19926","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","3.0000","187.51","562.53","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19927","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","4.0000","137.77","551.08","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19928","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","8.0000","187.51","1500.08","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19929","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","6.0000","373.10","2238.60","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19930","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","3.0000","401.81","1205.43","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19931","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","2.0000","344.43","688.86","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19932","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","13.0000","298.50","3880.50","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19933","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","17.0000","223.84","3805.28","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19934","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","16.0000","214.30","3428.80","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19935","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-29","SALES","BY SALES (BILL NO: 731 )","2960","731","2.0000","235.84","471.68","Tester Stick Foundation 700 - 01 Pcs. Foundstion 200 - 02 Pcs.Primer 650 - 02 Pcs.Kajal 350 - 01 Pcs.Kohl Difiner 350 - 02 Pcs.Gel Eyeliner 250 - 01 Pcs.Compact 400 - 01 Pcs. Make Up stick 400 - 01 Pcs.Diary - 01 Pcs.","CST00000142","GHOSH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-29 22:01:41","2021");
INSERT INTO master_stock VALUES("19936","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-30","SALES","BY SALES (BILL NO: 733 )","2961","733","1.0000","474.14","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:28:48","2021");
INSERT INTO master_stock VALUES("19937","412","Eye.Kajal 0.5g MRP 5","2022-01-30","SALES","BY SALES (BILL NO: 733 )","2961","733","5.0000","69.75","348.75","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:28:49","2021");
INSERT INTO master_stock VALUES("19938","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","1.0000","516.57","516.57","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19939","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","1.0000","578.61","578.61","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19940","484","Eye.Daz.Primer 18ml MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","1.0000","287.00","287.00","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19941","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","2.0000","103.35","206.70","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19942","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","1.0000","235.84","235.84","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19943","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","3.0000","192.87","578.61","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19944","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","11.0000","223.84","2462.24","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19945","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","7.0000","298.50","2089.50","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19946","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 734 )","2962","734","2.0000","401.81","803.62","Dairy - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:31:21","2021");
INSERT INTO master_stock VALUES("19947","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","12.0000","126.54","1518.48","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19948","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","10.0000","474.14","4741.40","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19949","240","Eye.Kumkum 5g Single Colour MRP 10","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","18.0000","104.15","1874.70","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19950","412","Eye.Kajal 0.5g MRP 5","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","12.0000","69.75","837.00","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19951","472","Eye.Medium 0.5g MRP-10","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","5.0000","189.66","948.30","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19952","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","12.0000","237.07","2844.84","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19953","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-30","SALES","BY SALES (BILL NO: 735 )","2963","735","10.0000","82.00","820.00","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:40:49","2021");
INSERT INTO master_stock VALUES("19954","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","12.0000","235.84","2830.08","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19955","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","4.0000","257.16","1028.64","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19956","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","4.0000","206.64","826.56","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19957","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","3.0000","284.11","852.33","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19958","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","12.0000","69.49","833.88","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19959","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","6.0000","137.77","826.62","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19960","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","1.0000","860.97","860.97","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19961","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","4.0000","223.84","895.36","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19962","484","Eye.Daz.Primer 18ml MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","3.0000","287.00","861.00","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19963","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","1.0000","267.88","267.88","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19964","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","6.0000","137.77","826.62","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19965","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","6.0000","137.77","826.62","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19966","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","50.0000","225.02","11251.00","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19967","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-30","SALES","BY SALES (BILL NO: 736 )","2964","736","6.0000","103.35","620.10","DNGL Box Trey - 10 Pcs. Shade Card Lipstick 100 @ 04 Pcs., Primer 250 - 01 Pc., Dairy - 01 Pc.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 11:47:52","2021");
INSERT INTO master_stock VALUES("19968","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-30","SALES","BY SALES (BILL NO: 737 )","2965","737","60.0000","142.24","8534.40","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 13:17:22","2021");
INSERT INTO master_stock VALUES("19969","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-30","SALES","BY SALES (BILL NO: 738 )","2966","738","11.0000","214.30","2357.30","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 13:18:04","2021");
INSERT INTO master_stock VALUES("19970","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-01-30","SALES","BY SALES (BILL NO: 739 )","2967","739","3.0000","267.88","803.64","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-30 13:59:22","2021");
INSERT INTO master_stock VALUES("19971","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-01-30","SALES","BY SALES (BILL NO: 739 )","2967","739","3.0000","340.95","1022.85","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-30 13:59:22","2021");
INSERT INTO master_stock VALUES("19972","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-30","SALES","BY SALES (BILL NO: 739 )","2967","739","16.0000","688.76","11020.16","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-30 13:59:22","2021");
INSERT INTO master_stock VALUES("19973","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-01-30","SALES","BY SALES (BILL NO: 739 )","2967","739","4.0000","69.49","277.96","","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-30 13:59:22","2021");
INSERT INTO master_stock VALUES("19974","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-30","SALES","BY SALES (BILL NO: 740 )","2968","740","4.0000","126.54","506.16","Diary - 01Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-30 14:02:10","2021");
INSERT INTO master_stock VALUES("19975","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-30","SALES","BY SALES (BILL NO: 740 )","2968","740","65.0000","142.24","9245.60","Diary - 01Pcs.","CST00000135","RINA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-30 14:02:10","2021");
INSERT INTO master_stock VALUES("19976","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-30","SALES","BY SALES (BILL NO: 741 )","2969","741","3.0000","474.14","1422.42","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:11:57","2021");
INSERT INTO master_stock VALUES("19977","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","12.0000","430.48","5165.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19978","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","12.0000","160.73","1928.76","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19979","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","6.0000","340.95","2045.70","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19980","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","12.0000","298.50","3582.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19981","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","6.0000","208.49","1250.94","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19982","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","2.0000","344.43","688.86","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19983","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","4.0000","401.81","1607.24","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19984","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","19.0000","206.64","3926.16","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19985","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","32.0000","223.84","7162.88","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19986","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","4.0000","860.97","3443.88","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19987","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","9.0000","688.76","6198.84","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19988","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","4.0000","516.57","2066.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19989","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-30","SALES","BY SALES (BILL NO: 742 )","2970","742","31.0000","225.02","6975.62","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:19:20","2021");
INSERT INTO master_stock VALUES("19990","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","24.0000","137.77","3306.48","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19991","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","6.0000","284.11","1704.66","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19992","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","12.0000","137.77","1653.24","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19993","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","4.0000","257.16","1028.64","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19994","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","42.0000","223.84","9401.28","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19995","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","18.0000","298.50","5373.00","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19996","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-01-30","SALES","BY SALES (BILL NO: 743 )","2971","743","6.0000","602.72","3616.32","Dairy - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:24:29","2021");
INSERT INTO master_stock VALUES("19997","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-30","SALES","BY SALES (BILL NO: 744 )","2972","744","18.0000","474.14","8534.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 17:54:42","2021");
INSERT INTO master_stock VALUES("19998","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","12.0000","133.94","1607.28","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("19999","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","30.0000","192.87","5786.10","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20000","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","4.0000","235.84","943.36","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20001","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","40.0000","214.30","8572.00","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20002","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","30.0000","330.64","9919.20","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20003","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","12.0000","137.77","1653.24","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20004","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","12.0000","137.77","1653.24","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20005","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","15.0000","298.50","4477.50","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20006","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","8.0000","522.36","4178.88","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20007","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","24.0000","578.61","13886.64","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20008","484","Eye.Daz.Primer 18ml MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","36.0000","287.00","10332.00","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20009","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","32.0000","214.30","6857.60","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20010","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","12.0000","336.11","4033.32","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20011","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","18.0000","516.57","9298.26","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20012","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","42.0000","688.76","28927.92","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20013","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","48.0000","160.73","7715.04","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20014","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","8.0000","373.10","2984.80","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20015","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","8.0000","187.51","1500.08","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20016","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","33.0000","223.84","7386.72","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20017","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","18.0000","373.10","6715.80","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20018","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","24.0000","401.81","9643.44","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20019","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","44.0000","214.30","9429.20","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20020","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","24.0000","860.97","20663.28","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20021","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","3.0000","401.81","1205.43","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20022","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","12.0000","401.81","4821.72","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20023","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","12.0000","430.48","5165.76","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20024","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","1.0000","401.81","401.81","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20025","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","6.0000","208.49","1250.94","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20026","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-30","SALES","BY SALES (BILL NO: 745 )","2973","745","67.0000","206.64","13844.88","Dairy - 01 Pc., Gel eyeliner 250- 04 pcs. Primer 250 -  12 Pcs., Foundation 700 - 8 Pcs., Makeup stick 400 - 10 Pcs. Copmact400 - 13 Pcs. lipstick 400 - 07 Pcs., Primer 650 - 06 Pcs., Shade Card DNGL - 01 Pc., Lipstick175 - 04 Pcs. Lipstick 100 - 06 Pcs. ","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:35:42","2021");
INSERT INTO master_stock VALUES("20027","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-01-30","SALES","BY SALES (BILL NO: 746 )","2974","746","12.0000","430.48","5165.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-30 18:48:07","2021");
INSERT INTO master_stock VALUES("20028","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-01-31","SALES","BY SALES (BILL NO: 747 )","2975","747","1.0000","267.88","267.88","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-01-31 11:33:15","2021");
INSERT INTO master_stock VALUES("20029","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-01","SALES","BY SALES (BILL NO: 748 )","2976","748","10.0000","206.64","2066.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20030","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-01","SALES","BY SALES (BILL NO: 748 )","2976","748","6.0000","187.51","1125.06","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20031","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-02-01","SALES","BY SALES (BILL NO: 748 )","2976","748","2.0000","373.10","746.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20032","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-01-31","SALES","BY SALES (BILL NO: 749 )","2977","749","8.0000","237.07","1896.56","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-31 15:00:11","2021");
INSERT INTO master_stock VALUES("20033","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-01","SALES","BY SALES (BILL NO: 750 )","2978","750","10.0000","206.64","2066.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-31 15:01:53","2021");
INSERT INTO master_stock VALUES("20034","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-01","SALES","BY SALES (BILL NO: 750 )","2978","750","6.0000","187.51","1125.06","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-31 15:01:53","2021");
INSERT INTO master_stock VALUES("20035","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-02-01","SALES","BY SALES (BILL NO: 750 )","2978","750","2.0000","373.10","746.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-01-31 15:01:53","2021");
INSERT INTO master_stock VALUES("20036","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","3.0000","516.57","1549.71","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20037","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","2.0000","578.61","1157.22","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20038","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","1.0000","860.97","860.97","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20039","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","3.0000","401.81","1205.43","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20040","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","9.0000","298.50","2686.50","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20041","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","1.0000","208.49","208.49","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20042","484","Eye.Daz.Primer 18ml MRP-250","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","4.0000","287.00","1148.00","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20043","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","2.0000","284.11","568.22","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20044","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","2.0000","214.30","428.60","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20045","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","6.0000","206.64","1239.84","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20046","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","1.0000","137.77","137.77","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20047","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-31","SALES","BY SALES (BILL NO: 748 )","2979","748","2.0000","103.35","206.70","","CST00000131","OM ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-01-31 21:59:42","2021");
INSERT INTO master_stock VALUES("20048","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","1.0000","3.00","3.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20049","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","4.0000","330.64","1322.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20050","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","1.0000","602.72","602.72","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20051","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","1.0000","578.61","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20052","484","Eye.Daz.Primer 18ml MRP-250","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","3.0000","287.00","861.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20053","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","1.0000","516.57","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20054","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","3.0000","137.77","413.31","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20055","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","2.0000","137.77","275.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20056","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2980","751","4.0000","137.77","551.08","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20057","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","4.0000","330.64","1322.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20058","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","1.0000","602.72","602.72","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20059","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","1.0000","578.61","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20060","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","1.0000","516.57","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20061","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","2.0000","137.77","275.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20062","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","4.0000","137.77","551.08","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20063","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","2.0000","137.77","275.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20064","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","3.0000","103.35","310.05","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20065","484","Eye.Daz.Primer 18ml MRP-250","2022-02-05","SALES","BY SALES (BILL NO: 751 )","2981","751","2.0000","287.00","574.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-05 21:33:33","2021");
INSERT INTO master_stock VALUES("20066","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20067","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","24.0000","59.05","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20068","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20069","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20070","472","Eye.Medium 0.5g MRP-10","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20071","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20072","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5199 )","311","5199","635.0000","132.75","84296.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 22:06:08","");
INSERT INTO master_stock VALUES("20073","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","384.0000","128.55","49363.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20074","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","80.0000","231.45","18516.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20075","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20076","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20077","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","1776.0000","208.90","371006.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20078","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","32.0000","278.55","8913.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20079","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","72.0000","642.80","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20080","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20081","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","18.0000","375.00","6750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20082","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","384.0000","128.55","49363.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20083","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","168.0000","210.00","35280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20084","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20085","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","24.0000","642.85","15428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20086","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","48.0000","82.50","3960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20087","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-01-31","PURCHASE","BY PURCHASE (BILL NO: 5200 )","312","5200","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-06 23:20:54","");
INSERT INTO master_stock VALUES("20088","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-08","SALES","BY SALES (BILL NO: 752 )","2982","752","3.0000","237.07","711.21","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:02:09","2021");
INSERT INTO master_stock VALUES("20089","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","26.0000","223.84","5819.84","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20090","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","2.0000","860.97","1721.94","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20091","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","2.0000","516.57","1033.14","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20092","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","2.0000","137.77","275.54","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20093","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","1.0000","137.77","137.77","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20094","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","3.0000","103.35","310.05","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20095","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","1.0000","578.61","578.61","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20096","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-08","SALES","BY SALES (BILL NO: 753 )","2983","753","14.0000","298.50","4179.00","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-08 22:04:01","2021");
INSERT INTO master_stock VALUES("20097","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-12","SALES","BY SALES (BILL NO: 754 )","2984","754","10.0000","237.07","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:46:46","2021");
INSERT INTO master_stock VALUES("20098","103","Eye. Kajal Supreme (Paste) MRP 20","2022-02-12","SALES","BY SALES (BILL NO: 754 )","2984","754","3.0000","126.44","379.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:46:46","2021");
INSERT INTO master_stock VALUES("20099","472","Eye.Medium 0.5g MRP-10","2022-02-12","SALES","BY SALES (BILL NO: 754 )","2984","754","5.0000","189.66","948.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:46:46","2021");
INSERT INTO master_stock VALUES("20100","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-12","SALES","BY SALES (BILL NO: 754 )","2984","754","2.0000","104.15","208.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:46:46","2021");
INSERT INTO master_stock VALUES("20101","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","3.0000","69.49","208.47","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20102","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","12.0000","133.94","1607.28","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20103","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","15.0000","223.84","3357.60","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20104","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","8.0000","401.81","3214.48","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20105","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","8.0000","578.61","4628.88","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20106","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","10.0000","401.81","4018.10","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20107","484","Eye.Daz.Primer 18ml MRP-250","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","20.0000","287.00","5740.00","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20108","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","14.0000","214.30","3000.20","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20109","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","37.0000","248.00","9176.00","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20110","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","6.0000","284.11","1704.66","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20111","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","16.0000","330.64","5290.24","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20112","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","12.0000","192.87","2314.44","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20113","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","12.0000","214.30","2571.60","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20114","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","6.0000","37.29","223.74","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20115","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","4.0000","267.88","1071.52","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20116","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","1.0000","401.81","401.81","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20117","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","70.0000","206.64","14464.80","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20118","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","8.0000","860.97","6887.76","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20119","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","6.0000","688.76","4132.56","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20120","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","55.0000","298.50","16417.50","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20121","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20122","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","12.0000","160.73","1928.76","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20123","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","1.0000","336.11","336.11","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20124","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-02-12","SALES","BY SALES (BILL NO: 755 )","2985","755","1.0000","340.95","340.95","Tester Compact 400 - 02 Pcs, Mejestick 400 - 04 Pcs, Foundation Stick 200 - 08 Pcs, Luminous Liq. Make Up 250 - 02 Pcs, Primer 250 - 06 Pcs., Foundation 700 - 02 Pcs.Gel Eyeliner 250 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-12 21:56:25","2021");
INSERT INTO master_stock VALUES("20125","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-14","SALES","BY SALES (BILL NO: 756 )","2986","756","44.0000","225.02","9900.88","DNGL Box Trey - 24 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-14 15:46:13","2021");
INSERT INTO master_stock VALUES("20126","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-14","SALES","BY SALES (BILL NO: 756 )","2986","756","34.0000","223.84","7610.56","DNGL Box Trey - 24 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-14 15:46:13","2021");
INSERT INTO master_stock VALUES("20127","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-14","SALES","BY SALES (BILL NO: 756 )","2986","756","12.0000","104.11","1249.32","DNGL Box Trey - 24 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-14 15:46:13","2021");
INSERT INTO master_stock VALUES("20128","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-14","SALES","BY SALES (BILL NO: 756 )","2986","756","1.0000","192.87","192.87","DNGL Box Trey - 24 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-14 15:46:13","2021");
INSERT INTO master_stock VALUES("20129","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-14","SALES","BY SALES (BILL NO: 756 )","2986","756","10.0000","298.50","2985.00","DNGL Box Trey - 24 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-14 15:46:13","2021");
INSERT INTO master_stock VALUES("20130","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-14","SALES","BY SALES (BILL NO: 757 )","2987","757","4.0000","104.15","416.60","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-14 15:47:04","2021");
INSERT INTO master_stock VALUES("20131","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","6.0000","257.16","1542.96","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20132","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","6.0000","578.61","3471.66","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20133","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","12.0000","208.49","2501.88","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20134","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","6.0000","516.57","3099.42","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20135","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","6.0000","688.81","4132.86","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20136","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","6.0000","578.61","3471.66","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20137","484","Eye.Daz.Primer 18ml MRP-250","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","12.0000","287.00","3444.00","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20138","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","14.0000","330.64","4628.96","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20139","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","8.0000","187.51","1500.08","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20140","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","3.0000","318.40","955.20","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20141","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","24.0000","137.77","3306.48","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20142","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","10.0000","223.84","2238.40","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20143","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-15","SALES","BY SALES (BILL NO: 758 )","2988","758","8.0000","206.64","1653.12","Tester Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 12:25:50","2021");
INSERT INTO master_stock VALUES("20144","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2989","759","6.0000","237.07","1422.42","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 19:44:33","2021");
INSERT INTO master_stock VALUES("20145","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2989","759","5.0000","126.54","632.70","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 19:44:33","2021");
INSERT INTO master_stock VALUES("20146","412","Eye.Kajal 0.5g MRP 5","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2989","759","5.0000","69.75","348.75","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 19:44:33","2021");
INSERT INTO master_stock VALUES("20147","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2989","759","3.0000","474.14","1422.42","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 19:44:33","2021");
INSERT INTO master_stock VALUES("20148","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2989","759","10.0000","142.24","1422.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 19:44:33","2021");
INSERT INTO master_stock VALUES("20149","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2990","760","24.0000","137.77","3306.48","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20150","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2990","760","3.0000","516.57","1549.71","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20151","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2990","760","8.0000","192.87","1542.96","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20152","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2990","760","12.0000","104.11","1249.32","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20153","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2990","760","6.0000","86.72","520.32","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20154","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2990","760","6.0000","40.47","242.82","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20155","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2991","759","6.0000","237.07","1422.42","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20156","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2991","759","5.0000","126.54","632.70","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20157","412","Eye.Kajal 0.5g MRP 5","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2991","759","5.0000","69.75","348.75","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20158","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2991","759","3.0000","474.14","1422.42","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20159","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2991","759","10.0000","142.24","1422.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20160","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2992","760","24.0000","137.77","3306.48","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20161","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2992","760","8.0000","192.87","1542.96","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20162","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2992","760","12.0000","104.11","1249.32","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20163","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2992","760","6.0000","86.72","520.32","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20164","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2992","760","3.0000","516.57","1549.71","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20165","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-15","SALES","BY SALES (BILL NO: 760 )","2992","760","11.0000","40.47","445.17","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:02:35","2021");
INSERT INTO master_stock VALUES("20166","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-15","SALES","BY SALES (BILL NO: 761 )","2993","761","4.0000","237.07","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:04:39","2021");
INSERT INTO master_stock VALUES("20167","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","3.0000","137.77","413.31","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20168","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","6.0000","137.77","826.62","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20169","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","1.0000","578.61","578.61","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20170","484","Eye.Daz.Primer 18ml MRP-250","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20171","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","10.0000","298.50","2985.00","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20172","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","3.0000","103.35","310.05","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20173","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-15","SALES","BY SALES (BILL NO: 762 )","2994","762","4.0000","214.30","857.20","Tester Primer 250 - 02 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:09:25","2021");
INSERT INTO master_stock VALUES("20174","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-15","SALES","BY SALES (BILL NO: 763 )","2995","763","4.0000","104.15","416.60","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:11:48","2021");
INSERT INTO master_stock VALUES("20175","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-02-15","SALES","BY SALES (BILL NO: 763 )","2995","763","6.0000","82.00","492.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:11:48","2021");
INSERT INTO master_stock VALUES("20176","412","Eye.Kajal 0.5g MRP 5","2022-02-15","SALES","BY SALES (BILL NO: 763 )","2995","763","4.0000","69.75","279.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:11:48","2021");
INSERT INTO master_stock VALUES("20177","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","21.0000","214.30","4500.30","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20178","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","30.0000","223.84","6715.20","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20179","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","3.0000","516.57","1549.71","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20180","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","2.0000","214.30","428.60","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20181","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","6.0000","137.77","826.62","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20182","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","5.0000","137.77","688.85","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20183","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","2.0000","578.61","1157.22","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20184","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","3.0000","688.81","2066.43","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20185","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","1.0000","257.16","257.16","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20186","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","3.0000","206.64","619.92","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20187","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","2.0000","578.61","1157.22","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20188","484","Eye.Daz.Primer 18ml MRP-250","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","3.0000","287.00","861.00","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20189","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","4.0000","401.81","1607.24","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20190","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","4.0000","298.50","1194.00","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20191","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-15","SALES","BY SALES (BILL NO: 764 )","2996","764","5.0000","137.77","688.85","Tester Primer 250 - 01 Pc., Lpstick 400 - 07 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:17:11","2021");
INSERT INTO master_stock VALUES("20192","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2997","759","6.0000","237.07","1422.42","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20193","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2997","759","5.0000","126.54","632.70","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20194","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2997","759","3.0000","474.14","1422.42","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20195","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2997","759","10.0000","142.24","1422.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20196","412","Eye.Kajal 0.5g MRP 5","2022-02-15","SALES","BY SALES (BILL NO: 759 )","2997","759","6.0000","69.75","418.50","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-15 20:39:19","2021");
INSERT INTO master_stock VALUES("20197","472","Eye.Medium 0.5g MRP-10","2022-02-16","SALES","BY SALES (BILL NO: 765 )","2998","765","5.0000","189.66","948.30","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:52:01","2021");
INSERT INTO master_stock VALUES("20198","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-16","SALES","BY SALES (BILL NO: 765 )","2998","765","15.0000","142.24","2133.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:52:01","2021");
INSERT INTO master_stock VALUES("20199","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","10.0000","103.35","1033.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20200","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","8.0000","192.87","1542.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20201","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","2.0000","258.32","516.64","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20202","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","6.0000","137.77","826.62","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20203","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","1.0000","298.50","298.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20204","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","6.0000","137.77","826.62","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20205","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-16","SALES","BY SALES (BILL NO: 766 )","2999","766","25.0000","223.84","5596.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-16 22:55:24","2021");
INSERT INTO master_stock VALUES("20206","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-02-17","SALES","BY SALES (BILL NO: 767 )","3000","767","6.0000","82.00","492.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:08:55","2021");
INSERT INTO master_stock VALUES("20207","472","Eye.Medium 0.5g MRP-10","2022-02-17","SALES","BY SALES (BILL NO: 767 )","3000","767","9.0000","189.66","1706.94","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:08:55","2021");
INSERT INTO master_stock VALUES("20208","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","24.0000","137.77","3306.48","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20209","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","24.0000","137.77","3306.48","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20210","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","15.0000","137.77","2066.55","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20211","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","4.0000","257.16","1028.64","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20212","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","3.0000","578.61","1735.83","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20213","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","3.0000","636.85","1910.55","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20214","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","6.0000","208.49","1250.94","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20215","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","1.0000","516.57","516.57","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20216","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","12.0000","40.47","485.64","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20217","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","6.0000","86.72","520.32","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20218","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","1.0000","318.40","318.40","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20219","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","2.0000","318.40","636.80","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20220","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","3.0000","688.81","2066.43","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20221","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","2.0000","187.51","375.02","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20222","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","3.0000","160.73","482.19","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20223","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-17","SALES","BY SALES (BILL NO: 768 )","3001","768","1.0000","578.61","578.61","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-17 09:11:59","2021");
INSERT INTO master_stock VALUES("20224","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-18","SALES","BY SALES (BILL NO: 769 )","3002","769","2.0000","474.14","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:07:54","2021");
INSERT INTO master_stock VALUES("20225","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-18","SALES","BY SALES (BILL NO: 769 )","3002","769","6.0000","104.15","624.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:07:54","2021");
INSERT INTO master_stock VALUES("20226","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","4.0000","192.87","771.48","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20227","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","3.0000","257.16","771.48","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20228","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","1.0000","208.49","208.49","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20229","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","7.0000","214.30","1500.10","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20230","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","3.0000","688.76","2066.28","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20231","484","Eye.Daz.Primer 18ml MRP-250","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","1.0000","287.00","287.00","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20232","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","3.0000","401.81","1205.43","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20233","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","4.0000","214.30","857.20","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20234","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","10.0000","214.30","2143.00","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20235","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","1.0000","187.51","187.51","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20236","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-18","SALES","BY SALES (BILL NO: 770 )","3003","770","6.0000","160.73","964.38","DNGL Box Trey-05 Pcs.Tester Compact 400 - 01 Pc., Make Up Stick 400 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:11:51","2021");
INSERT INTO master_stock VALUES("20237","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-18","SALES","BY SALES (BILL NO: 771 )","3004","771","2.0000","104.15","208.30","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:13:34","2021");
INSERT INTO master_stock VALUES("20238","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-18","SALES","BY SALES (BILL NO: 771 )","3004","771","25.0000","142.24","3556.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:13:34","2021");
INSERT INTO master_stock VALUES("20239","412","Eye.Kajal 0.5g MRP 5","2022-02-18","SALES","BY SALES (BILL NO: 771 )","3004","771","6.0000","69.75","418.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:13:34","2021");
INSERT INTO master_stock VALUES("20240","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-18","SALES","BY SALES (BILL NO: 772 )","3005","772","24.0000","137.77","3306.48","DNGL Box Trey-05 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:17:35","2021");
INSERT INTO master_stock VALUES("20241","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-18","SALES","BY SALES (BILL NO: 772 )","3005","772","3.0000","137.77","413.31","DNGL Box Trey-05 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:17:35","2021");
INSERT INTO master_stock VALUES("20242","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-18","SALES","BY SALES (BILL NO: 772 )","3005","772","2.0000","103.35","206.70","DNGL Box Trey-05 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:17:35","2021");
INSERT INTO master_stock VALUES("20243","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-02-18","SALES","BY SALES (BILL NO: 772 )","3005","772","7.0000","69.49","486.43","DNGL Box Trey-05 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-18 14:17:35","2021");
INSERT INTO master_stock VALUES("20244","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-21","SALES","BY SALES (BILL NO: 773 )","3006","773","8.0000","237.07","1896.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-21 20:52:04","2021");
INSERT INTO master_stock VALUES("20245","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-21","SALES","BY SALES (BILL NO: 774 )","3007","774","8.0000","578.61","4628.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-21 09:02:10","2021");
INSERT INTO master_stock VALUES("20246","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-21","SALES","BY SALES (BILL NO: 774 )","3007","774","24.0000","137.77","3306.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-21 09:02:10","2021");
INSERT INTO master_stock VALUES("20247","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-21","SALES","BY SALES (BILL NO: 774 )","3007","774","18.0000","248.00","4464.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-21 09:02:10","2021");
INSERT INTO master_stock VALUES("20248","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-21","SALES","BY SALES (BILL NO: 774 )","3007","774","8.0000","206.64","1653.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-21 09:02:10","2021");
INSERT INTO master_stock VALUES("20249","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-21","SALES","BY SALES (BILL NO: 774 )","3007","774","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-21 09:02:10","2021");
INSERT INTO master_stock VALUES("20250","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-02-21","SALES","BY SALES (BILL NO: 773 )","3008","773","6.0000","79.61","477.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-21 20:53:36","2021");
INSERT INTO master_stock VALUES("20251","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-21","SALES","BY SALES (BILL NO: 773 )","3008","773","6.0000","88.40","530.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-21 20:53:36","2021");
INSERT INTO master_stock VALUES("20252","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-21","SALES","BY SALES (BILL NO: 773 )","3008","773","6.0000","66.30","397.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-21 20:53:36","2021");
INSERT INTO master_stock VALUES("20253","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-21","SALES","BY SALES (BILL NO: 773 )","3009","773","8.0000","237.07","1896.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-21 20:53:37","2021");
INSERT INTO master_stock VALUES("20254","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-22","SALES","BY SALES (BILL NO: 775 )","3010","775","1.0000","474.14","474.14","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:02:40","2021");
INSERT INTO master_stock VALUES("20255","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-22","SALES","BY SALES (BILL NO: 775 )","3010","775","1.0000","126.54","126.54","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:02:40","2021");
INSERT INTO master_stock VALUES("20256","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-22","SALES","BY SALES (BILL NO: 775 )","3010","775","2.0000","104.15","208.30","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:02:40","2021");
INSERT INTO master_stock VALUES("20257","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-22","SALES","BY SALES (BILL NO: 775 )","3010","775","4.0000","237.07","948.28","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:02:40","2021");
INSERT INTO master_stock VALUES("20258","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","2.0000","206.64","413.28","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20259","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","7.0000","103.35","723.45","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20260","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","1.0000","578.61","578.61","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20261","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","1.0000","257.16","257.16","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20262","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","38.0000","223.84","8505.92","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20263","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","4.0000","137.77","551.08","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20264","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-22","SALES","BY SALES (BILL NO: 776 )","3011","776","3.0000","137.77","413.31","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:04:40","2021");
INSERT INTO master_stock VALUES("20265","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","3.0000","214.30","642.90","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20266","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","10.0000","214.30","2143.00","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20267","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","15.0000","206.64","3099.60","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20268","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","2.0000","636.85","1273.70","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20269","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","1.0000","336.11","336.11","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20270","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","3.0000","688.76","2066.28","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20271","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","1.0000","208.49","208.49","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20272","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","10.0000","223.84","2238.40","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20273","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","1.0000","103.35","103.35","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20274","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","6.0000","160.73","964.38","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20275","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","8.0000","373.10","2984.80","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20276","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","3.0000","86.72","260.16","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20277","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","1.0000","340.95","340.95","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20278","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","1.0000","401.81","401.81","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20279","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-22","SALES","BY SALES (BILL NO: 777 )","3012","777","6.0000","40.47","242.82","Tester Make Up Stick 400 - 01 Pc., Compact 400 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:26:23","2021");
INSERT INTO master_stock VALUES("20280","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","1.0000","636.85","636.85","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20281","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","401.81","803.62","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20282","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","6.0000","103.35","620.10","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20283","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","578.61","1157.22","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20284","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","257.16","514.32","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20285","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","4.0000","516.57","2066.28","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20286","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","137.77","275.54","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20287","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","248.00","496.00","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20288","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","4.0000","401.81","1607.24","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20289","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","160.73","321.46","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20290","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","4.0000","214.30","857.20","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20291","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","3.0000","133.94","401.82","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20292","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","2.0000","187.51","375.02","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20293","484","Eye.Daz.Primer 18ml MRP-250","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","6.0000","287.00","1722.00","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20294","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-22","SALES","BY SALES (BILL NO: 778 )","3013","778","4.0000","298.50","1194.00","Tester Gel Eyeliner 250 - 01 Pc.,Compact 400 - 01 Pc.,Foundation 700 - 01 Pc.,Primer 250 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-02-22 23:32:40","2021");
INSERT INTO master_stock VALUES("20295","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","24.0000","104.11","2498.64","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20296","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","2.0000","257.16","514.32","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20297","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","4.0000","257.16","1028.64","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20298","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","4.0000","192.87","771.48","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20299","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","3.0000","160.73","482.19","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20300","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","3.0000","214.30","642.90","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20301","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","4.0000","688.81","2755.24","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20302","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","4.0000","516.57","2066.28","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20303","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","24.0000","103.35","2480.40","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20304","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","23.0000","298.50","6865.50","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20305","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","72.0000","223.84","16116.48","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20306","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-26","SALES","BY SALES (BILL NO: 779 )","3014","779","3.0000","578.61","1735.83","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100 - 06 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:05","2021");
INSERT INTO master_stock VALUES("20307","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-02-26","SALES","BY SALES (BILL NO: 780 )","3015","780","12.0000","82.00","984.00","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:06:53","2021");
INSERT INTO master_stock VALUES("20308","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-02-26","SALES","BY SALES (BILL NO: 781 )","3016","781","1.0000","63.75","63.75","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:16:01","2021");
INSERT INTO master_stock VALUES("20309","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","2.0000","516.57","1033.14","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20310","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","6.0000","137.77","826.62","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20311","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","6.0000","160.73","964.38","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20312","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","11.0000","401.81","4419.91","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20313","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","8.0000","214.30","1714.40","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20314","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","4.0000","298.50","1194.00","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20315","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-26","SALES","BY SALES (BILL NO: 782 )","3017","782","1.0000","688.81","688.81","DNGL Box Trey-06 Pcs. Shade Card Lipstick 100 - 05 Pcs.Tester Foundation 700 - 03 Pcs.Compact 400 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:20:41","2021");
INSERT INTO master_stock VALUES("20316","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","36.0000","40.47","1456.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20317","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","12.0000","104.11","1249.32","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20318","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","1.0000","636.85","636.85","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20319","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","2.0000","257.16","514.32","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20320","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","3.0000","248.00","744.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20321","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","4.0000","137.77","551.08","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20322","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","1.0000","688.81","688.81","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20323","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","2.0000","192.87","385.74","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20324","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","67.0000","225.02","15076.34","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20325","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-26","SALES","BY SALES (BILL NO: 783 )","3018","783","7.0000","103.35","723.45","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:47:59","2021");
INSERT INTO master_stock VALUES("20326","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-26","SALES","BY SALES (BILL NO: 784 )","3019","784","3.0000","237.07","711.21","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:48:55","2021");
INSERT INTO master_stock VALUES("20327","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-26","SALES","BY SALES (BILL NO: 784 )","3019","784","2.0000","474.14","948.28","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:48:55","2021");
INSERT INTO master_stock VALUES("20328","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-26","SALES","BY SALES (BILL NO: 785 )","3020","785","50.0000","66.30","3315.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 16:49:50","2021");
INSERT INTO master_stock VALUES("20329","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-26","SALES","BY SALES (BILL NO: 786 )","3021","786","3.0000","474.14","1422.42","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:03:22","2021");
INSERT INTO master_stock VALUES("20330","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-26","SALES","BY SALES (BILL NO: 786 )","3021","786","6.0000","104.15","624.90","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:03:22","2021");
INSERT INTO master_stock VALUES("20331","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","12.0000","104.11","1249.32","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20332","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","36.0000","40.47","1456.92","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20333","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","12.0000","86.72","1040.64","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20334","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","7.0000","192.87","1350.09","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20335","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","3.0000","330.64","991.92","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20336","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","10.0000","298.50","2985.00","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20337","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","3.0000","257.16","771.48","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20338","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","4.0000","206.64","826.56","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20339","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","24.0000","137.77","3306.48","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20340","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","6.0000","69.49","416.94","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20341","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","2.0000","578.61","1157.22","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20342","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","2.0000","688.81","1377.62","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20343","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-26","SALES","BY SALES (BILL NO: 787 )","3022","787","8.0000","103.35","826.80","DNGL Box Trey-05 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-02-26 17:09:07","2021");
INSERT INTO master_stock VALUES("20344","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-28","SALES","BY SALES (BILL NO: 788 )","3023","788","3.0000","126.54","379.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:18:21","2021");
INSERT INTO master_stock VALUES("20345","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 789 )","3024","789","8.0000","192.87","1542.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:19:45","2021");
INSERT INTO master_stock VALUES("20346","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 789 )","3024","789","6.0000","516.57","3099.42","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:19:45","2021");
INSERT INTO master_stock VALUES("20347","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 789 )","3024","789","6.0000","688.81","4132.86","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:19:45","2021");
INSERT INTO master_stock VALUES("20348","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 790 )","3025","790","57.0000","223.84","12758.88","Tester Primer 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:36:59","2021");
INSERT INTO master_stock VALUES("20349","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-02-28","SALES","BY SALES (BILL NO: 790 )","3025","790","24.0000","27.81","667.44","Tester Primer 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:36:59","2021");
INSERT INTO master_stock VALUES("20350","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-28","SALES","BY SALES (BILL NO: 790 )","3025","790","3.0000","636.85","1910.55","Tester Primer 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:36:59","2021");
INSERT INTO master_stock VALUES("20351","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 790 )","3025","790","16.0000","248.00","3968.00","Tester Primer 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:36:59","2021");
INSERT INTO master_stock VALUES("20352","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 790 )","3025","790","12.0000","688.81","8265.72","Tester Primer 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:36:59","2021");
INSERT INTO master_stock VALUES("20353","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 790 )","3025","790","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 12:36:59","2021");
INSERT INTO master_stock VALUES("20354","472","Eye.Medium 0.5g MRP-10","2022-02-28","SALES","BY SALES (BILL NO: 791 )","3026","791","3.0000","189.66","568.98","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:00:58","2021");
INSERT INTO master_stock VALUES("20355","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","74.0000","223.84","16564.16","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20356","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","4.0000","344.43","1377.72","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20357","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","10.0000","214.30","2143.00","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20358","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","5.0000","401.81","2009.05","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20359","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","9.0000","298.50","2686.50","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20360","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","6.0000","187.51","1125.06","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20361","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","8.0000","401.81","3214.48","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20362","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","12.0000","214.30","2571.60","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20363","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","16.0000","133.94","2143.04","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20364","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","21.0000","248.00","5208.00","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20365","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","8.0000","187.51","1500.08","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20366","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","8.0000","287.00","2296.00","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20367","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","166.0000","225.02","37353.32","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20368","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","12.0000","578.61","6943.32","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20369","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 792 )","3027","792","36.0000","430.48","15497.28","Tester Gel Eyeliner 250 - 04 Pcs. Makeup Stick 400 - 03 Pcs. Foundation 700 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:13:56","2021");
INSERT INTO master_stock VALUES("20370","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","14.0000","225.02","3150.28","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20371","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","25.0000","223.84","5596.00","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20372","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","401.81","2410.86","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20373","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","7.0000","688.76","4821.32","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20374","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","27.0000","298.50","8059.50","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20375","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","401.81","2410.86","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20376","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","8.0000","192.87","1542.96","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20377","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","12.0000","103.35","1240.20","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20378","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","287.00","1722.00","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20379","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","257.16","1542.96","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20380","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","3.0000","137.77","413.31","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20381","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","241.09","1446.54","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20382","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","330.64","1983.84","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20383","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20384","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","4.0000","688.81","2755.24","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20385","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","214.30","1285.80","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20386","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","258.32","1549.92","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20387","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","4.0000","206.64","826.56","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:24","2021");
INSERT INTO master_stock VALUES("20388","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","1.0000","267.88","267.88","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:25","2021");
INSERT INTO master_stock VALUES("20389","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","137.77","826.62","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:25","2021");
INSERT INTO master_stock VALUES("20390","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","12.0000","248.00","2976.00","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:25","2021");
INSERT INTO master_stock VALUES("20391","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 793 )","3028","793","6.0000","578.61","3471.66","Tester Gel Eyeliner 250 - 02 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 13:52:25","2021");
INSERT INTO master_stock VALUES("20392","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 794 )","3029","794","60.0000","142.24","8534.40","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:04:03","2021");
INSERT INTO master_stock VALUES("20393","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 794 )","3029","794","3.0000","104.15","312.45","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:04:03","2021");
INSERT INTO master_stock VALUES("20394","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","16.0000","258.32","4133.12","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20395","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","4.0000","344.43","1377.72","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20396","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","6.0000","688.76","4132.56","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20397","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","4.0000","192.87","771.48","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20398","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","6.0000","86.72","520.32","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20399","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","36.0000","40.47","1456.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20400","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","42.0000","223.84","9401.28","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20401","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","2.0000","267.88","535.76","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20402","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","3.0000","206.64","619.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20403","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","12.0000","248.00","2976.00","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20404","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 795 )","3030","795","3.0000","516.57","1549.71","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:06:52","2021");
INSERT INTO master_stock VALUES("20405","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 796 )","3031","796","10.0000","142.24","1422.40","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:12:47","2021");
INSERT INTO master_stock VALUES("20406","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 796 )","3031","796","6.0000","104.15","624.90","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:12:47","2021");
INSERT INTO master_stock VALUES("20407","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 797 )","3032","797","14.0000","137.77","1928.78","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:14:19","2021");
INSERT INTO master_stock VALUES("20408","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-28","SALES","BY SALES (BILL NO: 797 )","3032","797","6.0000","206.64","1239.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:14:19","2021");
INSERT INTO master_stock VALUES("20409","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 797 )","3032","797","7.0000","69.49","486.43","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:14:19","2021");
INSERT INTO master_stock VALUES("20410","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 797 )","3032","797","12.0000","137.77","1653.24","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:14:19","2021");
INSERT INTO master_stock VALUES("20411","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 798 )","3033","798","23.0000","63.75","1466.25","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:32:33","2021");
INSERT INTO master_stock VALUES("20412","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","36.0000","40.47","1456.92","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20413","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","12.0000","86.72","1040.64","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20414","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","4.0000","636.85","2547.40","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20415","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","6.0000","79.61","477.66","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20416","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","15.0000","248.00","3720.00","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20417","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","7.0000","284.11","1988.77","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20418","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","12.0000","206.64","2479.68","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20419","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","6.0000","241.09","1446.54","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20420","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","14.0000","192.87","2700.18","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20421","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","4.0000","287.00","1148.00","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20422","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","12.0000","137.77","1653.24","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20423","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","18.0000","137.77","2479.86","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20424","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 799 )","3034","799","72.0000","223.84","16116.48","Tester Primer 250 - 01 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:37:21","2021");
INSERT INTO master_stock VALUES("20425","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3035","800","45.0000","142.24","6400.80","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20426","472","Eye.Medium 0.5g MRP-10","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3035","800","6.0000","189.66","1137.96","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20427","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3035","800","2.0000","126.54","253.08","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20428","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3035","800","4.0000","237.07","948.28","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20429","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 801 )","3036","801","40.0000","66.30","2652.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:49:12","2021");
INSERT INTO master_stock VALUES("20430","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3037","800","45.0000","142.24","6400.80","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20431","472","Eye.Medium 0.5g MRP-10","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3037","800","6.0000","189.66","1137.96","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20432","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3037","800","2.0000","126.54","253.08","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20433","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3037","800","6.0000","104.15","624.90","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20434","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 800 )","3037","800","4.0000","237.07","948.28","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:52:04","2021");
INSERT INTO master_stock VALUES("20435","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 802 )","3038","802","18.0000","137.77","2479.86","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:54:36","2021");
INSERT INTO master_stock VALUES("20436","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","SALES","BY SALES (BILL NO: 802 )","3038","802","6.0000","103.35","620.10","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:54:36","2021");
INSERT INTO master_stock VALUES("20437","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 802 )","3038","802","5.0000","88.40","442.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 14:54:36","2021");
INSERT INTO master_stock VALUES("20438","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","168.0000","401.75","67494.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20439","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","140.0000","192.85","26999.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20440","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","264.0000","231.45","61102.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20441","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20442","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","96.0000","225.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20443","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","16.0000","250.00","4000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20444","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20445","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","6.0000","208.90","1253.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20446","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20447","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","52.0000","642.80","33425.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20448","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20449","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","66.0000","375.00","24750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20450","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20451","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20452","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20453","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20454","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20455","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20456","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20457","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20458","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20459","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","16.0000","200.00","3200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20460","484","Eye.Daz.Primer 18ml MRP-250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","72.0000","267.85","19285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20461","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","96.0000","642.85","61713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20462","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","313","5201","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:19:40","");
INSERT INTO master_stock VALUES("20463","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5202 )","314","5202","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:18:59","");
INSERT INTO master_stock VALUES("20464","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5202 )","314","5202","48.0000","75.85","3640.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:18:59","");
INSERT INTO master_stock VALUES("20465","472","Eye.Medium 0.5g MRP-10","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5202 )","314","5202","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:18:59","");
INSERT INTO master_stock VALUES("20466","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","168.0000","401.75","67494.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20467","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","140.0000","192.85","26999.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20468","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","264.0000","231.45","61102.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20469","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20470","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","96.0000","225.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20471","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","16.0000","250.00","4000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20472","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20473","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","6.0000","208.90","1253.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20474","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20475","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","52.0000","642.80","33425.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20476","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20477","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","66.0000","375.00","24750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20478","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20479","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20480","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20481","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20482","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20483","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20484","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20485","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20486","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20487","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","16.0000","200.00","3200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20488","484","Eye.Daz.Primer 18ml MRP-250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","72.0000","267.85","19285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20489","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","96.0000","642.85","61713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20490","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","315","5201","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20491","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","168.0000","401.75","67494.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20492","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","140.0000","192.85","26999.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20493","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20494","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","96.0000","225.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20495","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","16.0000","250.00","4000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20496","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20497","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","6.0000","208.90","1253.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20498","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","278.55","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20499","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","52.0000","642.80","33425.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20500","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20501","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","66.0000","375.00","24750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20502","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","24.0000","194.55","4669.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20503","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20504","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20505","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20506","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20507","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20508","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20509","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20510","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20511","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","16.0000","200.00","3200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20512","484","Eye.Daz.Primer 18ml MRP-250","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","72.0000","267.85","19285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20513","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","96.0000","642.85","61713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20514","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20515","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-24","PURCHASE","BY PURCHASE (BILL NO: 5201 )","316","5201","264.0000","231.45","61102.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:43:54","");
INSERT INTO master_stock VALUES("20516","472","Eye.Medium 0.5g MRP-10","2022-02-28","SALES","BY SALES (BILL NO: 803 )","3039","803","4.0000","189.66","758.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:51:42","2021");
INSERT INTO master_stock VALUES("20517","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 803 )","3039","803","5.0000","474.14","2370.70","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:51:42","2021");
INSERT INTO master_stock VALUES("20518","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","33.0000","225.02","7425.66","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20519","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","2.0000","137.77","275.54","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20520","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","4.0000","137.77","551.08","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20521","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","1.0000","516.57","516.57","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20522","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","3.0000","137.77","413.31","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20523","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","5.0000","104.11","520.55","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20524","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","10.0000","40.47","404.70","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20525","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-28","SALES","BY SALES (BILL NO: 804 )","3040","804","10.0000","86.72","867.20","DNGL Box Trey-10 Pcs. Shade Card Lipstick 100 - 05 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 16:54:48","2021");
INSERT INTO master_stock VALUES("20526","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-28","SALES","BY SALES (BILL NO: 805 )","3041","805","5.0000","126.54","632.70","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:30:57","2021");
INSERT INTO master_stock VALUES("20527","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","12.0000","104.11","1249.32","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20528","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","36.0000","86.72","3121.92","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20529","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","12.0000","40.47","485.64","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20530","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","2.0000","214.30","428.60","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20531","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","2.0000","318.40","636.80","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20532","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","8.0000","298.50","2388.00","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20533","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","10.0000","206.64","2066.40","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20534","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","12.0000","114.22","1370.64","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20535","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","1.0000","578.61","578.61","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20536","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","1.0000","688.81","688.81","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20537","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","6.0000","137.77","826.62","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20538","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","5.0000","248.00","1240.00","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20539","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","2.0000","636.85","1273.70","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20540","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","3.0000","578.61","1735.83","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20541","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","9.0000","160.73","1446.57","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20542","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 806 )","3042","806","2.0000","192.87","385.74","DNGL Box Trey-24 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:35:18","2021");
INSERT INTO master_stock VALUES("20543","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 807 )","3043","807","250.0000","66.30","16575.00","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:38:14","2021");
INSERT INTO master_stock VALUES("20544","412","Eye.Kajal 0.5g MRP 5","2022-02-28","SALES","BY SALES (BILL NO: 808 )","3044","808","40.0000","69.75","2790.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:46:49","2021");
INSERT INTO master_stock VALUES("20545","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 808 )","3044","808","5.0000","104.15","520.75","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:46:49","2021");
INSERT INTO master_stock VALUES("20546","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 808 )","3044","808","6.0000","237.07","1422.42","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:46:49","2021");
INSERT INTO master_stock VALUES("20547","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 808 )","3044","808","50.0000","142.24","7112.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:46:49","2021");
INSERT INTO master_stock VALUES("20548","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 809 )","3045","809","2.0000","688.81","1377.62","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:50:10","2021");
INSERT INTO master_stock VALUES("20549","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 809 )","3045","809","6.0000","137.77","826.62","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:50:10","2021");
INSERT INTO master_stock VALUES("20550","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 809 )","3045","809","12.0000","137.77","1653.24","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:50:10","2021");
INSERT INTO master_stock VALUES("20551","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-28","SALES","BY SALES (BILL NO: 809 )","3045","809","2.0000","257.16","514.32","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:50:10","2021");
INSERT INTO master_stock VALUES("20552","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","SALES","BY SALES (BILL NO: 809 )","3045","809","33.0000","225.02","7425.66","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:50:10","2021");
INSERT INTO master_stock VALUES("20553","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 809 )","3045","809","2.0000","298.50","597.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 17:50:10","2021");
INSERT INTO master_stock VALUES("20554","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 810 )","3046","810","50.0000","66.30","3315.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:27:46","2021");
INSERT INTO master_stock VALUES("20555","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","3.0000","137.77","413.31","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20556","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","18.0000","88.40","1591.20","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20557","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","3.0000","208.49","625.47","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20558","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","1.0000","516.57","516.57","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20559","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","1.0000","578.61","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20560","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","1.0000","206.64","206.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20561","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","12.0000","40.47","485.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20562","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-28","SALES","BY SALES (BILL NO: 811 )","3047","811","6.0000","86.72","520.32","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 18:37:13","2021");
INSERT INTO master_stock VALUES("20563","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-25","PURCHASE","BY PURCHASE (BILL NO: 5203 )","317","5203","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:08:13","");
INSERT INTO master_stock VALUES("20564","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-02-25","PURCHASE","BY PURCHASE (BILL NO: 5203 )","317","5203","60.0000","241.05","14463.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:08:13","");
INSERT INTO master_stock VALUES("20565","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-25","PURCHASE","BY PURCHASE (BILL NO: 5204 )","318","5204","1300.0000","63.05","81965.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:09:33","");
INSERT INTO master_stock VALUES("20566","240","Eye.Kumkum 5g Single Colour MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 812 )","3048","812","3.0000","104.15","312.45","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:19:09","2021");
INSERT INTO master_stock VALUES("20567","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 813 )","3049","813","150.0000","66.30","9945.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:20:47","2021");
INSERT INTO master_stock VALUES("20568","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","9.0000","214.30","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20569","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","2.0000","257.16","514.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20570","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","9.0000","214.30","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20571","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","5.0000","373.10","1865.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20572","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","10.0000","160.73","1607.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20573","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","27.0000","430.48","11622.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20574","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 814 )","3050","814","8.0000","192.87","1542.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:25:14","2021");
INSERT INTO master_stock VALUES("20575","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 815 )","3051","815","4.0000","474.14","1896.56","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:40:23","2021");
INSERT INTO master_stock VALUES("20576","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","20.0000","137.77","2755.40","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20577","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","4.0000","330.64","1322.56","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20578","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","8.0000","298.50","2388.00","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20579","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","12.0000","578.61","6943.32","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20580","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","12.0000","208.49","2501.88","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20581","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","12.0000","688.81","8265.72","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20582","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","18.0000","225.02","4050.36","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20583","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","6.0000","248.00","1488.00","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20584","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","4.0000","287.00","1148.00","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20585","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","2.0000","578.61","1157.22","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20586","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","2.0000","257.16","514.32","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20587","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","4.0000","133.94","535.76","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20588","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","3.0000","516.57","1549.71","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20589","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","7.0000","206.64","1446.48","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20590","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 816 )","3052","816","31.0000","223.84","6939.04","Tester Primer 250 - 01 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 20:48:28","2021");
INSERT INTO master_stock VALUES("20591","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","35.0000","225.02","7875.70","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20592","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","45.0000","192.87","8679.15","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20593","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","24.0000","214.30","5143.20","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20594","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","18.0000","206.64","3719.52","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20595","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","24.0000","241.09","5786.16","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20596","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","9.0000","298.50","2686.50","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20597","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","12.0000","133.94","1607.28","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20598","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","24.0000","287.00","6888.00","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20599","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","16.0000","223.84","3581.44","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20600","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","16.0000","688.76","11020.16","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20601","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","6.0000","257.16","1542.96","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20602","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 817 )","3053","817","17.0000","248.00","4216.00","Tester Primer 250 - 08 Pcs., Gel Eyeliner 250 - 02 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:02:53","2021");
INSERT INTO master_stock VALUES("20603","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","5.0000","636.85","3184.25","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20604","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","2.0000","336.11","672.22","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20605","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","12.0000","330.64","3967.68","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20606","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","24.0000","208.49","5003.76","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20607","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","516.57","3099.42","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20608","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","4.0000","344.43","1377.72","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20609","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","24.0000","248.00","5952.00","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20610","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","2.0000","258.32","516.64","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20611","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","28.0000","137.77","3857.56","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20612","842","Subanithra Liquidator Combi Pack MRP-89","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","51.50","309.00","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20613","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","88.40","530.40","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20614","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","69.49","416.94","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20615","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","187.51","1125.06","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20616","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20617","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","7.0000","578.61","4050.27","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20618","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","48.0000","103.35","4960.80","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20619","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","4.0000","373.10","1492.40","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20620","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","6.0000","214.30","1285.80","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20621","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","18.0000","688.76","12397.68","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20622","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","4.0000","192.87","771.48","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20623","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","12.0000","241.09","2893.08","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20624","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","11.0000","214.30","2357.30","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20625","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","12.0000","401.81","4821.72","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20626","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","10.0000","287.00","2870.00","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20627","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","47.0000","223.84","10520.48","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20628","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-02-28","SALES","BY SALES (BILL NO: 818 )","3054","818","2.0000","318.40","636.80","Tester Gel Eyeliner 250 - 03 Pcs. Makeup Stick 400 - 02 Pcs., Primer 250 - 04 Pcs., Primer 650 - 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:24:13","2021");
INSERT INTO master_stock VALUES("20629","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 819 )","3055","819","350.0000","66.30","23205.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:26:28","2021");
INSERT INTO master_stock VALUES("20630","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 820 )","3056","820","80.0000","142.24","11379.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:28:15","2021");
INSERT INTO master_stock VALUES("20631","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 820 )","3056","820","15.0000","237.07","3556.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 21:28:15","2021");
INSERT INTO master_stock VALUES("20632","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","41.0000","298.50","12238.50","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20633","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","46.0000","430.48","19802.08","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20634","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","578.61","6943.32","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20635","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","35.0000","373.10","13058.50","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20636","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","6.0000","187.51","1125.06","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20637","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","401.81","4821.72","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20638","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","53.0000","206.64","10951.92","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20639","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","344.43","4133.16","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20640","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","24.0000","401.81","9643.44","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20641","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","21.0000","223.84","4700.64","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20642","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","13.0000","522.36","6790.68","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20643","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","214.30","2571.60","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20644","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","24.0000","287.00","6888.00","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20645","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","24.0000","103.35","2480.40","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20646","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","24.0000","516.57","12397.68","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20647","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","137.77","1653.24","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20648","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","27.0000","401.81","10848.87","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20649","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","18.0000","214.30","3857.40","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20650","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","24.0000","241.09","5786.16","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20651","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","257.16","3085.92","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20652","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","9.0000","214.30","1928.70","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20653","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","59.0000","248.00","14632.00","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20654","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","2.0000","284.11","568.22","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20655","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","12.0000","373.10","4477.20","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20656","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","9.0000","330.64","2975.76","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20657","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","22.0000","187.51","4125.22","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20658","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","48.0000","88.40","4243.20","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20659","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-28","SALES","BY SALES (BILL NO: 821 )","3057","821","72.0000","160.73","11572.56","Tester Stick Foundstion 200 - 06 Pcs., Compact 400 - 06 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-02-28 22:30:47","2021");
INSERT INTO master_stock VALUES("20660","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 822 )","3058","822","70.0000","142.24","9956.80","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:37:05","2021");
INSERT INTO master_stock VALUES("20661","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 822 )","3058","822","3.0000","474.14","1422.42","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:37:05","2021");
INSERT INTO master_stock VALUES("20662","103","Eye. Kajal Supreme (Paste) MRP 20","2022-02-28","SALES","BY SALES (BILL NO: 822 )","3058","822","3.0000","126.44","379.32","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:37:05","2021");
INSERT INTO master_stock VALUES("20663","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 822 )","3058","822","6.0000","237.07","1422.42","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:37:05","2021");
INSERT INTO master_stock VALUES("20664","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","9.0000","298.50","2686.50","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20665","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","33.0000","223.84","7386.72","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20666","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","2.0000","330.64","661.28","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20667","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","2.0000","578.61","1157.22","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20668","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","4.0000","192.87","771.48","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20669","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","2.0000","208.49","416.98","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20670","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","3.0000","688.81","2066.43","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20671","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","4.0000","257.16","1028.64","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20672","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","3.0000","516.57","1549.71","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20673","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","3.0000","241.09","723.27","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20674","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","4.0000","103.35","413.40","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20675","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","2.0000","257.16","514.32","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20676","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","6.0000","137.77","826.62","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20677","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","12.0000","137.77","1653.24","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20678","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3059","823","3.0000","578.61","1735.83","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20679","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","9.0000","298.50","2686.50","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20680","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","4.0000","192.87","771.48","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20681","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","34.0000","223.84","7610.56","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20682","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","2.0000","330.64","661.28","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20683","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","2.0000","578.61","1157.22","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20684","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","2.0000","208.49","416.98","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20685","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","3.0000","688.81","2066.43","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20686","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","4.0000","257.16","1028.64","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20687","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","3.0000","516.57","1549.71","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20688","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","3.0000","241.09","723.27","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20689","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","4.0000","103.35","413.40","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20690","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","2.0000","257.16","514.32","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20691","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","6.0000","137.77","826.62","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20692","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","12.0000","137.77","1653.24","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20693","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","SALES","BY SALES (BILL NO: 823 )","3060","823","3.0000","578.61","1735.83","DNGL Box Trey - 12 Pcs. Shade Card Lipstick 100 @ 05 Pcs. Danglar and Sticker","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-02 22:49:31","2021");
INSERT INTO master_stock VALUES("20694","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3061","824","1.0000","271.19","271.19","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-03 12:57:25","2021");
INSERT INTO master_stock VALUES("20695","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-02","SALES","BY SALES (BILL NO: 825 )","3062","825","150.0000","66.30","9945.00","","CST00000146","M.M. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-02 22:58:12","2021");
INSERT INTO master_stock VALUES("20696","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-03-02","SALES","BY SALES (BILL NO: 826 )","3063","826","24.0000","88.40","2121.60","","CST00000146","M.M. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-02 22:59:13","2021");
INSERT INTO master_stock VALUES("20697","842","Subanithra Liquidator Combi Pack MRP-89","2022-03-02","SALES","BY SALES (BILL NO: 826 )","3063","826","24.0000","51.50","1236.00","","CST00000146","M.M. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-02 22:59:13","2021");
INSERT INTO master_stock VALUES("20698","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","49.63","49.63","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20699","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","104.11","104.11","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20700","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","401.81","401.81","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20701","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","68.17","68.17","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20702","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","330.64","330.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20703","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","79.61","79.61","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20704","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3064","824","1.0000","104.11","104.11","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-10 20:23:39","2021");
INSERT INTO master_stock VALUES("20705","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-06","SALES","BY SALES (BILL NO: 827 )","3065","827","1.0000","474.14","474.14","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:25:53","2021");
INSERT INTO master_stock VALUES("20706","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-06","SALES","BY SALES (BILL NO: 827 )","3065","827","2.0000","126.54","253.08","","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:25:53","2021");
INSERT INTO master_stock VALUES("20707","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","3.0000","133.94","401.82","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20708","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","688.81","1377.62","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20709","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","688.76","1377.52","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20710","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","516.57","1033.14","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20711","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","344.43","688.86","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20712","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","208.49","416.98","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20713","484","Eye.Daz.Primer 18ml MRP-250","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","3.0000","287.00","861.00","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20714","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","3.0000","103.35","310.05","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20715","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","6.0000","40.47","242.82","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20716","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","401.81","803.62","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20717","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","2.0000","257.16","514.32","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20718","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","1.0000","578.61","578.61","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20719","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","1.0000","257.16","257.16","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20720","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","3.0000","160.73","482.19","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20721","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-06","SALES","BY SALES (BILL NO: 828 )","3066","828","3.0000","330.64","991.92","Tester Primer 250 - 01 Pcs.","CST00000137","ROY ASSOCIATES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-06 21:31:09","2021");
INSERT INTO master_stock VALUES("20722","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-07","SALES","BY SALES (BILL NO: 829 )","3067","829","50.0000","66.30","3315.00","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-07 22:47:47","2021");
INSERT INTO master_stock VALUES("20723","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-07","SALES","BY SALES (BILL NO: 830 )","3068","830","12.0000","104.11","1249.32","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-07 22:49:21","2021");
INSERT INTO master_stock VALUES("20724","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-07","SALES","BY SALES (BILL NO: 830 )","3068","830","36.0000","86.72","3121.92","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-07 22:49:21","2021");
INSERT INTO master_stock VALUES("20725","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-07","SALES","BY SALES (BILL NO: 830 )","3068","830","36.0000","47.15","1697.40","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-07 22:49:21","2021");
INSERT INTO master_stock VALUES("20726","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20727","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","342.0000","250.00","85500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20728","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","48.0000","225.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20729","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20730","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","64.0000","208.90","13369.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20731","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","48.0000","642.80","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20732","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20733","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20734","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20735","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5205 )","319","5205","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 15:10:13","");
INSERT INTO master_stock VALUES("20736","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","180.0000","97.25","17505.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20737","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","80.0000","192.85","15428.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20738","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20739","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","72.0000","225.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20740","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20741","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20742","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","62.0000","208.90","12951.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20743","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20744","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","4.0000","278.55","1114.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20745","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","54.0000","642.80","34711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20746","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20747","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","96.0000","194.55","18676.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20748","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20749","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20750","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20751","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20752","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20753","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20754","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20755","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20756","484","Eye.Daz.Primer 18ml MRP-250","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","96.0000","267.85","25713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20757","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20758","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","72.0000","642.85","46285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20759","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","339.00","8136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20760","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","360.0000","82.50","29700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20761","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","720.0000","44.00","31680.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20762","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","24.0000","26.45","634.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20763","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","240.0000","82.50","19800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20764","842","Subanithra Liquidator Combi Pack MRP-89","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5206 )","320","5206","72.0000","49.00","3528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:52:33","");
INSERT INTO master_stock VALUES("20765","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5207 )","321","5207","1000.0000","63.05","63050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:53:55","");
INSERT INTO master_stock VALUES("20766","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5208 )","322","5208","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:54:49","");
INSERT INTO master_stock VALUES("20767","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5209 )","323","5209","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:56:34","");
INSERT INTO master_stock VALUES("20768","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-02-28","PURCHASE","BY PURCHASE (BILL NO: 5209 )","323","5209","240.0000","132.75","31860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-10 19:56:34","");
INSERT INTO master_stock VALUES("20769","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","15.0000","516.57","7748.55","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20770","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","15.0000","688.81","10332.15","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20771","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","12.0000","578.61","6943.32","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20772","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","12.0000","206.64","2479.68","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20773","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","4.0000","257.16","1028.64","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20774","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","1.0000","70.58","70.58","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20775","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-02-28","SALES","BY SALES (BILL NO: 824 )","3069","824","1.0000","0.02","0.02","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 20:23:40","2021");
INSERT INTO master_stock VALUES("20776","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-10","SALES","BY SALES (BILL NO: 831 )","3070","831","6.0000","474.14","2844.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:35:45","2021");
INSERT INTO master_stock VALUES("20777","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-10","SALES","BY SALES (BILL NO: 831 )","3070","831","40.0000","104.15","4166.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:35:45","2021");
INSERT INTO master_stock VALUES("20778","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-10","SALES","BY SALES (BILL NO: 832 )","3071","832","50.0000","66.30","3315.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:37:07","2021");
INSERT INTO master_stock VALUES("20779","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","4.0000","241.09","964.36","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20780","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","2.0000","208.49","416.98","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20781","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","6.0000","373.10","2238.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20782","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","2.0000","267.88","535.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20783","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","1.0000","688.81","688.81","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20784","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","1.0000","363.24","363.24","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20785","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","6.0000","401.81","2410.86","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20786","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","10.0000","214.30","2143.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20787","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","4.0000","214.30","857.20","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20788","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","6.0000","258.32","1549.92","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20789","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","4.0000","373.10","1492.40","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20790","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","1.0000","344.43","344.43","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20791","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","8.0000","688.76","5510.08","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20792","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","2.0000","248.00","496.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20793","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","5.0000","206.64","1033.20","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20794","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-10","SALES","BY SALES (BILL NO: 833 )","3072","833","5.0000","214.30","1071.50","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:54:36","2021");
INSERT INTO master_stock VALUES("20795","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-10","SALES","BY SALES (BILL NO: 834 )","3073","834","2.0000","237.07","474.14","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-10 21:55:51","2021");
INSERT INTO master_stock VALUES("20796","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","2.0000","474.14","948.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:32","2021");
INSERT INTO master_stock VALUES("20797","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","4.0000","126.54","506.16","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:33","2021");
INSERT INTO master_stock VALUES("20798","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","6.0000","104.15","624.90","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:33","2021");
INSERT INTO master_stock VALUES("20799","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","4.0000","82.00","328.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:33","2021");
INSERT INTO master_stock VALUES("20800","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","6.0000","237.07","1422.42","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:33","2021");
INSERT INTO master_stock VALUES("20801","412","Eye.Kajal 0.5g MRP 5","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","9.0000","69.75","627.75","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:33","2021");
INSERT INTO master_stock VALUES("20802","472","Eye.Medium 0.5g MRP-10","2022-03-15","SALES","BY SALES (BILL NO: 835 )","3074","835","5.0000","189.66","948.30","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 22:56:33","2021");
INSERT INTO master_stock VALUES("20803","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","1.0000","516.57","516.57","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20804","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","2.0000","257.16","514.32","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20805","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","2.0000","192.87","385.74","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20806","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","1.0000","257.16","257.16","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20807","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","1.0000","578.61","578.61","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20808","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","2.0000","578.61","1157.22","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20809","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","3.0000","103.35","310.05","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20810","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","1.0000","688.81","688.81","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20811","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","5.0000","298.50","1492.50","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20812","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","12.0000","104.11","1249.32","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20813","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","28.0000","225.02","6300.56","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20814","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","29.0000","223.84","6491.36","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20815","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","6.0000","69.49","416.94","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20816","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","6.0000","137.77","826.62","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20817","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-15","SALES","BY SALES (BILL NO: 836 )","3075","836","2.0000","206.64","413.28","Shade Card Lipstick 100 - 05 Pcs.,DNGL Box Trey - 12 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-15 23:00:46","2021");
INSERT INTO master_stock VALUES("20818","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-17","SALES","BY SALES (BILL NO: 837 )","3076","837","2.0000","103.35","206.70","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-17 20:00:52","2021");
INSERT INTO master_stock VALUES("20819","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-17","SALES","BY SALES (BILL NO: 837 )","3076","837","1.0000","241.09","241.09","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-17 20:00:52","2021");
INSERT INTO master_stock VALUES("20820","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-03-17","SALES","BY SALES (BILL NO: 837 )","3077","837","12.0000","88.40","1060.80","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-17 20:02:28","2021");
INSERT INTO master_stock VALUES("20821","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-17","SALES","BY SALES (BILL NO: 837 )","3078","837","2.0000","103.35","206.70","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-17 20:02:29","2021");
INSERT INTO master_stock VALUES("20822","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-17","SALES","BY SALES (BILL NO: 837 )","3078","837","1.0000","241.09","241.09","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-17 20:02:29","2021");
INSERT INTO master_stock VALUES("20823","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","25.0000","142.24","3556.00","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20824","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","5.0000","113.79","568.95","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20825","472","Eye.Medium 0.5g MRP-10","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","3.0000","189.66","568.98","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20826","412","Eye.Kajal 0.5g MRP 5","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","3.0000","69.75","209.25","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20827","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","6.0000","82.00","492.00","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20828","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","1.0000","474.14","474.14","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20829","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","8.0000","104.15","833.20","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20830","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-19","SALES","BY SALES (BILL NO: 838 )","3079","838","6.0000","237.07","1422.42","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:35:07","2021");
INSERT INTO master_stock VALUES("20831","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","2.0000","578.61","1157.22","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20832","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","4.0000","103.35","413.40","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20833","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","6.0000","104.11","624.66","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20834","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","18.0000","47.15","848.70","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20835","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","6.0000","86.72","520.32","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20836","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","32.0000","223.84","7162.88","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20837","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","1.0000","257.16","257.16","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20838","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","3.0000","69.49","208.47","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20839","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","8.0000","137.77","1102.16","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20840","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-19","SALES","BY SALES (BILL NO: 839 )","3080","839","3.0000","206.64","619.92","DNGL Box Trey-24 Pcs., Revolbing Trey - 02 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-19 14:38:57","2021");
INSERT INTO master_stock VALUES("20841","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-21","SALES","BY SALES (BILL NO: 840 )","3081","840","3.0000","237.07","711.21","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:53:35","2021");
INSERT INTO master_stock VALUES("20842","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-21","SALES","BY SALES (BILL NO: 841 )","3082","841","150.0000","66.30","9945.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:54:28","2021");
INSERT INTO master_stock VALUES("20843","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","90.0000","225.02","20251.80","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20844","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","4.0000","401.81","1607.24","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20845","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","3.0000","578.61","1735.83","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20846","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","2.0000","241.09","482.18","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20847","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","6.0000","103.35","620.10","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20848","484","Eye.Daz.Primer 18ml MRP-250","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20849","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","36.0000","47.15","1697.40","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20850","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-21","SALES","BY SALES (BILL NO: 842 )","3083","842","24.0000","86.72","2081.28","Tester Primer 250 - 02 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 15:58:04","2021");
INSERT INTO master_stock VALUES("20851","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-21","SALES","BY SALES (BILL NO: 843 )","3084","843","15.0000","142.24","2133.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:01:07","2021");
INSERT INTO master_stock VALUES("20852","472","Eye.Medium 0.5g MRP-10","2022-03-21","SALES","BY SALES (BILL NO: 843 )","3084","843","3.0000","189.66","568.98","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:01:07","2021");
INSERT INTO master_stock VALUES("20853","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-21","SALES","BY SALES (BILL NO: 843 )","3084","843","1.0000","474.14","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:01:07","2021");
INSERT INTO master_stock VALUES("20854","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-21","SALES","BY SALES (BILL NO: 844 )","3085","844","50.0000","66.30","3315.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:02:04","2021");
INSERT INTO master_stock VALUES("20855","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","36.0000","47.15","1697.40","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20856","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","36.0000","86.72","3121.92","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20857","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","63.0000","223.84","14101.92","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20858","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","1.0000","516.57","516.57","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20859","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","2.0000","688.76","1377.52","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20860","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","1.0000","208.49","208.49","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20861","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","7.0000","248.00","1736.00","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20862","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","3.0000","37.29","111.87","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20863","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","4.0000","401.81","1607.24","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20864","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","2.0000","330.64","661.28","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20865","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","2.0000","636.85","1273.70","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20866","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","4.0000","344.43","1377.72","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20867","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","1.0000","363.24","363.24","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20868","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","6.0000","103.35","620.10","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20869","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","2.0000","241.09","482.18","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20870","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","6.0000","137.77","826.62","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20871","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","8.0000","267.88","2143.04","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20872","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-21","SALES","BY SALES (BILL NO: 845 )","3086","845","3.0000","298.50","895.50","Tester Luminous Liq. Make Up 250 - 05 Pcs., Revolbing Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-21 16:08:48","2021");
INSERT INTO master_stock VALUES("20873","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-21","SALES","BY SALES (BILL NO: 846 )","3087","846","4.0000","237.07","948.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 13:00:40","2021");
INSERT INTO master_stock VALUES("20874","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-21","SALES","BY SALES (BILL NO: 846 )","3087","846","9.0000","104.15","937.35","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 13:00:40","2021");
INSERT INTO master_stock VALUES("20875","412","Eye.Kajal 0.5g MRP 5","2022-03-21","SALES","BY SALES (BILL NO: 846 )","3087","846","5.0000","69.75","348.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 13:00:40","2021");
INSERT INTO master_stock VALUES("20876","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20877","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","10.0000","137.77","1377.70","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20878","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","10.0000","137.77","1377.70","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20879","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20880","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","30.0000","223.84","6715.20","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20881","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","9.0000","225.02","2025.18","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20882","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","2.0000","192.87","385.74","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20883","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","1.0000","688.81","688.81","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20884","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","1.0000","257.16","257.16","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20885","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3088","847","5.0000","103.35","516.75","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-22 23:19:04","2021");
INSERT INTO master_stock VALUES("20886","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20887","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","10.0000","137.77","1377.70","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20888","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","10.0000","137.77","1377.70","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20889","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20890","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","30.0000","223.84","6715.20","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20891","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","9.0000","225.02","2025.18","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20892","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","2.0000","192.87","385.74","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20893","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","1.0000","688.81","688.81","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20894","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","1.0000","257.16","257.16","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20895","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3089","847","5.0000","103.35","516.75","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:58:14","2021");
INSERT INTO master_stock VALUES("20896","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-24","SALES","BY SALES (BILL NO: 848 )","3090","848","200.0000","66.30","13260.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-03-24 10:38:38","2021");
INSERT INTO master_stock VALUES("20897","412","Eye.Kajal 0.5g MRP 5","2022-03-24","SALES","BY SALES (BILL NO: 849 )","3091","849","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:02:24","2021");
INSERT INTO master_stock VALUES("20898","472","Eye.Medium 0.5g MRP-10","2022-03-24","SALES","BY SALES (BILL NO: 849 )","3091","849","2.0000","189.66","379.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:02:24","2021");
INSERT INTO master_stock VALUES("20899","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","363.24","726.48","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20900","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","3.0000","688.76","2066.28","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20901","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","22.0000","214.30","4714.60","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20902","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","5.0000","214.30","1071.50","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20903","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","187.51","375.02","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20904","484","Eye.Daz.Primer 18ml MRP-250","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","287.00","574.00","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20905","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","20.0000","160.73","3214.60","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20906","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","46.0000","214.30","9857.80","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20907","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","21.0000","373.10","7835.10","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20908","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","4.0000","187.51","750.04","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20909","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","6.0000","114.22","685.32","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20910","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","1.0000","373.10","373.10","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20911","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","6.0000","133.94","803.64","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20912","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","6.0000","103.35","620.10","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20913","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","4.0000","208.49","833.96","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20914","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","267.88","535.76","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20915","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","192.87","385.74","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20916","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","688.81","1377.62","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20917","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","4.0000","248.00","992.00","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20918","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","257.16","514.32","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20919","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","344.43","688.86","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20920","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","6.0000","52.03","312.18","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20921","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","24.0000","88.40","2121.60","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20922","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","72.0000","47.15","3394.80","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20923","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","12.0000","86.72","1040.64","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20924","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","24.0000","104.11","2498.64","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20925","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","2.0000","214.30","428.60","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20926","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-24","SALES","BY SALES (BILL NO: 850 )","3092","850","5.0000","401.81","2009.05","Revolbing Trey - 01 Pc., Shade Card Lipstick 100 - 04 Pcs. Poster - 20 Pcs. Tester  foundation 700 - 04 Pcs., Compact 400 - 05 Pcs., Primer 250 - 01 Pc., Make Up stick 400 - 02 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 14:20:53","2021");
INSERT INTO master_stock VALUES("20927","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-24","SALES","BY SALES (BILL NO: 851 )","3093","851","1.0000","298.50","298.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 18:54:59","2021");
INSERT INTO master_stock VALUES("20928","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-24","SALES","BY SALES (BILL NO: 852 )","3094","852","100.0000","66.30","6630.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-24 19:01:37","2021");
INSERT INTO master_stock VALUES("20929","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-24","SALES","BY SALES (BILL NO: 852 )","3095","852","150.0000","66.30","9945.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-24 19:01:37","2021");
INSERT INTO master_stock VALUES("20930","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-25","SALES","BY SALES (BILL NO: 853 )","3096","853","4.0000","126.54","506.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:43:27","2021");
INSERT INTO master_stock VALUES("20931","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-25","SALES","BY SALES (BILL NO: 853 )","3096","853","2.0000","474.14","948.28","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:43:27","2021");
INSERT INTO master_stock VALUES("20932","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-25","SALES","BY SALES (BILL NO: 853 )","3096","853","6.0000","113.79","682.74","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:43:27","2021");
INSERT INTO master_stock VALUES("20933","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-25","SALES","BY SALES (BILL NO: 853 )","3096","853","7.0000","104.15","729.05","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:43:27","2021");
INSERT INTO master_stock VALUES("20934","472","Eye.Medium 0.5g MRP-10","2022-03-25","SALES","BY SALES (BILL NO: 853 )","3096","853","2.0000","189.66","379.32","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:43:27","2021");
INSERT INTO master_stock VALUES("20935","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","2.0000","578.61","1157.22","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20936","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","6.0000","103.35","620.10","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20937","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","5.0000","298.50","1492.50","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20938","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","1.0000","363.24","363.24","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20939","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","3.0000","257.16","771.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20940","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","2.0000","401.81","803.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20941","842","Subanithra Liquidator Combi Pack MRP-89","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","24.0000","51.50","1236.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20942","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","12.0000","86.72","1040.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20943","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","72.0000","47.15","3394.80","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20944","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","24.0000","104.11","2498.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20945","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","48.0000","88.40","4243.20","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20946","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","6.0000","69.49","416.94","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20947","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","4.0000","137.77","551.08","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20948","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","4.0000","137.77","551.08","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20949","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","6.0000","137.77","826.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20950","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","24.0000","225.02","5400.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20951","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","3.0000","257.16","771.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20952","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","4.0000","192.87","771.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20953","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-25","SALES","BY SALES (BILL NO: 854 )","3097","854","4.0000","206.64","826.56","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 16:57:17","2021");
INSERT INTO master_stock VALUES("20954","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-25","SALES","BY SALES (BILL NO: 855 )","3098","855","6.0000","474.14","2844.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 17:11:28","2021");
INSERT INTO master_stock VALUES("20955","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-25","SALES","BY SALES (BILL NO: 855 )","3098","855","12.0000","104.15","1249.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 17:11:28","2021");
INSERT INTO master_stock VALUES("20956","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-25","SALES","BY SALES (BILL NO: 856 )","3099","856","2.0000","688.81","1377.62","DNGL Box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 17:15:05","2021");
INSERT INTO master_stock VALUES("20957","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-25","SALES","BY SALES (BILL NO: 856 )","3099","856","36.0000","47.15","1697.40","DNGL Box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 17:15:05","2021");
INSERT INTO master_stock VALUES("20958","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-25","SALES","BY SALES (BILL NO: 856 )","3099","856","24.0000","104.11","2498.64","DNGL Box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 17:15:05","2021");
INSERT INTO master_stock VALUES("20959","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-25","SALES","BY SALES (BILL NO: 856 )","3099","856","37.0000","225.02","8325.74","DNGL Box trey-06 Pcs. Shade Card Lipstick 100 - 04 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-25 17:15:05","2021");
INSERT INTO master_stock VALUES("20960","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5210 )","324","5210","48.0000","97.15","4663.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:28:21","");
INSERT INTO master_stock VALUES("20961","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5211 )","325","5211","750.0000","63.05","47287.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:30:52","");
INSERT INTO master_stock VALUES("20962","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","24.0000","401.75","9642.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20963","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","216.0000","97.25","21006.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20964","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","20.0000","46.25","925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20965","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20966","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","40.0000","192.85","7714.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20967","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","96.0000","250.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20968","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20969","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20970","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20971","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","18.0000","175.00","3150.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20972","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20973","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","48.0000","137.55","6602.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20974","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","24.0000","82.50","1980.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20975","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-22","PURCHASE","BY PURCHASE (BILL NO: 5212 )","326","5212","1188.0000","44.00","52272.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:35:56","");
INSERT INTO master_stock VALUES("20976","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-26","SALES","BY SALES (BILL NO: 857 )","3100","857","250.0000","142.24","35560.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:41:02","2021");
INSERT INTO master_stock VALUES("20977","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2022-03-26","SALES","BY SALES (BILL NO: 857 )","3100","857","5.0000","113.79","568.95","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:41:02","2021");
INSERT INTO master_stock VALUES("20978","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-26","SALES","BY SALES (BILL NO: 857 )","3100","857","3.0000","104.15","312.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:41:02","2021");
INSERT INTO master_stock VALUES("20979","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-03-26","SALES","BY SALES (BILL NO: 858 )","3101","858","6.0000","69.49","416.94","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:46:29","2021");
INSERT INTO master_stock VALUES("20980","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 858 )","3101","858","108.0000","47.15","5092.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:46:29","2021");
INSERT INTO master_stock VALUES("20981","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-26","SALES","BY SALES (BILL NO: 858 )","3101","858","36.0000","104.11","3747.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:46:29","2021");
INSERT INTO master_stock VALUES("20982","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-26","SALES","BY SALES (BILL NO: 858 )","3101","858","2.0000","688.81","1377.62","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:46:29","2021");
INSERT INTO master_stock VALUES("20983","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-26","SALES","BY SALES (BILL NO: 858 )","3101","858","6.0000","248.00","1488.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:46:29","2021");
INSERT INTO master_stock VALUES("20984","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-03-26","SALES","BY SALES (BILL NO: 858 )","3101","858","2.0000","267.88","535.76","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 10:46:29","2021");
INSERT INTO master_stock VALUES("20985","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 859 )","3102","859","8.0000","66.30","530.40","","CST00000136","ARINDAM PAUL","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 12:08:19","2021");
INSERT INTO master_stock VALUES("20986","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 860 )","3103","860","300.0000","66.30","19890.00","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 12:10:31","2021");
INSERT INTO master_stock VALUES("20987","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 861 )","3104","861","50.0000","66.30","3315.00","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 13:46:00","2021");
INSERT INTO master_stock VALUES("20988","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 862 )","3105","862","144.0000","47.15","6789.60","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 13:47:19","2021");
INSERT INTO master_stock VALUES("20989","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-26","SALES","BY SALES (BILL NO: 862 )","3105","862","36.0000","86.72","3121.92","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 13:47:19","2021");
INSERT INTO master_stock VALUES("20990","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-26","SALES","BY SALES (BILL NO: 862 )","3105","862","48.0000","104.11","4997.28","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 13:47:19","2021");
INSERT INTO master_stock VALUES("20991","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-26","SALES","BY SALES (BILL NO: 863 )","3106","863","70.0000","142.24","9956.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:10:15","2021");
INSERT INTO master_stock VALUES("20992","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","18.0000","86.72","1560.96","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20993","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","12.0000","104.11","1249.32","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20994","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","36.0000","47.15","1697.40","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20995","484","Eye.Daz.Primer 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","12.0000","287.00","3444.00","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20996","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","3.0000","284.11","852.33","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20997","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","3.0000","401.81","1205.43","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20998","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","3.0000","516.57","1549.71","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("20999","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","1.0000","330.64","330.64","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21000","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","6.0000","133.94","803.64","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21001","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","15.0000","430.48","6457.20","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21002","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","17.0000","225.02","3825.34","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21003","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","28.0000","267.88","7500.64","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21004","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","3.0000","636.85","1910.55","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21005","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","16.0000","688.76","11020.16","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21006","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","3.0000","187.51","562.53","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21007","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","3.0000","187.51","562.53","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21008","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","12.0000","160.73","1928.76","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21009","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","4.0000","214.30","857.20","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21010","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 864 )","3107","864","4.0000","401.81","1607.24","DNGL Box Trey - 06 Pcs., Revolbing Tery - 01 Pc., Tester Luminous Liq. Make Up 250 - 19 Pcs., Gel Eyeliner 250 - 02 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:20:02","2021");
INSERT INTO master_stock VALUES("21011","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 865 )","3108","865","50.0000","66.30","3315.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:46:36","2021");
INSERT INTO master_stock VALUES("21012","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","36.0000","47.15","1697.40","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21013","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","24.0000","104.11","2498.64","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21014","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","15.0000","27.81","417.15","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21015","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","4.0000","330.64","1322.56","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21016","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","24.0000","267.88","6429.12","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21017","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","5.0000","363.24","1816.20","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21018","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","12.0000","257.16","3085.92","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21019","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","4.0000","257.16","1028.64","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21020","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","2.0000","578.61","1157.22","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21021","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","32.0000","225.02","7200.64","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21022","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","46.0000","223.84","10296.64","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21023","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","20.0000","192.87","3857.40","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21024","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 866 )","3109","866","2.0000","516.57","1033.14","DNGL Box Trey - 12 Pcs., Tester Luminous Liq. Make Up 250 - 17 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 14:54:04","2021");
INSERT INTO master_stock VALUES("21025","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-26","SALES","BY SALES (BILL NO: 867 )","3110","867","3.0000","126.54","379.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:08:29","2021");
INSERT INTO master_stock VALUES("21026","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-26","SALES","BY SALES (BILL NO: 867 )","3110","867","10.0000","237.07","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:08:29","2021");
INSERT INTO master_stock VALUES("21027","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 868 )","3111","868","271.0000","66.30","17967.30","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:09:51","2021");
INSERT INTO master_stock VALUES("21028","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","6.0000","578.61","3471.66","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21029","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","5.0000","214.30","1071.50","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21030","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","24.0000","160.73","3857.52","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21031","484","Eye.Daz.Primer 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","24.0000","287.00","6888.00","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21032","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","15.0000","688.81","10332.15","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21033","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","4.0000","363.24","1452.96","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21034","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","12.0000","133.94","1607.28","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21035","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","9.0000","401.81","3616.29","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21036","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","10.0000","688.76","6887.60","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21037","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","12.0000","137.77","1653.24","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21038","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","12.0000","137.77","1653.24","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21039","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","8.0000","187.51","1500.08","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21040","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","2.0000","187.51","375.02","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21041","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","18.0000","214.30","3857.40","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21042","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","5.0000","344.43","1722.15","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21043","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","6.0000","516.57","3099.42","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21044","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","10.0000","401.81","4018.10","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21045","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","38.0000","267.88","10179.44","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21046","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","100.0000","223.84","22384.00","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21047","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","36.0000","86.72","3121.92","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21048","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 869 )","3112","869","36.0000","47.15","1697.40","Revolbing Trey - 04 Pcs., Foundation Stick 200 - 23 Pcs., Luminous liq. Make up 250 - 22 Pcs., Primer 250 -08 Pcs., Foundation 700 -03 Pcs., Gel Eyeliner 250 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:20:50","2021");
INSERT INTO master_stock VALUES("21049","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2022-03-26","SALES","BY SALES (BILL NO: 870 )","3113","870","6.0000","52.03","312.18","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:42:39","2021");
INSERT INTO master_stock VALUES("21050","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-26","SALES","BY SALES (BILL NO: 871 )","3114","871","10.0000","126.54","1265.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:53:00","2021");
INSERT INTO master_stock VALUES("21051","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 872 )","3115","872","50.0000","66.30","3315.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 16:53:45","2021");
INSERT INTO master_stock VALUES("21052","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","24.0000","241.09","5786.16","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21053","484","Eye.Daz.Primer 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","24.0000","287.00","6888.00","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21054","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","24.0000","160.73","3857.52","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21055","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","14.0000","284.11","3977.54","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21056","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","12.0000","214.30","2571.60","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21057","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","12.0000","401.81","4821.72","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21058","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","3.0000","298.50","895.50","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21059","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","12.0000","401.81","4821.72","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21060","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","3.0000","578.61","1735.83","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21061","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","69.0000","206.64","14258.16","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21062","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","3.0000","688.81","2066.43","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21063","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","18.0000","137.77","2479.86","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21064","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","12.0000","137.77","1653.24","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21065","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","6.0000","52.03","312.18","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21066","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","15.0000","578.61","8679.15","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21067","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","27.0000","688.76","18596.52","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21068","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","104.0000","267.88","27859.52","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21069","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-26","SALES","BY SALES (BILL NO: 873 )","3116","873","14.0000","330.64","4628.96","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. Make Up 250 - 40 Pcs., Primer 250 - 06 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 17:01:52","2021");
INSERT INTO master_stock VALUES("21070","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-26","SALES","BY SALES (BILL NO: 874 )","3117","874","9.0000","474.14","4267.26","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:15:56","2021");
INSERT INTO master_stock VALUES("21071","412","Eye.Kajal 0.5g MRP 5","2022-03-26","SALES","BY SALES (BILL NO: 874 )","3117","874","15.0000","69.75","1046.25","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:15:56","2021");
INSERT INTO master_stock VALUES("21072","472","Eye.Medium 0.5g MRP-10","2022-03-26","SALES","BY SALES (BILL NO: 874 )","3117","874","12.0000","189.66","2275.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:15:56","2021");
INSERT INTO master_stock VALUES("21073","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-26","SALES","BY SALES (BILL NO: 874 )","3117","874","12.0000","237.07","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:15:56","2021");
INSERT INTO master_stock VALUES("21074","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","24.0000","104.11","2498.64","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21075","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","36.0000","86.72","3121.92","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21076","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","3.0000","401.81","1205.43","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21077","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","2.0000","373.10","746.20","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21078","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","36.0000","330.64","11903.04","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21079","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","2.0000","363.24","726.48","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21080","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","27.0000","225.02","6075.54","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21081","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","10.0000","516.57","5165.70","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21082","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","12.0000","187.51","2250.12","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21083","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","10.0000","298.50","2985.00","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21084","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","12.0000","257.16","3085.92","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21085","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","6.0000","578.61","3471.66","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21086","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","12.0000","208.49","2501.88","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21087","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","10.0000","688.81","6888.10","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21088","484","Eye.Daz.Primer 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","22.0000","287.00","6314.00","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21089","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","34.0000","267.88","9107.92","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21090","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","4.0000","688.76","2755.04","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21091","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","10.0000","401.81","4018.10","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21092","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","13.0000","192.87","2507.31","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21093","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","10.0000","430.48","4304.80","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21094","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","6.0000","214.30","1285.80","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21095","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","12.0000","187.51","2250.12","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21096","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","14.0000","223.84","3133.76","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21097","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","37.0000","206.64","7645.68","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21098","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","33.0000","257.16","8486.28","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21099","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","8.0000","578.61","4628.88","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21100","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","6.0000","214.30","1285.80","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21101","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-26","SALES","BY SALES (BILL NO: 875 )","3118","875","72.0000","47.15","3394.80","Tester Primer 250 - 03 Pcs., Luminous Liq. Make Up 250 - 06 Pcs., Foundation Stick 200 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-26 18:31:55","2021");
INSERT INTO master_stock VALUES("21102","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-27","SALES","BY SALES (BILL NO: 876 )","3119","876","2.0000","237.07","474.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-27 18:35:04","2021");
INSERT INTO master_stock VALUES("21103","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-27","SALES","BY SALES (BILL NO: 877 )","3120","877","12.0000","66.30","795.60","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-27 18:35:33","2021");
INSERT INTO master_stock VALUES("21104","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-03-27","SALES","BY SALES (BILL NO: 878 )","3121","878","6.0000","88.40","530.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-27 18:36:32","2021");
INSERT INTO master_stock VALUES("21105","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-27","SALES","BY SALES (BILL NO: 878 )","3121","878","4.0000","103.35","413.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-27 18:36:32","2021");
INSERT INTO master_stock VALUES("21106","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-27","SALES","BY SALES (BILL NO: 878 )","3121","878","3.0000","241.09","723.27","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-27 18:36:32","2021");
INSERT INTO master_stock VALUES("21107","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-28","SALES","BY SALES (BILL NO: 879 )","3122","879","45.0000","142.24","6400.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 09:50:15","2021");
INSERT INTO master_stock VALUES("21108","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 880 )","3123","880","50.0000","66.30","3315.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 09:51:33","2021");
INSERT INTO master_stock VALUES("21109","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 881 )","3124","881","2.0000","474.14","948.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:08:07","2021");
INSERT INTO master_stock VALUES("21110","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","2.0000","267.88","535.76","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21111","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","5.0000","137.77","688.85","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21112","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","1.0000","578.61","578.61","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21113","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","6.0000","214.30","1285.80","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21114","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","10.0000","37.29","372.90","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21115","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","6.0000","160.73","964.38","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21116","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","6.0000","187.51","1125.06","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21117","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","24.0000","47.15","1131.60","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21118","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-28","SALES","BY SALES (BILL NO: 882 )","3125","882","12.0000","86.72","1040.64","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:11:02","2021");
INSERT INTO master_stock VALUES("21119","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 883 )","3126","883","12.0000","474.14","5689.68","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:36:35","2021");
INSERT INTO master_stock VALUES("21120","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-28","SALES","BY SALES (BILL NO: 883 )","3126","883","6.0000","237.07","1422.42","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:36:35","2021");
INSERT INTO master_stock VALUES("21121","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 884 )","3127","884","50.0000","66.30","3315.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:37:11","2021");
INSERT INTO master_stock VALUES("21122","484","Eye.Daz.Primer 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","2.0000","287.00","574.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21123","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","4.0000","133.94","535.76","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21124","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","6.0000","248.00","1488.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21125","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","12.0000","103.35","1240.20","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21126","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","22.0000","206.64","4546.08","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21127","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","36.0000","223.84","8058.24","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21128","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","16.0000","137.77","2204.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21129","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","10.0000","688.81","6888.10","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21130","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","11.0000","208.49","2293.39","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21131","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","3.0000","516.57","1549.71","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21132","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","6.0000","137.77","826.62","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21133","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 885 )","3128","885","6.0000","578.61","3471.66","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 10:52:42","2021");
INSERT INTO master_stock VALUES("21134","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 886 )","3129","886","7.0000","474.14","3318.98","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:23:28","2021");
INSERT INTO master_stock VALUES("21135","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 886 )","3129","886","7.0000","104.15","729.05","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:23:28","2021");
INSERT INTO master_stock VALUES("21136","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-28","SALES","BY SALES (BILL NO: 886 )","3129","886","5.0000","126.54","632.70","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:23:28","2021");
INSERT INTO master_stock VALUES("21137","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-03-28","SALES","BY SALES (BILL NO: 886 )","3129","886","12.0000","82.00","984.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:23:28","2021");
INSERT INTO master_stock VALUES("21138","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","72.0000","86.72","6243.84","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21139","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","108.0000","47.15","5092.20","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21140","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","4.0000","636.85","2547.40","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21141","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","2.0000","318.40","636.80","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21142","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","2.0000","318.40","636.80","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21143","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","2.0000","192.87","385.74","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21144","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","1.0000","578.61","578.61","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21145","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","2.0000","267.88","535.76","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21146","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","2.0000","214.30","428.60","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21147","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","8.0000","208.49","1667.92","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21148","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","1.0000","267.88","267.88","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21149","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","4.0000","344.43","1377.72","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21150","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","3.0000","578.61","1735.83","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21151","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","2.0000","225.02","450.04","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21152","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","40.0000","69.49","2779.60","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21153","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","13.0000","298.50","3880.50","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21154","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","12.0000","133.94","1607.28","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21155","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","1.0000","688.81","688.81","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21156","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-28","SALES","BY SALES (BILL NO: 887 )","3130","887","4.0000","223.84","895.36","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 11:27:15","2021");
INSERT INTO master_stock VALUES("21157","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-28","SALES","BY SALES (BILL NO: 888 )","3131","888","6.0000","113.79","682.74","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:40:36","2021");
INSERT INTO master_stock VALUES("21158","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-28","SALES","BY SALES (BILL NO: 888 )","3131","888","75.0000","142.24","10668.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:40:36","2021");
INSERT INTO master_stock VALUES("21159","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 889 )","3132","889","38.0000","66.30","2519.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:28:59","2021");
INSERT INTO master_stock VALUES("21160","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3133","890","8.0000","104.11","832.88","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:46:11","2021");
INSERT INTO master_stock VALUES("21161","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3133","890","36.0000","47.15","1697.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:46:11","2021");
INSERT INTO master_stock VALUES("21162","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3133","890","4.0000","192.87","771.48","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:46:11","2021");
INSERT INTO master_stock VALUES("21163","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3133","890","3.0000","206.64","619.92","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:46:11","2021");
INSERT INTO master_stock VALUES("21164","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3133","890","6.0000","248.00","1488.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 12:46:11","2021");
INSERT INTO master_stock VALUES("21165","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-28","SALES","BY SALES (BILL NO: 888 )","3134","888","6.0000","113.79","682.74","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:40:37","2021");
INSERT INTO master_stock VALUES("21166","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-28","SALES","BY SALES (BILL NO: 888 )","3134","888","75.0000","142.24","10668.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:40:37","2021");
INSERT INTO master_stock VALUES("21167","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3135","890","8.0000","104.11","832.88","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:46:12","2021");
INSERT INTO master_stock VALUES("21168","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3135","890","4.0000","192.87","771.48","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:46:12","2021");
INSERT INTO master_stock VALUES("21169","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3135","890","3.0000","206.64","619.92","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:46:12","2021");
INSERT INTO master_stock VALUES("21170","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3135","890","8.0000","248.00","1984.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:46:12","2021");
INSERT INTO master_stock VALUES("21171","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 890 )","3135","890","36.0000","47.15","1697.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:46:12","2021");
INSERT INTO master_stock VALUES("21172","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","2.0000","578.61","1157.22","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21173","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","10.0000","137.77","1377.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21174","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","10.0000","137.77","1377.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21175","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21176","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","30.0000","223.84","6715.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21177","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","9.0000","225.02","2025.18","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21178","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","2.0000","192.87","385.74","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21179","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","1.0000","688.81","688.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21180","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21181","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","5.0000","103.35","516.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21182","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","4.0000","104.11","416.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21183","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-21","SALES","BY SALES (BILL NO: 847 )","3136","847","6.0000","47.15","282.90","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 12:58:15","2021");
INSERT INTO master_stock VALUES("21184","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-21","SALES","BY SALES (BILL NO: 846 )","3137","846","4.0000","237.07","948.28","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 13:00:41","2021");
INSERT INTO master_stock VALUES("21185","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-21","SALES","BY SALES (BILL NO: 846 )","3137","846","9.0000","104.15","937.35","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 13:00:41","2021");
INSERT INTO master_stock VALUES("21186","412","Eye.Kajal 0.5g MRP 5","2022-03-21","SALES","BY SALES (BILL NO: 846 )","3137","846","30.0000","69.75","2092.50","DNGL Box Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 13:00:41","2021");
INSERT INTO master_stock VALUES("21187","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","250.0000","223.84","55960.00","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21188","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","30.0000","578.61","17358.30","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21189","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","43.0000","267.88","11518.84","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21190","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","34.0000","430.48","14636.32","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21191","757","Eye.Daz.Talcum Powder 100 GM MRP-90","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","6.0000","52.03","312.18","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21192","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","14.0000","298.50","4179.00","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21193","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","13.0000","206.64","2686.32","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21194","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","4.0000","214.30","857.20","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21195","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","2.0000","363.24","726.48","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21196","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","24.0000","137.77","3306.48","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21197","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","9.0000","187.51","1687.59","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21198","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","30.0000","214.30","6429.00","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21199","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","24.0000","241.09","5786.16","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21200","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","6.0000","86.72","520.32","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21201","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","13.0000","47.15","612.95","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21202","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","3.0000","344.43","1033.29","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21203","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","8.0000","401.81","3214.48","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21204","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","12.0000","160.73","1928.76","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21205","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","8.0000","401.81","3214.48","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21206","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","8.0000","214.30","1714.40","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21207","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","12.0000","147.38","1768.56","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21208","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","2.0000","330.64","661.28","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21209","484","Eye.Daz.Primer 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","5.0000","287.00","1435.00","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21210","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","6.0000","187.51","1125.06","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21211","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-03-28","SALES","BY SALES (BILL NO: 891 )","3138","891","8.0000","373.10","2984.80","DNGL Box Trey - 30 Pcs., Tester Luminous Liq. make up 250 - 25 pcs. Primer 250 - 03 Pcs.,Hydrating Cream 250 - 04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:19:15","2021");
INSERT INTO master_stock VALUES("21212","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 892 )","3139","892","24.0000","474.14","11379.36","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:29:12","2021");
INSERT INTO master_stock VALUES("21213","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 893 )","3140","893","200.0000","66.30","13260.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:30:32","2021");
INSERT INTO master_stock VALUES("21214","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","60.0000","104.11","6246.60","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21215","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","72.0000","47.15","3394.80","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21216","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","24.0000","86.72","2081.28","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21217","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","11.0000","79.61","875.71","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21218","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","3.0000","318.40","955.20","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21219","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","4.0000","578.61","2314.44","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21220","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","6.0000","363.24","2179.44","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21221","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","33.0000","49.63","1637.79","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21222","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","6.0000","137.77","826.62","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21223","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","6.0000","206.64","1239.84","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21224","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","6.0000","137.77","826.62","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21225","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","10.0000","257.16","2571.60","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21226","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","22.0000","298.50","6567.00","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21227","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-03-28","SALES","BY SALES (BILL NO: 894 )","3141","894","7.0000","284.11","1988.77","DNGL Box Trey - 08 Pcs., Shade Card lipstick 100 - 05 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 14:41:56","2021");
INSERT INTO master_stock VALUES("21228","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-28","SALES","BY SALES (BILL NO: 895 )","3142","895","10.0000","113.79","1137.90","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 16:56:22","2021");
INSERT INTO master_stock VALUES("21229","412","Eye.Kajal 0.5g MRP 5","2022-03-28","SALES","BY SALES (BILL NO: 895 )","3142","895","13.0000","69.75","906.75","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 16:56:22","2021");
INSERT INTO master_stock VALUES("21230","103","Eye. Kajal Supreme (Paste) MRP 20","2022-03-28","SALES","BY SALES (BILL NO: 895 )","3142","895","5.0000","126.44","632.20","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 16:56:22","2021");
INSERT INTO master_stock VALUES("21231","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 895 )","3142","895","5.0000","474.14","2370.70","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 16:56:22","2021");
INSERT INTO master_stock VALUES("21232","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","60.0000","104.11","6246.60","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21233","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","90.0000","47.15","4243.50","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21234","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","12.0000","137.77","1653.24","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21235","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","7.0000","225.02","1575.14","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21236","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","2.0000","602.72","1205.44","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21237","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","8.0000","298.50","2388.00","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21238","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","2.0000","578.61","1157.22","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21239","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","4.0000","192.87","771.48","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21240","484","Eye.Daz.Primer 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","8.0000","287.00","2296.00","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21241","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-28","SALES","BY SALES (BILL NO: 896 )","3143","896","2.0000","516.57","1033.14","DNGL Box Trey - 08 Pcs., Tester Primer 250 - 02 Pcs.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:01:14","2021");
INSERT INTO master_stock VALUES("21242","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-28","SALES","BY SALES (BILL NO: 897 )","3144","897","4.0000","126.54","506.16","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:15:55","2021");
INSERT INTO master_stock VALUES("21243","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","6.0000","104.11","624.66","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21244","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","4.0000","248.00","992.00","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21245","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","3.0000","688.81","2066.43","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21246","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","9.0000","267.88","2410.92","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21247","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","6.0000","86.72","520.32","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21248","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","6.0000","47.15","282.90","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21249","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","4.0000","401.81","1607.24","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21250","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","6.0000","214.30","1285.80","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21251","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-28","SALES","BY SALES (BILL NO: 898 )","3145","898","3.0000","214.30","642.90","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 04 Pcs","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:20:15","2021");
INSERT INTO master_stock VALUES("21252","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3146","899","12.0000","82.00","984.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21253","472","Eye.Medium 0.5g MRP-10","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3146","899","5.0000","189.66","948.30","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21254","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3146","899","4.0000","104.15","416.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21255","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3146","899","10.0000","113.79","1137.90","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21256","472","Eye.Medium 0.5g MRP-10","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3147","899","4.0000","189.66","758.64","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21257","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3147","899","9.0000","82.00","738.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21258","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3147","899","4.0000","104.15","416.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21259","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-28","SALES","BY SALES (BILL NO: 899 )","3147","899","6.0000","113.79","682.74","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:49:19","2021");
INSERT INTO master_stock VALUES("21260","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 900 )","3148","900","50.0000","66.30","3315.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:50:13","2021");
INSERT INTO master_stock VALUES("21261","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","36.0000","104.11","3747.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21262","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","12.0000","86.72","1040.64","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21263","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","36.0000","47.15","1697.40","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21264","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","6.0000","137.77","826.62","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21265","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","2.0000","578.61","1157.22","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21266","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","2.0000","688.81","1377.62","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21267","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","4.0000","192.87","771.48","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:51:59","2021");
INSERT INTO master_stock VALUES("21268","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-28","SALES","BY SALES (BILL NO: 901 )","3149","901","6.0000","248.00","1488.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 17:52:00","2021");
INSERT INTO master_stock VALUES("21269","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","18.0000","47.15","848.70","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21270","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","1.0000","516.57","516.57","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21271","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","2.0000","344.43","688.86","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21272","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","9.0000","298.50","2686.50","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21273","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","1.0000","688.81","688.81","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21274","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","1.0000","578.61","578.61","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21275","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","3.0000","267.88","803.64","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21276","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","3.0000","206.64","619.92","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21277","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 902 )","3150","902","8.0000","137.77","1102.16","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 18:15:52","2021");
INSERT INTO master_stock VALUES("21278","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-28","SALES","BY SALES (BILL NO: 903 )","3151","903","100.0000","66.30","6630.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 19:04:33","2021");
INSERT INTO master_stock VALUES("21279","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-28","SALES","BY SALES (BILL NO: 904 )","3152","904","3.0000","137.77","413.31","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 19:06:01","2021");
INSERT INTO master_stock VALUES("21280","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-28","SALES","BY SALES (BILL NO: 904 )","3152","904","8.0000","208.49","1667.92","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-03-28 19:06:01","2021");
INSERT INTO master_stock VALUES("21281","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-31","SALES","BY SALES (BILL NO: 905 )","3153","905","37.0000","223.84","8282.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 18:28:01","2021");
INSERT INTO master_stock VALUES("21282","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-31","SALES","BY SALES (BILL NO: 905 )","3153","905","15.0000","206.64","3099.60","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 18:28:01","2021");
INSERT INTO master_stock VALUES("21283","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","SALES","BY SALES (BILL NO: 906 )","3154","906","100.0000","66.30","6630.00","Tester Display Stand - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-01 20:29:41","2021");
INSERT INTO master_stock VALUES("21284","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-01","SALES","BY SALES (BILL NO: 907 )","3155","907","24.0000","86.72","2081.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-02 22:42:20","2021");
INSERT INTO master_stock VALUES("21285","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-01","SALES","BY SALES (BILL NO: 907 )","3155","907","36.0000","47.15","1697.40","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-02 22:42:20","2021");
INSERT INTO master_stock VALUES("21286","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-31","SALES","BY SALES (BILL NO: 908 )","3156","908","12.0000","192.87","2314.44","Tester Display Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-02 21:56:29","2021");
INSERT INTO master_stock VALUES("21287","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-31","SALES","BY SALES (BILL NO: 908 )","3156","908","53.0000","223.84","11863.52","Tester Display Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-02 21:56:29","2021");
INSERT INTO master_stock VALUES("21288","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-31","SALES","BY SALES (BILL NO: 908 )","3156","908","20.0000","330.64","6612.80","Tester Display Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-02 21:56:29","2021");
INSERT INTO master_stock VALUES("21289","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-31","SALES","BY SALES (BILL NO: 907 )","3157","907","24.0000","86.72","2081.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-02 22:42:20","2021");
INSERT INTO master_stock VALUES("21290","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-31","SALES","BY SALES (BILL NO: 907 )","3157","907","36.0000","47.15","1697.40","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-02 22:42:20","2021");
INSERT INTO master_stock VALUES("21291","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5213 )","327","5213","24.0000","59.05","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:43:27","");
INSERT INTO master_stock VALUES("21292","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5213 )","327","5213","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:43:27","");
INSERT INTO master_stock VALUES("21293","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5213 )","327","5213","480.0000","132.75","63720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:43:27","");
INSERT INTO master_stock VALUES("21294","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","240.0000","97.25","23340.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21295","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21296","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","50.0000","192.85","9642.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21297","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","231.45","5554.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21298","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","192.0000","250.00","48000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21299","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21300","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","72.0000","348.20","25070.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21301","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21302","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","336.0000","208.90","70190.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21303","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21304","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","72.0000","642.80","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21305","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21306","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","4.0000","375.00","1500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21307","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21308","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","96.0000","150.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21309","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21310","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21311","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","432.0000","210.00","90720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21312","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","96.0000","540.00","51840.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21313","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21314","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21315","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","15.0000","660.40","9906.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21316","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","10.0000","175.00","1750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21317","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","120.0000","200.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21318","484","Eye.Daz.Primer 18ml MRP-250","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","48.0000","267.85","12856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21319","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","6.0000","200.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21320","842","Subanithra Liquidator Combi Pack MRP-89","2022-03-26","PURCHASE","BY PURCHASE (BILL NO: 5214 )","328","5214","72.0000","49.00","3528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 19:59:06","");
INSERT INTO master_stock VALUES("21321","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5215 )","329","5215","180.0000","132.75","23895.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:01:28","");
INSERT INTO master_stock VALUES("21322","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5216 )","330","5216","216.0000","97.25","21006.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:03:30","");
INSERT INTO master_stock VALUES("21323","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5216 )","330","5216","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:03:30","");
INSERT INTO master_stock VALUES("21324","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5216 )","330","5216","16.0000","642.80","10284.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:03:30","");
INSERT INTO master_stock VALUES("21325","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5216 )","330","5216","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:03:30","");
INSERT INTO master_stock VALUES("21326","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5216 )","330","5216","96.0000","128.55","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:03:30","");
INSERT INTO master_stock VALUES("21327","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-30","PURCHASE","BY PURCHASE (BILL NO: 5216 )","330","5216","36.0000","82.50","2970.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-03-31 20:03:30","");
INSERT INTO master_stock VALUES("21328","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-04","SALES","BY SALES (BILL NO: 1 )","3158","1","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-04 22:18:49","2022");
INSERT INTO master_stock VALUES("21329","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:11:04","");
INSERT INTO master_stock VALUES("21330","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:11:40","");
INSERT INTO master_stock VALUES("21331","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:12:02","");
INSERT INTO master_stock VALUES("21332","484","Eye.Daz.Primer 18ml MRP-250","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:12:21","");
INSERT INTO master_stock VALUES("21333","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","47.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:12:54","");
INSERT INTO master_stock VALUES("21334","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","780.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:14:10","");
INSERT INTO master_stock VALUES("21335","240","Eye.Kumkum 5g Single Colour MRP 10","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1000.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:14:28","");
INSERT INTO master_stock VALUES("21336","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:14:52","");
INSERT INTO master_stock VALUES("21337","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:15:21","");
INSERT INTO master_stock VALUES("21338","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:16:07","");
INSERT INTO master_stock VALUES("21339","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:16:41","");
INSERT INTO master_stock VALUES("21340","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:17:11","");
INSERT INTO master_stock VALUES("21341","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","30.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:17:44","");
INSERT INTO master_stock VALUES("21342","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:18:17","");
INSERT INTO master_stock VALUES("21343","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","16.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:18:53","");
INSERT INTO master_stock VALUES("21344","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","18.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:19:28","");
INSERT INTO master_stock VALUES("21345","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","66.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:19:48","");
INSERT INTO master_stock VALUES("21346","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:20:07","");
INSERT INTO master_stock VALUES("21347","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","51.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:20:48","");
INSERT INTO master_stock VALUES("21348","842","Subanithra Liquidator Combi Pack MRP-89","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","15.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:21:20","");
INSERT INTO master_stock VALUES("21349","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","15.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:21:55","");
INSERT INTO master_stock VALUES("21350","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","41.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:22:39","");
INSERT INTO master_stock VALUES("21351","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","13.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:24:38","");
INSERT INTO master_stock VALUES("21352","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","425.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:24:59","");
INSERT INTO master_stock VALUES("21353","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","20.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:25:54","");
INSERT INTO master_stock VALUES("21354","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","35.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:26:18","");
INSERT INTO master_stock VALUES("21355","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","56.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:26:40","");
INSERT INTO master_stock VALUES("21356","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","91.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:26:54","");
INSERT INTO master_stock VALUES("21357","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1005.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:27:18","");
INSERT INTO master_stock VALUES("21358","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","42.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:27:31","");
INSERT INTO master_stock VALUES("21359","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","520.0100","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:28:01","");
INSERT INTO master_stock VALUES("21360","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","0.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:28:26","");
INSERT INTO master_stock VALUES("21361","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","0.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:28:56","");
INSERT INTO master_stock VALUES("21362","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.5900","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:29:31","");
INSERT INTO master_stock VALUES("21363","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.5900","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:30:03","");
INSERT INTO master_stock VALUES("21364","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.5900","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:30:21","");
INSERT INTO master_stock VALUES("21365","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","0.5900","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:31:10","");
INSERT INTO master_stock VALUES("21366","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","0.9999","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:31:31","");
INSERT INTO master_stock VALUES("21367","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","9.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:31:49","");
INSERT INTO master_stock VALUES("21368","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","8.9999","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:32:10","");
INSERT INTO master_stock VALUES("21369","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","-1.5000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:32:40","");
INSERT INTO master_stock VALUES("21370","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","-1.5000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:33:12","");
INSERT INTO master_stock VALUES("21371","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","0.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:33:55","");
INSERT INTO master_stock VALUES("21372","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:34:10","");
INSERT INTO master_stock VALUES("21373","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:35:04","");
INSERT INTO master_stock VALUES("21374","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:35:24","");
INSERT INTO master_stock VALUES("21375","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:35:36","");
INSERT INTO master_stock VALUES("21376","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","-1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:36:08","");
INSERT INTO master_stock VALUES("21377","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:36:22","");
INSERT INTO master_stock VALUES("21378","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:37:01","");
INSERT INTO master_stock VALUES("21379","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.5916","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:39:01","");
INSERT INTO master_stock VALUES("21380","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.5916","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:39:34","");
INSERT INTO master_stock VALUES("21381","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:43:35","");
INSERT INTO master_stock VALUES("21382","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","250.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:43:56","");
INSERT INTO master_stock VALUES("21383","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:44:12","");
INSERT INTO master_stock VALUES("21384","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:44:42","");
INSERT INTO master_stock VALUES("21385","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","19.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:45:09","");
INSERT INTO master_stock VALUES("21386","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","46.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:46:01","");
INSERT INTO master_stock VALUES("21387","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","719.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:46:23","");
INSERT INTO master_stock VALUES("21388","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","131.5000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:46:49","");
INSERT INTO master_stock VALUES("21389","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","32.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:47:04","");
INSERT INTO master_stock VALUES("21390","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:47:26","");
INSERT INTO master_stock VALUES("21391","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","16.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:47:43","");
INSERT INTO master_stock VALUES("21392","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","15.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:48:03","");
INSERT INTO master_stock VALUES("21393","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","290.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:48:42","");
INSERT INTO master_stock VALUES("21394","412","Eye.Kajal 0.5g MRP 5","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","103.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:48:57","");
INSERT INTO master_stock VALUES("21395","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","31.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:49:10","");
INSERT INTO master_stock VALUES("21396","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","11.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:49:26","");
INSERT INTO master_stock VALUES("21397","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:49:44","");
INSERT INTO master_stock VALUES("21398","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:50:05","");
INSERT INTO master_stock VALUES("21399","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","15.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:50:26","");
INSERT INTO master_stock VALUES("21400","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:50:56","");
INSERT INTO master_stock VALUES("21401","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","17.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:51:10","");
INSERT INTO master_stock VALUES("21402","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","399.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:51:27","");
INSERT INTO master_stock VALUES("21403","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","27.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:51:53","");
INSERT INTO master_stock VALUES("21404","103","Eye. Kajal Supreme (Paste) MRP 20","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","39.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:52:13","");
INSERT INTO master_stock VALUES("21405","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:52:28","");
INSERT INTO master_stock VALUES("21406","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","14.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:52:46","");
INSERT INTO master_stock VALUES("21407","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","80.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:53:59","");
INSERT INTO master_stock VALUES("21408","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","191.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:54:26","");
INSERT INTO master_stock VALUES("21409","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","116.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:54:44","");
INSERT INTO master_stock VALUES("21410","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","40.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:54:59","");
INSERT INTO master_stock VALUES("21411","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:55:11","");
INSERT INTO master_stock VALUES("21412","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:55:21","");
INSERT INTO master_stock VALUES("21413","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:55:39","");
INSERT INTO master_stock VALUES("21414","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","52.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:55:57","");
INSERT INTO master_stock VALUES("21415","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:56:19","");
INSERT INTO master_stock VALUES("21416","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:56:38","");
INSERT INTO master_stock VALUES("21417","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:56:57","");
INSERT INTO master_stock VALUES("21418","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:57:10","");
INSERT INTO master_stock VALUES("21419","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","29.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:57:34","");
INSERT INTO master_stock VALUES("21420","830","Daz.Subanithra Power Stick MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:57:47","");
INSERT INTO master_stock VALUES("21421","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:58:01","");
INSERT INTO master_stock VALUES("21422","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","21.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:58:19","");
INSERT INTO master_stock VALUES("21423","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","157.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:58:39","");
INSERT INTO master_stock VALUES("21424","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","8.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:58:59","");
INSERT INTO master_stock VALUES("21425","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","23.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:59:12","");
INSERT INTO master_stock VALUES("21426","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:59:25","");
INSERT INTO master_stock VALUES("21427","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 21:59:41","");
INSERT INTO master_stock VALUES("21428","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","221.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 22:00:02","");
INSERT INTO master_stock VALUES("21429","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 22:00:20","");
INSERT INTO master_stock VALUES("21430","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-03-31","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 22:01:09","");
INSERT INTO master_stock VALUES("21431","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1005.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 22:01:30","");
INSERT INTO master_stock VALUES("21432","472","Eye.Medium 0.5g MRP-10","2022-03-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-03-31 22:01:50","");
INSERT INTO master_stock VALUES("21433","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-04","SALES","BY SALES (BILL NO: 1 )","3159","1","12.0000","86.72","1040.64","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-04 22:18:50","2022");
INSERT INTO master_stock VALUES("21437","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-03-30","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-04-04 23:11:56","");
INSERT INTO master_stock VALUES("21438","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-08","SALES","BY SALES (BILL NO: 2 )","3160","2","4.0000","474.14","1896.56","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:06:29","2022");
INSERT INTO master_stock VALUES("21439","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-08","SALES","BY SALES (BILL NO: 2 )","3160","2","9.0000","104.15","937.35","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:06:29","2022");
INSERT INTO master_stock VALUES("21440","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-08","SALES","BY SALES (BILL NO: 2 )","3160","2","6.0000","126.54","759.24","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:06:29","2022");
INSERT INTO master_stock VALUES("21441","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-08","SALES","BY SALES (BILL NO: 2 )","3160","2","8.0000","82.00","656.00","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:06:29","2022");
INSERT INTO master_stock VALUES("21442","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-08","SALES","BY SALES (BILL NO: 2 )","3160","2","8.0000","237.07","1896.56","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:06:29","2022");
INSERT INTO master_stock VALUES("21443","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","6.0000","69.49","416.94","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21444","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","1.0000","516.57","516.57","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21445","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","6.0000","137.77","826.62","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21446","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","6.0000","137.77","826.62","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21447","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","3.0000","137.77","413.31","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21448","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","2.0000","257.16","514.32","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21449","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","2.0000","578.61","1157.22","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21450","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","1.0000","688.81","688.81","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21451","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","4.0000","206.64","826.56","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21452","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","1.0000","578.61","578.61","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21453","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","4.0000","192.87","771.48","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21454","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","12.0000","104.11","1249.32","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21455","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","36.0000","47.15","1697.40","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21456","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","2.0000","330.64","661.28","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21457","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","2.0000","257.16","514.32","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21458","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","2.0000","401.81","803.62","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21459","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","9.0000","298.50","2686.50","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21460","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","30.0000","225.02","6750.60","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21461","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","32.0000","223.84","7162.88","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21462","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-08","SALES","BY SALES (BILL NO: 3 )","3161","3","5.0000","103.35","516.75","DNGL Box Trey-12 Pcs. Shade Card Lipstick 100  and DNGL @ 05 Pcs. each","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 09:16:58","2022");
INSERT INTO master_stock VALUES("21463","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-08","SALES","BY SALES (BILL NO: 4 )","3162","4","2.0000","237.07","474.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 14:15:40","2022");
INSERT INTO master_stock VALUES("21464","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-08","SALES","BY SALES (BILL NO: 5 )","3163","5","12.0000","88.40","1060.80","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 14:17:41","2022");
INSERT INTO master_stock VALUES("21465","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-04-08","SALES","BY SALES (BILL NO: 5 )","3163","5","9.0000","27.81","250.29","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 14:17:41","2022");
INSERT INTO master_stock VALUES("21466","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-08","SALES","BY SALES (BILL NO: 5 )","3163","5","2.0000","103.35","206.70","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 14:17:41","2022");
INSERT INTO master_stock VALUES("21467","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-08","SALES","BY SALES (BILL NO: 5 )","3163","5","6.0000","47.15","282.90","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 14:17:41","2022");
INSERT INTO master_stock VALUES("21468","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-08","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 15:58:51","");
INSERT INTO master_stock VALUES("21469","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-08","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-04-08 15:59:33","");
INSERT INTO master_stock VALUES("21470","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-10","SALES","BY SALES (BILL NO: 909 )","3164","909","18.0000","66.30","1193.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-10 22:54:46","2021");
INSERT INTO master_stock VALUES("21471","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-10","SALES","BY SALES (BILL NO: 6 )","3165","6","18.0000","66.30","1193.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-18 21:22:56","2022");
INSERT INTO master_stock VALUES("21472","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","12.0000","86.72","1040.64","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21473","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","36.0000","47.15","1697.40","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21474","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","12.0000","104.11","1249.32","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21475","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","4.0000","69.49","277.96","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21476","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","4.0000","208.49","833.96","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21477","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","3.0000","516.57","1549.71","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21478","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","1.0000","688.76","688.76","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21479","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","1.0000","318.40","318.40","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21480","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","4.0000","137.77","551.08","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21481","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","5.0000","688.81","3444.05","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21482","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","2.0000","636.85","1273.70","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21483","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-12","SALES","BY SALES (BILL NO: 7 )","3166","7","4.0000","330.64","1322.56","DNGL Box Trey-12 Pcs. Shade Card DNGL & Lipstick 100 - 03 Pcs. each","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:12:37","2022");
INSERT INTO master_stock VALUES("21484","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-12","SALES","BY SALES (BILL NO: 8 )","3167","8","2.0000","223.84","447.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:15:44","2022");
INSERT INTO master_stock VALUES("21485","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-12","SALES","BY SALES (BILL NO: 8 )","3167","8","108.0000","47.15","5092.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:15:44","2022");
INSERT INTO master_stock VALUES("21486","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-12","SALES","BY SALES (BILL NO: 8 )","3167","8","60.0000","86.72","5203.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-12 17:15:44","2022");
INSERT INTO master_stock VALUES("21487","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-08","PURCHASE","BY PURCHASE (BILL NO: 5217 )","331","5217","20.0000","442.50","8850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-14 13:14:15","");
INSERT INTO master_stock VALUES("21488","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-08","PURCHASE","BY PURCHASE (BILL NO: 5218 )","332","5218","48.0000","225.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-14 13:17:06","");
INSERT INTO master_stock VALUES("21489","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-08","PURCHASE","BY PURCHASE (BILL NO: 5218 )","332","5218","600.0000","82.50","49500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-14 13:17:06","");
INSERT INTO master_stock VALUES("21490","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-08","PURCHASE","BY PURCHASE (BILL NO: 5219 )","333","5219","500.0000","63.05","31525.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-14 13:18:19","");
INSERT INTO master_stock VALUES("21491","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","4.0000","474.14","1896.56","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21492","472","Eye.Medium 0.5g MRP-10","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","5.0000","189.66","948.30","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21493","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","6.0000","82.00","492.00","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21494","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","4.0000","126.54","506.16","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21495","412","Eye.Kajal 0.5g MRP 5","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","5.0000","69.75","348.75","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21496","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","6.0000","104.15","624.90","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21497","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-17","SALES","BY SALES (BILL NO: 9 )","3168","9","4.0000","237.07","948.28","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:14:17","2022");
INSERT INTO master_stock VALUES("21498","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","12.0000","104.11","1249.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21499","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","36.0000","47.15","1697.40","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21500","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","3.0000","137.77","413.31","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21501","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","6.0000","137.77","826.62","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21502","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","6.0000","69.49","416.94","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21503","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","23.0000","225.02","5175.46","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21504","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","23.0000","223.84","5148.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21505","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","5.0000","298.50","1492.50","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21506","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","4.0000","192.87","771.48","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21507","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","1.0000","688.81","688.81","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21508","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","2.0000","257.16","514.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21509","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","1.0000","516.57","516.57","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21510","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","2.0000","257.16","514.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21511","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","1.0000","578.61","578.61","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21512","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","2.0000","578.61","1157.22","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21513","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","6.0000","103.35","620.10","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21514","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","6.0000","137.77","826.62","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21515","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3169","10","6.0000","206.64","1239.84","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21516","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-17","SALES","BY SALES (BILL NO: 11 )","3170","11","4.0000","474.14","1896.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:33:42","2022");
INSERT INTO master_stock VALUES("21517","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-17","SALES","BY SALES (BILL NO: 11 )","3170","11","3.0000","104.15","312.45","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:33:42","2022");
INSERT INTO master_stock VALUES("21518","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-17","SALES","BY SALES (BILL NO: 11 )","3170","11","6.0000","237.07","1422.42","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:33:42","2022");
INSERT INTO master_stock VALUES("21519","472","Eye.Medium 0.5g MRP-10","2022-04-17","SALES","BY SALES (BILL NO: 11 )","3170","11","2.0000","189.66","379.32","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:33:42","2022");
INSERT INTO master_stock VALUES("21520","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-17","SALES","BY SALES (BILL NO: 11 )","3170","11","10.0000","82.00","820.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:33:42","2022");
INSERT INTO master_stock VALUES("21521","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","6.0000","257.16","1542.96","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21522","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","3.0000","516.57","1549.71","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21523","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","3.0000","206.64","619.92","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21524","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","6.0000","69.49","416.94","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21525","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","30.0000","225.02","6750.60","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21526","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","1.0000","688.81","688.81","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21527","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","7.0000","688.76","4821.32","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21528","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21529","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21530","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","3.0000","298.50","895.50","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21531","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","2.0000","214.30","428.60","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21532","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","4.0000","578.61","2314.44","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21533","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-17","SALES","BY SALES (BILL NO: 12 )","3171","12","7.0000","192.87","1350.09","DNGL Box Trey - 06 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:36:55","2022");
INSERT INTO master_stock VALUES("21534","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","12.0000","104.11","1249.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21535","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","36.0000","47.15","1697.40","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21536","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","3.0000","137.77","413.31","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21537","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","6.0000","137.77","826.62","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21538","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","6.0000","69.49","416.94","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21539","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","23.0000","225.02","5175.46","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21540","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","23.0000","223.84","5148.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21541","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","5.0000","298.50","1492.50","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21542","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","4.0000","192.87","771.48","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21543","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","2.0000","257.16","514.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21544","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","1.0000","516.57","516.57","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21545","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","2.0000","257.16","514.32","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21546","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","1.0000","578.61","578.61","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21547","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","2.0000","578.61","1157.22","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21548","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","6.0000","103.35","620.10","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21549","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","6.0000","137.77","826.62","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21550","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","6.0000","206.64","1239.84","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21551","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-17","SALES","BY SALES (BILL NO: 10 )","3172","10","1.0000","688.81","688.81","DNGL Box Trey - 24 Pcs., Shade Card Of Lipstick 100 & DNGL @ 03 Pcs each","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-17 21:53:48","2022");
INSERT INTO master_stock VALUES("21552","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-18","SALES","BY SALES (BILL NO: 13 )","3173","13","15.0000","82.00","1230.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:34:36","2022");
INSERT INTO master_stock VALUES("21553","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-18","SALES","BY SALES (BILL NO: 13 )","3173","13","17.0000","104.15","1770.55","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:34:36","2022");
INSERT INTO master_stock VALUES("21554","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-18","SALES","BY SALES (BILL NO: 13 )","3173","13","5.0000","237.07","1185.35","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:34:36","2022");
INSERT INTO master_stock VALUES("21555","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","108.0000","47.15","5092.20","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21556","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","60.0000","86.72","5203.20","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21557","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","2.0000","267.88","535.76","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21558","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","4.0000","214.30","857.20","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21559","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","2.0000","267.88","535.76","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21560","484","Eye.Daz.Primer 18ml MRP-250","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","5.0000","287.00","1435.00","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21561","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","1.0000","516.57","516.57","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21562","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","1.0000","578.61","578.61","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21563","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","6.0000","137.77","826.62","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21564","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-18","SALES","BY SALES (BILL NO: 14 )","3174","14","4.0000","298.50","1194.00","Tester Stick Foundstion 200 - 04 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 19:38:13","2022");
INSERT INTO master_stock VALUES("21565","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-18","SALES","BY SALES (BILL NO: 15 )","3175","15","2.0000","474.14","948.28","","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:04:30","2022");
INSERT INTO master_stock VALUES("21566","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","1.0000","578.61","578.61","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21567","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","2.0000","214.30","428.60","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21568","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","2.0000","401.81","803.62","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21569","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21570","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","4.0000","401.81","1607.24","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21571","484","Eye.Daz.Primer 18ml MRP-250","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","4.0000","287.00","1148.00","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21572","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","3.0000","208.49","625.47","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21573","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","2.0000","578.61","1157.22","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21574","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","5.0000","688.76","3443.80","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21575","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","4.0000","133.94","535.76","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21576","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","2.0000","284.11","568.22","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21577","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","3.0000","241.09","723.27","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21578","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","3.0000","103.35","310.05","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21579","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","1.0000","688.81","688.81","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21580","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","4.0000","137.77","551.08","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21581","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","4.0000","267.88","1071.52","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21582","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","3.0000","330.64","991.92","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21583","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","12.0000","206.64","2479.68","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21584","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","1.0000","516.57","516.57","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21585","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","15.0000","223.84","3357.60","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21586","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","12.0000","86.72","1040.64","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21587","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 16 )","3176","16","35.0000","47.15","1650.25","DNGL Box Trey - 06 Pcs., Tester Luminous Liq. Make up 250 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation Stick 200 - 02 Pcs., Primer 250 - 02 Pcs., Shade Card DNGL - 03 Pcs.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 20:11:52","2022");
INSERT INTO master_stock VALUES("21588","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-18","SALES","BY SALES (BILL NO: 17 )","3177","17","24.0000","104.11","2498.64","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:20:25","2022");
INSERT INTO master_stock VALUES("21589","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 17 )","3177","17","72.0000","47.15","3394.80","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:20:25","2022");
INSERT INTO master_stock VALUES("21590","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-18","SALES","BY SALES (BILL NO: 17 )","3177","17","6.0000","192.87","1157.22","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:20:25","2022");
INSERT INTO master_stock VALUES("21591","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-18","SALES","BY SALES (BILL NO: 17 )","3177","17","26.0000","225.02","5850.52","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:20:25","2022");
INSERT INTO master_stock VALUES("21592","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-10","SALES","BY SALES (BILL NO: 6 )","3178","6","4.0000","474.14","1896.56","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:22:56","2022");
INSERT INTO master_stock VALUES("21593","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-18","SALES","BY SALES (BILL NO: 18 )","3179","18","1.0000","516.57","516.57","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:24:58","2022");
INSERT INTO master_stock VALUES("21594","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-18","SALES","BY SALES (BILL NO: 18 )","3179","18","6.0000","103.35","620.10","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:24:58","2022");
INSERT INTO master_stock VALUES("21595","842","Subanithra Liquidator Combi Pack MRP-89","2022-04-18","SALES","BY SALES (BILL NO: 18 )","3179","18","36.0000","51.50","1854.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:24:58","2022");
INSERT INTO master_stock VALUES("21596","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-18","SALES","BY SALES (BILL NO: 18 )","3179","18","23.0000","225.02","5175.46","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:24:58","2022");
INSERT INTO master_stock VALUES("21597","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-18","SALES","BY SALES (BILL NO: 18 )","3179","18","21.0000","223.84","4700.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:24:58","2022");
INSERT INTO master_stock VALUES("21598","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","12.0000","63.75","765.00","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21599","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","5.0000","474.14","2370.70","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21600","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","15.0000","104.15","1562.25","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21601","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","12.0000","126.54","1518.48","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21602","472","Eye.Medium 0.5g MRP-10","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","10.0000","189.66","1896.60","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21603","412","Eye.Kajal 0.5g MRP 5","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","10.0000","69.75","697.50","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21604","103","Eye. Kajal Supreme (Paste) MRP 20","2022-04-18","SALES","BY SALES (BILL NO: 19 )","3180","19","3.0000","126.44","379.32","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:40:13","2022");
INSERT INTO master_stock VALUES("21605","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","43.0000","225.02","9675.86","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21606","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","3.0000","578.61","1735.83","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21607","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","2.0000","688.81","1377.62","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21608","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","6.0000","206.64","1239.84","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21609","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","5.0000","248.00","1240.00","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21610","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","2.0000","516.57","1033.14","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21611","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","12.0000","137.77","1653.24","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21612","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","8.0000","257.16","2057.28","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21613","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","4.0000","192.87","771.48","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21614","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","3.0000","330.64","991.92","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21615","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","12.0000","137.77","1653.24","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21616","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","3.0000","241.09","723.27","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21617","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","2.0000","208.49","416.98","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21618","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","6.0000","103.35","620.10","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21619","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","6.0000","257.16","1542.96","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21620","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","2.0000","578.61","1157.22","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21621","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","24.0000","104.11","2498.64","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21622","484","Eye.Daz.Primer 18ml MRP-250","2022-04-18","SALES","BY SALES (BILL NO: 20 )","3181","20","4.0000","287.00","1148.00","DNGL Box Trey - 12 Pcs., Shade Card DNGL - 02 Pcs., Tester Primer 250 - 02 Pcs.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:49:18","2022");
INSERT INTO master_stock VALUES("21623","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-18","SALES","BY SALES (BILL NO: 21 )","3182","21","4.0000","474.14","1896.56","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:54:08","2022");
INSERT INTO master_stock VALUES("21624","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-18","SALES","BY SALES (BILL NO: 21 )","3182","21","3.0000","104.15","312.45","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:54:08","2022");
INSERT INTO master_stock VALUES("21625","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","12.0000","86.72","1040.64","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21626","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","36.0000","47.15","1697.40","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21627","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","24.0000","104.11","2498.64","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21628","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","6.0000","137.77","826.62","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21629","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","4.0000","192.87","771.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21630","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","2.0000","257.16","514.32","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21631","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","6.0000","103.35","620.10","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21632","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","1.0000","257.16","257.16","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21633","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","5.0000","298.50","1492.50","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21634","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-18","SALES","BY SALES (BILL NO: 22 )","3183","22","2.0000","208.49","416.98","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-18 21:57:44","2022");
INSERT INTO master_stock VALUES("21635","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:25:53","");
INSERT INTO master_stock VALUES("21636","412","Eye.Kajal 0.5g MRP 5","2022-04-19","SALES","BY SALES (BILL NO: 23 )","3184","23","18.0000","69.75","1255.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:28:01","2022");
INSERT INTO master_stock VALUES("21637","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21638","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","9.0000","133.94","1205.46","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21639","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","12.0000","206.64","2479.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21640","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","2.0000","318.40","636.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21641","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","1.0000","206.64","206.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21642","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","4.0000","214.30","857.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21643","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","5.0000","578.61","2893.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21644","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","12.0000","688.76","8265.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21645","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","24.0000","267.88","6429.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21646","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","36.0000","47.15","1697.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21647","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-19","SALES","BY SALES (BILL NO: 24 )","3185","24","48.0000","104.11","4997.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:39:04","2022");
INSERT INTO master_stock VALUES("21648","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-19","SALES","BY SALES (BILL NO: 25 )","3186","25","25.0000","142.24","3556.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:42:07","2022");
INSERT INTO master_stock VALUES("21649","412","Eye.Kajal 0.5g MRP 5","2022-04-19","SALES","BY SALES (BILL NO: 25 )","3186","25","12.0000","69.75","837.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:42:07","2022");
INSERT INTO master_stock VALUES("21650","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-19","SALES","BY SALES (BILL NO: 25 )","3186","25","4.0000","126.54","506.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:42:07","2022");
INSERT INTO master_stock VALUES("21651","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-19","SALES","BY SALES (BILL NO: 25 )","3186","25","3.0000","237.07","711.21","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:42:07","2022");
INSERT INTO master_stock VALUES("21652","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","60.0000","104.11","6246.60","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21653","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","3.0000","137.77","413.31","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21654","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","2.0000","267.88","535.76","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21655","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","1.0000","688.81","688.81","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21656","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","3.0000","516.57","1549.71","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21657","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","2.0000","223.84","447.68","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21658","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","9.0000","137.77","1239.93","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21659","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","15.0000","69.49","1042.35","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21660","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-19","SALES","BY SALES (BILL NO: 26 )","3187","26","1.0000","578.61","578.61","DNGL Box Trey - 12 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-19 16:44:54","2022");
INSERT INTO master_stock VALUES("21661","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-20","SALES","BY SALES (BILL NO: 909 )","3188","909","26.0000","88.40","2298.40","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:37","2021");
INSERT INTO master_stock VALUES("21662","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-20","SALES","BY SALES (BILL NO: 909 )","3188","909","12.0000","86.72","1040.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:37","2021");
INSERT INTO master_stock VALUES("21663","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-20","SALES","BY SALES (BILL NO: 909 )","3188","909","42.0000","223.84","9401.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:37","2021");
INSERT INTO master_stock VALUES("21664","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-20","SALES","BY SALES (BILL NO: 909 )","3188","909","3.0000","47.15","141.45","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:37","2021");
INSERT INTO master_stock VALUES("21665","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","3.0000","401.81","1205.43","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21666","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","3.0000","241.09","723.27","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21667","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","1.0000","330.64","330.64","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21668","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","6.0000","267.88","1607.28","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21669","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","6.0000","187.51","1125.06","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21670","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","1.0000","298.50","298.50","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21671","484","Eye.Daz.Primer 18ml MRP-250","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","6.0000","287.00","1722.00","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21672","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","5.0000","214.30","1071.50","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21673","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","4.0000","401.81","1607.24","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21674","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-20","SALES","BY SALES (BILL NO: 910 )","3189","910","6.0000","103.35","620.10","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-20 19:19:17","2021");
INSERT INTO master_stock VALUES("21675","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","3.0000","401.81","1205.43","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21676","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","3.0000","241.09","723.27","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21677","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","1.0000","330.64","330.64","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21678","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","6.0000","267.88","1607.28","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21679","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","6.0000","187.51","1125.06","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21680","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","1.0000","298.50","298.50","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21681","484","Eye.Daz.Primer 18ml MRP-250","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","6.0000","287.00","1722.00","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21682","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","5.0000","214.30","1071.50","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21683","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","4.0000","401.81","1607.24","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21684","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-20","SALES","BY SALES (BILL NO: 27 )","3190","27","6.0000","103.35","620.10","Tester Primer 250 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:24:35","2022");
INSERT INTO master_stock VALUES("21685","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-20","SALES","BY SALES (BILL NO: 28 )","3191","28","26.0000","88.40","2298.40","DNGL Box Trey - 06 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:26:56","2022");
INSERT INTO master_stock VALUES("21686","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-20","SALES","BY SALES (BILL NO: 28 )","3191","28","12.0000","86.72","1040.64","DNGL Box Trey - 06 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:26:56","2022");
INSERT INTO master_stock VALUES("21687","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-20","SALES","BY SALES (BILL NO: 28 )","3191","28","42.0000","223.84","9401.28","DNGL Box Trey - 06 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:26:56","2022");
INSERT INTO master_stock VALUES("21688","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-20","SALES","BY SALES (BILL NO: 28 )","3191","28","3.0000","47.15","141.45","DNGL Box Trey - 06 Pcs.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 19:26:56","2022");
INSERT INTO master_stock VALUES("21689","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-20","SALES","BY SALES (BILL NO: 29 )","3192","29","2.0000","104.15","208.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 20:59:24","2022");
INSERT INTO master_stock VALUES("21690","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-20","SALES","BY SALES (BILL NO: 29 )","3192","29","3.0000","474.14","1422.42","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 20:59:24","2022");
INSERT INTO master_stock VALUES("21691","412","Eye.Kajal 0.5g MRP 5","2022-04-20","SALES","BY SALES (BILL NO: 29 )","3192","29","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 20:59:24","2022");
INSERT INTO master_stock VALUES("21692","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","6.0000","257.16","1542.96","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21693","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","5.0000","257.16","1285.80","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21694","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","10.0000","192.87","1928.70","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21695","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","9.0000","223.84","2014.56","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21696","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","4.0000","69.49","277.96","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21697","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","5.0000","137.77","688.85","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21698","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-20","SALES","BY SALES (BILL NO: 30 )","3193","30","2.0000","298.50","597.00","DNGL Box Trey - 12 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:05:51","2022");
INSERT INTO master_stock VALUES("21699","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-20","SALES","BY SALES (BILL NO: 31 )","3194","31","3.0000","474.14","1422.42","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:34:45","2022");
INSERT INTO master_stock VALUES("21700","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-20","SALES","BY SALES (BILL NO: 31 )","3194","31","4.0000","104.15","416.60","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:34:45","2022");
INSERT INTO master_stock VALUES("21701","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-20","SALES","BY SALES (BILL NO: 31 )","3194","31","4.0000","237.07","948.28","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:34:45","2022");
INSERT INTO master_stock VALUES("21702","412","Eye.Kajal 0.5g MRP 5","2022-04-20","SALES","BY SALES (BILL NO: 31 )","3194","31","4.0000","69.75","279.00","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:34:45","2022");
INSERT INTO master_stock VALUES("21703","472","Eye.Medium 0.5g MRP-10","2022-04-20","SALES","BY SALES (BILL NO: 31 )","3194","31","3.0000","189.66","568.98","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:34:45","2022");
INSERT INTO master_stock VALUES("21704","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","36.0000","47.15","1697.40","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21705","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","12.0000","104.11","1249.32","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21706","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","2.0000","214.30","428.60","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21707","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","4.0000","257.16","1028.64","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21708","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","4.0000","192.87","771.48","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21709","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","4.0000","257.16","1028.64","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21710","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","2.0000","578.61","1157.22","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21711","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","1.0000","516.57","516.57","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21712","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","1.0000","578.61","578.61","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21713","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","1.0000","688.81","688.81","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21714","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","4.0000","206.64","826.56","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21715","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","9.0000","137.77","1239.93","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21716","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","19.0000","225.02","4275.38","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21717","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","22.0000","223.84","4924.48","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21718","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","6.0000","103.35","620.10","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21719","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","12.0000","137.77","1653.24","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21720","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-20","SALES","BY SALES (BILL NO: 32 )","3195","32","5.0000","69.49","347.45","DNGL Box Trey - 24 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-20 21:41:01","2022");
INSERT INTO master_stock VALUES("21721","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-21","SALES","BY SALES (BILL NO: 33 )","3196","33","1.0000","474.14","474.14","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-21 12:01:13","2022");
INSERT INTO master_stock VALUES("21722","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-21","SALES","BY SALES (BILL NO: 33 )","3196","33","1.0000","237.07","237.07","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-21 12:01:13","2022");
INSERT INTO master_stock VALUES("21723","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-21","SALES","BY SALES (BILL NO: 34 )","3197","34","18.0000","66.30","1193.40","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-21 12:01:48","2022");
INSERT INTO master_stock VALUES("21724","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-21","SALES","BY SALES (BILL NO: 35 )","3198","35","6.0000","86.72","520.32","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-21 12:03:35","2022");
INSERT INTO master_stock VALUES("21725","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-21","SALES","BY SALES (BILL NO: 35 )","3198","35","1.0000","257.16","257.16","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-21 12:03:35","2022");
INSERT INTO master_stock VALUES("21726","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:36","");
INSERT INTO master_stock VALUES("21727","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","96.0000","75.85","7281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21728","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21729","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21730","472","Eye.Medium 0.5g MRP-10","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","37.0000","177.00","6549.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21731","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21732","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","75.0000","132.75","9956.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21733","503","Eye.Kajal 0.5g MRP 5","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","80.0000","64.95","5196.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21734","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5220 )","334","5220","720.0000","50.55","36396.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:38:37","");
INSERT INTO master_stock VALUES("21735","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21736","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","66.0000","208.90","13787.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21737","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","12.0000","34.80","417.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21738","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","8.0000","240.00","1920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21739","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","28.0000","208.90","5849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21740","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21741","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","8.0000","375.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21742","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21743","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21744","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21745","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","72.0000","210.00","15120.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21746","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21747","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21748","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","5.0000","540.00","2700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21749","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21750","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","480.0000","240.00","115200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21751","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","48.0000","339.00","16272.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21752","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","12.0000","642.80","7713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21753","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21754","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","960.0000","42.85","41136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21755","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-04-19","PURCHASE","BY PURCHASE (BILL NO: 5221 )","335","5221","24.0000","26.45","634.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-24 16:47:58","");
INSERT INTO master_stock VALUES("21756","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-24","SALES","BY SALES (BILL NO: 36 )","3199","36","12.0000","237.07","2844.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:15:53","2022");
INSERT INTO master_stock VALUES("21757","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","24.0000","208.49","5003.76","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21758","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","18.0000","516.57","9298.26","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21759","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","8.0000","257.16","2057.28","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21760","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","48.0000","103.35","4960.80","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21761","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","26.0000","401.81","10447.06","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21762","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","12.0000","257.16","3085.92","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21763","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","4.0000","688.76","2755.04","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21764","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","36.0000","267.88","9643.68","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21765","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","6.0000","137.77","826.62","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21766","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","12.0000","137.77","1653.24","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21767","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","24.0000","257.16","6171.84","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21768","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","6.0000","133.94","803.64","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21769","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-24","SALES","BY SALES (BILL NO: 37 )","3200","37","156.0000","86.72","13528.32","Tester Foundation 700 - 07 Pc, Luminous Liq. Make Up 250 - 54 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:24:54","2022");
INSERT INTO master_stock VALUES("21770","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-24","SALES","BY SALES (BILL NO: 38 )","3201","38","10.0000","474.14","4741.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:31:38","2022");
INSERT INTO master_stock VALUES("21771","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","12.0000","516.57","6198.84","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21772","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","18.0000","208.49","3752.82","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21773","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","4.0000","602.72","2410.88","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21774","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","18.0000","137.77","2479.86","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21775","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","48.0000","241.09","11572.32","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21776","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","6.0000","401.81","2410.86","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21777","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","24.0000","160.73","3857.52","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21778","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","24.0000","257.16","6171.84","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21779","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","12.0000","133.94","1607.28","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21780","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","16.0000","688.76","11020.16","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21781","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","6.0000","578.61","3471.66","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21782","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","4.0000","257.16","1028.64","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21783","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","10.0000","192.87","1928.70","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21784","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","18.0000","688.81","12398.58","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21785","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-04-24","SALES","BY SALES (BILL NO: 39 )","3202","39","4.0000","344.43","1377.72","Tester Primer 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-24 17:37:15","2022");
INSERT INTO master_stock VALUES("21786","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-20","PURCHASE","BY PURCHASE (BILL NO: 5222 )","336","5222","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:21:38","");
INSERT INTO master_stock VALUES("21787","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-20","PURCHASE","BY PURCHASE (BILL NO: 5223 )","337","5223","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:23:17","");
INSERT INTO master_stock VALUES("21788","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-20","PURCHASE","BY PURCHASE (BILL NO: 5223 )","337","5223","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:23:17","");
INSERT INTO master_stock VALUES("21789","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-20","PURCHASE","BY PURCHASE (BILL NO: 5223 )","337","5223","720.0000","44.00","31680.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:23:17","");
INSERT INTO master_stock VALUES("21790","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-20","PURCHASE","BY PURCHASE (BILL NO: 5224 )","338","5224","1000.0000","63.05","63050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:24:22","");
INSERT INTO master_stock VALUES("21791","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","120.0000","225.00","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21792","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21793","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21794","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","4.0000","240.00","960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21795","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","432.0000","278.55","120333.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21796","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21797","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21798","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-23","PURCHASE","BY PURCHASE (BILL NO: 5225 )","339","5225","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-04-27 19:27:37","");
INSERT INTO master_stock VALUES("21799","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","24.0000","86.72","2081.28","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21800","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","36.0000","47.15","1697.40","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21801","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","9.0000","298.50","2686.50","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21802","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","1.0000","688.81","688.81","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21803","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","2.0000","257.16","514.32","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21804","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","4.0000","578.61","2314.44","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21805","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","1.0000","208.49","208.49","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21806","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","2.0000","241.09","482.18","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21807","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","8.0000","187.51","1500.08","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21808","484","Eye.Daz.Primer 18ml MRP-250","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","5.0000","287.00","1435.00","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21809","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","14.0000","214.30","3000.20","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21810","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","8.0000","214.30","1714.40","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21811","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","2.0000","688.76","1377.52","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21812","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","2.0000","137.77","275.54","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21813","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","10.0000","160.73","1607.30","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21814","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","42.0000","223.84","9401.28","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21815","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","1.0000","223.84","223.84","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21816","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","4.0000","373.10","1492.40","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21817","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-04-27","SALES","BY SALES (BILL NO: 40 )","3203","40","11.0000","214.30","2357.30","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 02 Pcs., Compact 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 20:50:27","2022");
INSERT INTO master_stock VALUES("21818","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","24.0000","86.72","2081.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21819","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","72.0000","47.15","3394.80","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21820","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","6.0000","330.64","1983.84","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21821","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","8.0000","225.02","1800.16","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21822","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","2.0000","688.81","1377.62","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21823","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","4.0000","257.16","1028.64","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21824","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","6.0000","206.64","1239.84","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21825","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","2.0000","578.61","1157.22","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21826","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","8.0000","257.16","2057.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21827","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","16.0000","45.91","734.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21828","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","30.0000","298.50","8955.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21829","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 41 )","3204","41","1.0000","137.77","137.77","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:06:38","2022");
INSERT INTO master_stock VALUES("21830","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-27","SALES","BY SALES (BILL NO: 42 )","3205","42","5.0000","237.07","1185.35","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:25:54","2022");
INSERT INTO master_stock VALUES("21831","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-27","SALES","BY SALES (BILL NO: 42 )","3205","42","2.0000","107.15","214.30","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:25:54","2022");
INSERT INTO master_stock VALUES("21832","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","2.0000","267.88","535.76","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21833","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","5.0000","401.81","2009.05","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21834","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","2.0000","401.81","803.62","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21835","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","2.0000","192.87","385.74","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21836","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","40.0000","223.84","8953.60","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21837","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","3.0000","187.51","562.53","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21838","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","2.0000","69.49","138.98","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21839","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","3.0000","133.94","401.82","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21840","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","5.0000","45.91","229.55","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21841","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3206","43","16.0000","257.16","4114.56","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21842","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","2.0000","267.88","535.76","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21843","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","5.0000","401.81","2009.05","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21844","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","2.0000","401.81","803.62","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21845","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","6.0000","192.87","1157.22","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21846","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","16.0000","257.16","4114.56","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21847","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","3.0000","257.16","771.48","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21848","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","4.0000","267.88","1071.52","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21849","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","6.0000","103.35","620.10","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21850","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","40.0000","223.84","8953.60","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21851","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","3.0000","187.51","562.53","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21852","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","5.0000","45.91","229.55","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21853","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-27","SALES","BY SALES (BILL NO: 43 )","3207","43","3.0000","133.94","401.82","Tester Foundation 700 - 01 Pc,Gel Eyeliner 250 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:48:05","2022");
INSERT INTO master_stock VALUES("21854","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-27","SALES","BY SALES (BILL NO: 44 )","3208","44","10.0000","107.15","1071.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:51:28","2022");
INSERT INTO master_stock VALUES("21855","412","Eye.Kajal 0.5g MRP 5","2022-04-27","SALES","BY SALES (BILL NO: 44 )","3208","44","5.0000","69.75","348.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-27 21:51:28","2022");
INSERT INTO master_stock VALUES("21856","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21857","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","1.0000","688.81","688.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21858","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21859","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","4.0000","104.11","416.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21860","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","2.0000","206.64","413.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21861","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","30.0000","223.84","6715.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21862","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","10.0000","137.77","1377.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21863","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3209","45","10.0000","137.77","1377.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 08:28:35","2022");
INSERT INTO master_stock VALUES("21864","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21865","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","1.0000","688.81","688.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21866","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21867","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","4.0000","104.11","416.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21868","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","2.0000","206.64","413.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21869","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","30.0000","223.84","6715.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21870","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","10.0000","137.77","1377.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21871","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","10.0000","137.77","1377.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21872","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-27","SALES","BY SALES (BILL NO: 45 )","3210","45","3.0000","257.16","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 08:28:36","2022");
INSERT INTO master_stock VALUES("21873","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-28","SALES","BY SALES (BILL NO: 46 )","3211","46","24.0000","104.11","2498.64","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:02:43","2022");
INSERT INTO master_stock VALUES("21874","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-28","SALES","BY SALES (BILL NO: 46 )","3211","46","12.0000","86.72","1040.64","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:02:43","2022");
INSERT INTO master_stock VALUES("21875","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-28","SALES","BY SALES (BILL NO: 46 )","3211","46","72.0000","47.15","3394.80","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:02:43","2022");
INSERT INTO master_stock VALUES("21876","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 47 )","3212","47","45.0000","66.30","2983.50","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:07:02","2022");
INSERT INTO master_stock VALUES("21877","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-28","SALES","BY SALES (BILL NO: 48 )","3213","48","48.0000","88.40","4243.20","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:07:34","2022");
INSERT INTO master_stock VALUES("21878","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","3.0000","401.81","1205.43","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21879","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","6.0000","688.76","4132.56","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21880","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","2.0000","330.64","661.28","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21881","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","4.0000","192.87","771.48","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21882","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","27.0000","298.50","8059.50","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21883","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21884","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","2.0000","340.95","681.90","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21885","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","6.0000","103.35","620.10","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21886","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","2.0000","241.09","482.18","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21887","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","1.0000","578.61","578.61","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21888","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","1.0000","516.57","516.57","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21889","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","6.0000","45.91","275.46","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21890","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","12.0000","257.16","3085.92","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21891","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","6.0000","137.77","826.62","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21892","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","1.0000","688.81","688.81","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21893","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","3.0000","206.64","619.92","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21894","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","4.0000","137.77","551.08","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21895","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","72.0000","223.84","16116.48","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21896","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 49 )","3214","49","2.0000","578.61","1157.22","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:18:41","2022");
INSERT INTO master_stock VALUES("21897","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-28","SALES","BY SALES (BILL NO: 50 )","3215","50","8.0000","237.07","1896.56","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:19:35","2022");
INSERT INTO master_stock VALUES("21898","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3216","51","4.0000","237.07","948.28","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("21899","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3216","51","1.0000","474.14","474.14","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("21900","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3216","51","6.0000","107.15","642.90","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("21901","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3216","51","110.0000","142.24","15646.40","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("21902","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","2.0000","344.43","688.86","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21903","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","2.0000","578.61","1157.22","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21904","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","3.0000","516.57","1549.71","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21905","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","1.0000","257.16","257.16","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21906","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","5.0000","103.35","516.75","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21907","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","4.0000","208.49","833.96","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21908","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 52 )","3217","52","5.0000","298.50","1492.50","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:26:06","2022");
INSERT INTO master_stock VALUES("21909","484","Eye.Daz.Primer 18ml MRP-250","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","12.0000","287.00","3444.00","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21910","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","27.0000","330.64","8927.28","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21911","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","48.0000","45.91","2203.68","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21912","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","2.0000","69.49","138.98","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21913","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","7.0000","688.76","4821.32","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21914","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","4.0000","214.30","857.20","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21915","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","4.0000","214.30","857.20","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21916","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","56.0000","192.87","10800.72","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21917","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","8.0000","363.24","2905.92","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21918","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","6.0000","257.16","1542.96","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21919","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","3.0000","578.61","1735.83","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21920","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","5.0000","225.02","1125.10","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21921","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","16.0000","133.94","2143.04","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21922","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","6.0000","187.51","1125.06","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21923","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","6.0000","578.61","3471.66","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21924","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","12.0000","516.57","6198.84","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21925","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","12.0000","688.81","8265.72","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21926","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","24.0000","241.09","5786.16","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21927","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","18.0000","137.77","2479.86","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21928","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","36.0000","137.77","4959.72","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21929","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","2.0000","223.84","447.68","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21930","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","12.0000","104.11","1249.32","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21931","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","27.0000","298.50","8059.50","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21932","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 53 )","3218","53","48.0000","257.16","12343.68","Tester Gel Eyeliner 250 - 05 Pcs. Makeup Stick 400 - 01 Pcs., Compact 400 - 01 Pc., Primer 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:45:49","2022");
INSERT INTO master_stock VALUES("21933","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-28","SALES","BY SALES (BILL NO: 54 )","3219","54","9.0000","474.14","4267.26","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:46:55","2022");
INSERT INTO master_stock VALUES("21934","412","Eye.Kajal 0.5g MRP 5","2022-04-28","SALES","BY SALES (BILL NO: 54 )","3219","54","20.0000","69.75","1395.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 14:46:55","2022");
INSERT INTO master_stock VALUES("21935","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-28","SALES","BY SALES (BILL NO: 55 )","3220","55","6.0000","474.14","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:16:38","2022");
INSERT INTO master_stock VALUES("21936","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-28","SALES","BY SALES (BILL NO: 55 )","3220","55","20.0000","237.07","4741.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:16:38","2022");
INSERT INTO master_stock VALUES("21937","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","10.0000","187.51","1875.10","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21938","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","12.0000","214.30","2571.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21939","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","48.0000","257.16","12343.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21940","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","9.0000","298.50","2686.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21941","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","24.0000","223.84","5372.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21942","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","72.0000","225.02","16201.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21943","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-28","SALES","BY SALES (BILL NO: 56 )","3221","56","360.0000","223.84","80582.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 19:31:02","2022");
INSERT INTO master_stock VALUES("21944","472","Eye.Medium 0.5g MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 57 )","3222","57","6.0000","189.66","1137.96","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:09:10","2022");
INSERT INTO master_stock VALUES("21945","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-28","SALES","BY SALES (BILL NO: 57 )","3222","57","3.0000","126.54","379.62","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:09:10","2022");
INSERT INTO master_stock VALUES("21946","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 57 )","3222","57","12.0000","107.15","1285.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:09:10","2022");
INSERT INTO master_stock VALUES("21947","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","72.0000","47.15","3394.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21948","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","24.0000","104.11","2498.64","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21949","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","12.0000","137.77","1653.24","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21950","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","40.0000","225.02","9000.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21951","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","6.0000","206.64","1239.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21952","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","6.0000","137.77","826.62","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21953","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","12.0000","137.77","1653.24","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21954","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","6.0000","248.00","1488.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21955","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","9.0000","578.61","5207.49","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21956","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","25.0000","45.91","1147.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21957","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","2.0000","516.57","1033.14","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21958","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","3.0000","578.61","1735.83","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21959","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","1.0000","257.16","257.16","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21960","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","6.0000","192.87","1157.22","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21961","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","24.0000","257.16","6171.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21962","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 58 )","3223","58","9.0000","298.50","2686.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:13:35","2022");
INSERT INTO master_stock VALUES("21963","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-28","SALES","BY SALES (BILL NO: 59 )","3224","59","22.0000","225.02","4950.44","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:17:58","2022");
INSERT INTO master_stock VALUES("21964","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-28","SALES","BY SALES (BILL NO: 59 )","3224","59","50.0000","223.84","11192.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:17:58","2022");
INSERT INTO master_stock VALUES("21965","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 59 )","3224","59","6.0000","257.16","1542.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:17:58","2022");
INSERT INTO master_stock VALUES("21966","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-28","SALES","BY SALES (BILL NO: 59 )","3224","59","24.0000","86.72","2081.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:17:58","2022");
INSERT INTO master_stock VALUES("21967","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-28","SALES","BY SALES (BILL NO: 59 )","3224","59","36.0000","47.15","1697.40","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:17:58","2022");
INSERT INTO master_stock VALUES("21968","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-28","SALES","BY SALES (BILL NO: 60 )","3225","60","2.0000","126.54","253.08","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:41:09","2022");
INSERT INTO master_stock VALUES("21969","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-28","SALES","BY SALES (BILL NO: 60 )","3225","60","25.0000","82.00","2050.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:41:09","2022");
INSERT INTO master_stock VALUES("21970","412","Eye.Kajal 0.5g MRP 5","2022-04-28","SALES","BY SALES (BILL NO: 60 )","3225","60","8.0000","69.75","558.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:41:09","2022");
INSERT INTO master_stock VALUES("21971","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","18.0000","137.77","2479.86","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21972","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","3.0000","137.77","413.31","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21973","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","12.0000","137.77","1653.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21974","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","13.0000","45.91","596.83","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21975","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","8.0000","257.16","2057.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21976","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","6.0000","298.50","1791.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21977","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-28","SALES","BY SALES (BILL NO: 61 )","3226","61","25.0000","223.84","5596.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:48:25","2022");
INSERT INTO master_stock VALUES("21978","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-28","SALES","BY SALES (BILL NO: 62 )","3227","62","105.0000","142.24","14935.20","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:52:05","2022");
INSERT INTO master_stock VALUES("21979","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 63 )","3228","63","1.0000","578.61","578.61","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:53:50","2022");
INSERT INTO master_stock VALUES("21980","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-28","SALES","BY SALES (BILL NO: 63 )","3228","63","1.0000","688.81","688.81","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:53:50","2022");
INSERT INTO master_stock VALUES("21981","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 63 )","3228","63","5.0000","257.16","1285.80","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:53:50","2022");
INSERT INTO master_stock VALUES("21982","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-28","SALES","BY SALES (BILL NO: 63 )","3228","63","7.0000","298.50","2089.50","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 20:53:50","2022");
INSERT INTO master_stock VALUES("21983","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","12.0000","86.72","1040.64","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21984","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","1.0000","578.61","578.61","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21985","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","6.0000","257.16","1542.96","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21986","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","3.0000","137.77","413.31","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21987","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","1.0000","688.81","688.81","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21988","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","6.0000","103.35","620.10","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21989","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","2.0000","257.16","514.32","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21990","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","2.0000","192.87","385.74","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21991","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","55.0000","223.84","12311.20","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21992","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","12.0000","45.91","550.92","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21993","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","68.0000","225.02","15301.36","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21994","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-28","SALES","BY SALES (BILL NO: 64 )","3229","64","12.0000","104.11","1249.32","DNGL Box Trey - 21 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:24:45","2022");
INSERT INTO master_stock VALUES("21995","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-28","SALES","BY SALES (BILL NO: 65 )","3230","65","8.0000","237.07","1896.56","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:36:40","2022");
INSERT INTO master_stock VALUES("21996","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-28","SALES","BY SALES (BILL NO: 65 )","3230","65","6.0000","82.00","492.00","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:36:40","2022");
INSERT INTO master_stock VALUES("21997","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","12.0000","104.11","1249.32","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("21998","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","36.0000","47.15","1697.40","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("21999","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","8.0000","192.87","1542.96","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22000","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","6.0000","103.35","620.10","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22001","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","10.0000","257.16","2571.60","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22002","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","2.0000","257.16","514.32","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22003","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","5.0000","137.77","688.85","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22004","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","4.0000","137.77","551.08","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22005","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-28","SALES","BY SALES (BILL NO: 66 )","3231","66","40.0000","225.02","9000.80","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:39:13","2022");
INSERT INTO master_stock VALUES("22006","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3232","51","4.0000","237.07","948.28","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("22007","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3232","51","1.0000","474.14","474.14","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("22008","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3232","51","6.0000","107.15","642.90","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("22009","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-28","SALES","BY SALES (BILL NO: 51 )","3232","51","60.0000","142.24","8534.40","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-28 21:44:47","2022");
INSERT INTO master_stock VALUES("22010","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-29","SALES","BY SALES (BILL NO: 67 )","3233","67","3.0000","237.07","711.21","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:50:14","2022");
INSERT INTO master_stock VALUES("22011","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-29","SALES","BY SALES (BILL NO: 68 )","3234","68","6.0000","298.50","1791.00","DNGL Box Trey - 18 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:52:33","2022");
INSERT INTO master_stock VALUES("22012","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 68 )","3234","68","18.0000","257.16","4628.88","DNGL Box Trey - 18 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:52:33","2022");
INSERT INTO master_stock VALUES("22013","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-29","SALES","BY SALES (BILL NO: 68 )","3234","68","30.0000","223.84","6715.20","DNGL Box Trey - 18 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:52:33","2022");
INSERT INTO master_stock VALUES("22014","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-29","SALES","BY SALES (BILL NO: 68 )","3234","68","25.0000","225.02","5625.50","DNGL Box Trey - 18 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:52:33","2022");
INSERT INTO master_stock VALUES("22015","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-29","SALES","BY SALES (BILL NO: 68 )","3234","68","12.0000","86.72","1040.64","DNGL Box Trey - 18 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:52:33","2022");
INSERT INTO master_stock VALUES("22016","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 68 )","3234","68","36.0000","47.15","1697.40","DNGL Box Trey - 18 Pcs.","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:52:33","2022");
INSERT INTO master_stock VALUES("22017","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-29","SALES","BY SALES (BILL NO: 69 )","3235","69","6.0000","107.15","642.90","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:53:47","2022");
INSERT INTO master_stock VALUES("22018","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-04-29","SALES","BY SALES (BILL NO: 69 )","3235","69","10.0000","82.00","820.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 19:53:47","2022");
INSERT INTO master_stock VALUES("22019","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3236","70","36.0000","47.15","1697.40","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22020","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3236","70","6.0000","257.16","1542.96","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22021","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3236","70","16.0000","225.02","3600.32","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22022","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3236","70","2.0000","257.16","514.32","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22023","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3236","70","2.0000","192.87","385.74","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22024","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3236","70","1.0000","103.35","103.35","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22025","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3237","70","36.0000","47.15","1697.40","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22026","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3237","70","6.0000","257.16","1542.96","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22027","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3237","70","15.0000","225.02","3375.30","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22028","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3237","70","2.0000","257.16","514.32","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22029","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-29","SALES","BY SALES (BILL NO: 70 )","3237","70","2.0000","192.87","385.74","DNGL Box Trey - 06 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:03:05","2022");
INSERT INTO master_stock VALUES("22030","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-29","SALES","BY SALES (BILL NO: 71 )","3238","71","21.0000","86.72","1821.12","DNGL Box Trey-12 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:10:57","2022");
INSERT INTO master_stock VALUES("22031","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 71 )","3238","71","72.0000","47.15","3394.80","DNGL Box Trey-12 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:10:57","2022");
INSERT INTO master_stock VALUES("22032","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 71 )","3238","71","8.0000","257.16","2057.28","DNGL Box Trey-12 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:10:57","2022");
INSERT INTO master_stock VALUES("22033","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-29","SALES","BY SALES (BILL NO: 71 )","3238","71","6.0000","137.77","826.62","DNGL Box Trey-12 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:10:57","2022");
INSERT INTO master_stock VALUES("22034","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-29","SALES","BY SALES (BILL NO: 71 )","3238","71","48.0000","225.02","10800.96","DNGL Box Trey-12 Pcs.","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:10:57","2022");
INSERT INTO master_stock VALUES("22035","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-04-29","SALES","BY SALES (BILL NO: 72 )","3239","72","1.0000","267.88","267.88","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:21:18","2022");
INSERT INTO master_stock VALUES("22036","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-29","SALES","BY SALES (BILL NO: 72 )","3239","72","2.0000","688.76","1377.52","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:21:18","2022");
INSERT INTO master_stock VALUES("22037","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 72 )","3239","72","18.0000","257.16","4628.88","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:21:18","2022");
INSERT INTO master_stock VALUES("22038","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-29","SALES","BY SALES (BILL NO: 72 )","3239","72","50.0000","45.91","2295.50","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 20:21:18","2022");
INSERT INTO master_stock VALUES("22039","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-29","SALES","BY SALES (BILL NO: 73 )","3240","73","6.0000","474.14","2844.84","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:28:44","2022");
INSERT INTO master_stock VALUES("22040","412","Eye.Kajal 0.5g MRP 5","2022-04-29","SALES","BY SALES (BILL NO: 73 )","3240","73","2.0000","69.75","139.50","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:28:44","2022");
INSERT INTO master_stock VALUES("22041","503","Eye.Kajal 0.5g MRP 5","2022-04-29","SALES","BY SALES (BILL NO: 73 )","3240","73","28.0000","69.75","1953.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:28:44","2022");
INSERT INTO master_stock VALUES("22042","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 74 )","3241","74","6.0000","257.16","1542.96","Shade Card Bindi - 05 Pcs DNGL - 03 Pcs.Bindi poster","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:31:00","2022");
INSERT INTO master_stock VALUES("22043","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-29","SALES","BY SALES (BILL NO: 74 )","3241","74","40.0000","225.02","9000.80","Shade Card Bindi - 05 Pcs DNGL - 03 Pcs.Bindi poster","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:31:00","2022");
INSERT INTO master_stock VALUES("22044","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-29","SALES","BY SALES (BILL NO: 75 )","3242","75","1.0000","578.61","578.61","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:33:08","2022");
INSERT INTO master_stock VALUES("22045","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-29","SALES","BY SALES (BILL NO: 76 )","3243","76","7.0000","298.50","2089.50","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 21:37:10","2022");
INSERT INTO master_stock VALUES("22046","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-29","SALES","BY SALES (BILL NO: 77 )","3244","77","6.0000","474.14","2844.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:04:13","2022");
INSERT INTO master_stock VALUES("22047","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","24.0000","257.16","6171.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22048","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","90.0000","225.02","20251.80","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22049","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","12.0000","103.35","1240.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22050","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","6.0000","206.64","1239.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22051","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","5.0000","208.49","1042.45","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22052","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","36.0000","223.84","8058.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22053","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","6.0000","137.77","826.62","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22054","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","12.0000","137.77","1653.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22055","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-29","SALES","BY SALES (BILL NO: 78 )","3245","78","24.0000","45.91","1101.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:11:06","2022");
INSERT INTO master_stock VALUES("22056","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-29","SALES","BY SALES (BILL NO: 79 )","3246","79","90.0000","142.24","12801.60","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:27:07","2022");
INSERT INTO master_stock VALUES("22057","503","Eye.Kajal 0.5g MRP 5","2022-04-29","SALES","BY SALES (BILL NO: 79 )","3246","79","24.0000","69.75","1674.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:27:07","2022");
INSERT INTO master_stock VALUES("22058","472","Eye.Medium 0.5g MRP-10","2022-04-29","SALES","BY SALES (BILL NO: 79 )","3246","79","12.0000","189.66","2275.92","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:27:07","2022");
INSERT INTO master_stock VALUES("22059","103","Eye. Kajal Supreme (Paste) MRP 20","2022-04-29","SALES","BY SALES (BILL NO: 79 )","3246","79","12.0000","126.44","1517.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:27:07","2022");
INSERT INTO master_stock VALUES("22060","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","12.0000","137.77","1653.24","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22061","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","12.0000","206.64","2479.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22062","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","36.0000","257.16","9257.76","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22063","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","48.0000","45.91","2203.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22064","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","5.0000","330.64","1653.20","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22065","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","8.0000","192.87","1542.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22066","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","5.0000","401.81","2009.05","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22067","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","1.0000","257.16","257.16","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22068","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-29","SALES","BY SALES (BILL NO: 80 )","3247","80","10.0000","688.76","6887.60","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-29 22:30:31","2022");
INSERT INTO master_stock VALUES("22069","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","40.0000","298.50","11940.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22070","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","12.0000","401.81","4821.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22071","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","12.0000","688.81","8265.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22072","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","7.0000","522.36","3656.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22073","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","5.0000","688.76","3443.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22074","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","24.0000","160.73","3857.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22075","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","50.0000","214.30","10715.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22076","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","72.0000","241.09","17358.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22077","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","6.0000","330.64","1983.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22078","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","4.0000","578.61","2314.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22079","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","12.0000","401.81","4821.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22080","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","24.0000","401.81","9643.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22081","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","36.0000","267.88","9643.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22082","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","8.0000","214.30","1714.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22083","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","5.0000","516.57","2582.85","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22084","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","1.0000","707.62","707.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22085","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","12.0000","257.16","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22086","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","5.0000","284.11","1420.55","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22087","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","12.0000","133.94","1607.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22088","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-30","SALES","BY SALES (BILL NO: 81 )","3248","81","180.0000","223.84","40291.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 11:35:27","2022");
INSERT INTO master_stock VALUES("22089","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-30","SALES","BY SALES (BILL NO: 82 )","3249","82","10.0000","107.15","1071.50","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:41:14","2022");
INSERT INTO master_stock VALUES("22090","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-04-30","SALES","BY SALES (BILL NO: 82 )","3249","82","6.0000","126.54","759.24","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:41:14","2022");
INSERT INTO master_stock VALUES("22091","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-30","SALES","BY SALES (BILL NO: 83 )","3250","83","46.0000","225.02","10350.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:44:43","2022");
INSERT INTO master_stock VALUES("22092","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-30","SALES","BY SALES (BILL NO: 83 )","3250","83","6.0000","257.16","1542.96","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:44:43","2022");
INSERT INTO master_stock VALUES("22093","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-30","SALES","BY SALES (BILL NO: 83 )","3250","83","11.0000","137.77","1515.47","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:44:43","2022");
INSERT INTO master_stock VALUES("22094","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","1.0000","137.77","137.77","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22095","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","1.0000","330.64","330.64","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22096","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","4.0000","578.61","2314.44","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22097","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","1.0000","257.16","257.16","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22098","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","3.0000","688.81","2066.43","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22099","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","24.0000","298.50","7164.00","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22100","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","18.0000","257.16","4628.88","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22101","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-30","SALES","BY SALES (BILL NO: 84 )","3251","84","24.0000","45.91","1101.84","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 12:46:41","2022");
INSERT INTO master_stock VALUES("22102","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-30","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-04-30 16:11:17","");
INSERT INTO master_stock VALUES("22103","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-04-30","SALES","BY SALES (BILL NO: 85 )","3252","85","3.0000","363.24","1089.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-04-30 16:15:43","2022");
INSERT INTO master_stock VALUES("22104","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-04-30","SALES","BY SALES (BILL NO: 86 )","3253","86","1.0000","267.88","267.88","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","ADMIN","192.168.0.20","2022-04-30 16:21:27","2022");
INSERT INTO master_stock VALUES("22105","103","Eye. Kajal Supreme (Paste) MRP 20","2022-04-30","SALES","BY SALES (BILL NO: 87 )","3254","87","3.0000","126.44","379.32","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:16:13","2022");
INSERT INTO master_stock VALUES("22106","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-30","SALES","BY SALES (BILL NO: 87 )","3254","87","3.0000","474.14","1422.42","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:16:13","2022");
INSERT INTO master_stock VALUES("22107","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-30","SALES","BY SALES (BILL NO: 87 )","3254","87","6.0000","237.07","1422.42","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:16:13","2022");
INSERT INTO master_stock VALUES("22108","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-30","SALES","BY SALES (BILL NO: 87 )","3254","87","8.0000","107.15","857.20","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:16:13","2022");
INSERT INTO master_stock VALUES("22109","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-30","SALES","BY SALES (BILL NO: 87 )","3254","87","70.0000","142.24","9956.80","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:16:13","2022");
INSERT INTO master_stock VALUES("22110","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-04-30","SALES","BY SALES (BILL NO: 87 )","3254","87","8.0000","113.79","910.32","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:16:13","2022");
INSERT INTO master_stock VALUES("22111","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","40.0000","223.84","8953.60","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:31","2022");
INSERT INTO master_stock VALUES("22112","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","4.0000","401.81","1607.24","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:31","2022");
INSERT INTO master_stock VALUES("22113","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","2.0000","401.81","803.62","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:31","2022");
INSERT INTO master_stock VALUES("22114","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","2.0000","214.30","428.60","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:31","2022");
INSERT INTO master_stock VALUES("22115","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","3.0000","578.61","1735.83","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22116","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","1.0000","688.81","688.81","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22117","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","6.0000","137.77","826.62","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22118","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","3.0000","284.11","852.33","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22119","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","18.0000","214.30","3857.40","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22120","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","6.0000","137.77","826.62","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22121","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","7.0000","223.84","1566.88","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22122","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","6.0000","241.09","1446.54","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22123","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","23.0000","298.50","6865.50","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22124","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","2.0000","516.57","1033.14","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22125","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","4.0000","208.49","833.96","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22126","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","2.0000","401.81","803.62","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22127","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","12.0000","257.16","3085.92","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22128","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","6.0000","160.73","964.38","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22129","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","5.0000","214.30","1071.50","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22130","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","4.0000","133.94","535.76","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22131","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","4.0000","187.51","750.04","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22132","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","3.0000","602.72","1808.16","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22133","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","5.0000","578.61","2893.05","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22134","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","6.0000","401.81","2410.86","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22135","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","3.0000","330.64","991.92","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22136","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","6.0000","103.35","620.10","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22137","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-30","SALES","BY SALES (BILL NO: 88 )","3255","88","2.0000","45.91","91.82","Dairy, Shade Card DNGL-01,Lipstick 100 - 03 Pcs.,Bindi - 06 Pcs.Tester Display Stand - 01 Pc., Compact 400 - 01 Pcs., Gel Eyeliner 250 - 01 Pc., Foundation 700 - 02 Pc., Primer 700 - 01 Pc., Kajal 80 Stand - 02 Pcs., Kohl Definer 350 - 01 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:40:32","2022");
INSERT INTO master_stock VALUES("22138","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-30","SALES","BY SALES (BILL NO: 89 )","3256","89","50.0000","142.24","7112.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:44:41","2022");
INSERT INTO master_stock VALUES("22139","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-30","SALES","BY SALES (BILL NO: 89 )","3256","89","22.0000","237.07","5215.54","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:44:41","2022");
INSERT INTO master_stock VALUES("22140","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-30","SALES","BY SALES (BILL NO: 89 )","3256","89","6.0000","474.14","2844.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:44:41","2022");
INSERT INTO master_stock VALUES("22141","103","Eye. Kajal Supreme (Paste) MRP 20","2022-04-30","SALES","BY SALES (BILL NO: 89 )","3256","89","3.0000","126.44","379.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:44:41","2022");
INSERT INTO master_stock VALUES("22142","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-04-30","SALES","BY SALES (BILL NO: 90 )","3257","90","250.0000","66.30","16575.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 19:45:31","2022");
INSERT INTO master_stock VALUES("22143","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","2.0000","636.85","1273.70","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22144","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","19.0000","214.30","4071.70","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22145","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","11.0000","401.81","4419.91","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22146","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","5.0000","257.16","1285.80","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22147","484","Eye.Daz.Primer 18ml MRP-250","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","12.0000","287.00","3444.00","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22148","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","5.0000","187.51","937.55","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22149","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","12.0000","401.81","4821.72","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22150","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","36.0000","298.50","10746.00","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22151","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","14.0000","133.94","1875.16","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22152","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","19.0000","214.30","4071.70","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22153","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","17.0000","688.76","11708.92","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22154","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","1.0000","688.76","688.76","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22155","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","12.0000","284.11","3409.32","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22156","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","5.0000","187.51","937.55","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22157","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","6.0000","37.29","223.74","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22158","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","24.0000","225.02","5400.48","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22159","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","4.0000","88.40","353.60","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22160","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","24.0000","103.35","2480.40","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22161","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","24.0000","45.91","1101.84","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22162","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","24.0000","257.16","6171.84","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22163","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","17.0000","401.81","6830.77","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22164","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","2.0000","318.40","636.80","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22165","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","8.0000","578.61","4628.88","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22166","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","38.0000","214.30","8143.40","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22167","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","6.0000","516.57","3099.42","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22168","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","2.0000","344.43","688.86","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22169","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","12.0000","208.49","2501.88","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22170","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","2.0000","688.81","1377.62","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22171","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","1.0000","578.61","578.61","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22172","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","50.0000","223.84","11192.00","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22173","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","24.0000","241.09","5786.16","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22174","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","4.0000","522.36","2089.44","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22175","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","48.0000","86.72","4162.56","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22176","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","100.0000","223.84","22384.00","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22177","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-04-30","SALES","BY SALES (BILL NO: 91 )","3258","91","12.0000","137.77","1653.24","Tester Gel Eyeliner 250 - 04 Pcs, Kajal 80 stand - 06 Pcs., Foundation 700 - 04 Pcs.,Foundation Stick 200 - 18 Pcs., Primer 250 - 04 Pcs.,Kajal 350 - 01 Pc., Compact 40 -06 Pcs.Kohl Definer 350 - 01 Pc.,Poster.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-04-30 20:34:06","2022");
INSERT INTO master_stock VALUES("22178","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3259","92","55.0000","142.24","7823.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-02 23:31:19","2022");
INSERT INTO master_stock VALUES("22179","103","Eye. Kajal Supreme (Paste) MRP 20","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3259","92","2.0000","126.44","252.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-02 23:31:19","2022");
INSERT INTO master_stock VALUES("22180","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3260","92","55.0000","142.24","7823.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-03 00:26:35","2022");
INSERT INTO master_stock VALUES("22181","103","Eye. Kajal Supreme (Paste) MRP 20","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3260","92","2.0000","126.44","252.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-03 00:26:35","2022");
INSERT INTO master_stock VALUES("22182","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3261","92","6.0000","66.30","397.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-03 00:28:05","2022");
INSERT INTO master_stock VALUES("22183","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3261","92","12.0000","88.40","1060.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-03 00:28:05","2022");
INSERT INTO master_stock VALUES("22184","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3261","92","1.0000","47.15","47.15","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-03 00:28:05","2022");
INSERT INTO master_stock VALUES("22185","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3262","92","55.0000","142.24","7823.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-03 00:28:07","2022");
INSERT INTO master_stock VALUES("22186","103","Eye. Kajal Supreme (Paste) MRP 20","2022-05-02","SALES","BY SALES (BILL NO: 92 )","3262","92","2.0000","126.44","252.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-03 00:28:07","2022");
INSERT INTO master_stock VALUES("22187","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-03 00:40:11","");
INSERT INTO master_stock VALUES("22188","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-03 00:40:36","");
INSERT INTO master_stock VALUES("22189","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-05-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-03 00:41:09","");
INSERT INTO master_stock VALUES("22190","503","Eye.Kajal 0.5g MRP 5","2022-05-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-04 16:56:02","");
INSERT INTO master_stock VALUES("22191","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-04 17:50:44","");
INSERT INTO master_stock VALUES("22192","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-05","SALES","BY SALES (BILL NO: 93 )","3263","93","16.0000","66.30","1060.80","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-05 17:56:40","2022");
INSERT INTO master_stock VALUES("22193","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-05","SALES","BY SALES (BILL NO: 94 )","3264","94","18.0000","88.40","1591.20","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-05 17:57:29","2022");
INSERT INTO master_stock VALUES("22194","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-05-05","SALES","BY SALES (BILL NO: 94 )","3264","94","8.0000","27.81","222.48","","CST00000133","PAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-05 17:57:29","2022");
INSERT INTO master_stock VALUES("22195","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-05 18:30:17","");
INSERT INTO master_stock VALUES("22196","472","Eye.Medium 0.5g MRP-10","2022-05-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-05 18:31:34","");
INSERT INTO master_stock VALUES("22197","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-07","SALES","BY SALES (BILL NO: 95 )","3265","95","96.0000","257.16","24687.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 09:02:42","2022");
INSERT INTO master_stock VALUES("22198","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-07","SALES","BY SALES (BILL NO: 95 )","3265","95","48.0000","45.91","2203.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 09:02:42","2022");
INSERT INTO master_stock VALUES("22199","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","100.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:16:39","");
INSERT INTO master_stock VALUES("22200","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-05-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:19:14","");
INSERT INTO master_stock VALUES("22201","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-05-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:19:24","");
INSERT INTO master_stock VALUES("22202","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","2.0000","516.57","1033.14","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22203","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","1.0000","688.81","688.81","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22204","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","2.0000","401.81","803.62","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22205","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","5.0000","257.16","1285.80","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22206","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","2.0000","401.81","803.62","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22207","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","12.0000","133.94","1607.28","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22208","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","6.0000","103.35","620.10","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22209","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","6.0000","267.88","1607.28","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22210","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","12.0000","160.73","1928.76","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22211","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","12.0000","187.51","2250.12","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22212","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","1.0000","330.64","330.64","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22213","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-07","SALES","BY SALES (BILL NO: 96 )","3266","96","2.0000","401.81","803.62","Tester Gel Eyeliner 250 - 03 Pcs., Liminous Liq. Make Up 250 - 03Pcs., Kajal 350 - 03 Pcs.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-07 19:23:48","2022");
INSERT INTO master_stock VALUES("22214","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5226 )","340","5226","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:03:57","");
INSERT INTO master_stock VALUES("22215","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5226 )","340","5226","96.0000","177.00","16992.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:03:57","");
INSERT INTO master_stock VALUES("22216","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5226 )","340","5226","72.0000","100.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:03:57","");
INSERT INTO master_stock VALUES("22217","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5226 )","340","5226","360.0000","132.75","47790.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:03:57","");
INSERT INTO master_stock VALUES("22218","503","Eye.Kajal 0.5g MRP 5","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5226 )","340","5226","80.0000","64.95","5196.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:03:57","");
INSERT INTO master_stock VALUES("22219","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","60.0000","96.30","5778.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22220","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","54.0000","308.55","16661.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22221","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","22.0000","208.90","4595.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22222","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22223","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","96.0000","225.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22224","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","40.0000","250.00","10000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22225","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22226","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","960.0000","208.90","200544.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22227","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","60.0000","278.55","16713.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22228","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22229","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22230","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","24.0000","487.50","11700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22231","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","96.0000","125.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22232","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","24.0000","128.55","3085.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22233","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","432.0000","210.00","90720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22234","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22235","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22236","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","36.0000","540.00","19440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22237","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22238","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","120.0000","200.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22239","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","36.0000","200.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22240","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22241","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","240.0000","240.00","57600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22242","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","48.0000","642.85","30856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22243","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","100.0000","642.80","64280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22244","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22245","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","72.0000","83.30","5997.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22246","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-04-30","PURCHASE","BY PURCHASE (BILL NO: 5227 )","341","5227","144.0000","44.40","6393.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:22:05","");
INSERT INTO master_stock VALUES("22247","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","30.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:27:05","");
INSERT INTO master_stock VALUES("22248","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","100.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:27:58","");
INSERT INTO master_stock VALUES("22249","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-05-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:28:23","");
INSERT INTO master_stock VALUES("22250","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-05-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 10:30:40","");
INSERT INTO master_stock VALUES("22251","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-09","SALES","BY SALES (BILL NO: 97 )","3267","97","240.0000","45.91","11018.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 22:34:55","2022");
INSERT INTO master_stock VALUES("22252","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-05-09","SALES","BY SALES (BILL NO: 97 )","3267","97","6.0000","206.64","1239.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 22:34:56","2022");
INSERT INTO master_stock VALUES("22253","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-09","SALES","BY SALES (BILL NO: 97 )","3267","97","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 22:34:56","2022");
INSERT INTO master_stock VALUES("22254","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-09","SALES","BY SALES (BILL NO: 97 )","3267","97","6.0000","223.84","1343.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-09 22:34:56","2022");
INSERT INTO master_stock VALUES("22255","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","10.0000","257.16","2571.60","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22256","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","6.0000","45.91","275.46","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22257","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","6.0000","192.87","1157.22","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22258","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","2.0000","257.16","514.32","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22259","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","6.0000","578.61","3471.66","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22260","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","5.0000","137.77","688.85","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22261","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","6.0000","37.29","223.74","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22262","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","16.0000","214.30","3428.80","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22263","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-12","SALES","BY SALES (BILL NO: 98 )","3268","98","14.0000","214.30","3000.20","Tester Mejestick Make Up Stick 400 - 04 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:20:13","2022");
INSERT INTO master_stock VALUES("22264","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:45:30","");
INSERT INTO master_stock VALUES("22265","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-12","SALES","BY SALES (BILL NO: 99 )","3269","99","24.0000","45.91","1101.84","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:47:26","2022");
INSERT INTO master_stock VALUES("22266","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-12","SALES","BY SALES (BILL NO: 99 )","3269","99","14.0000","225.02","3150.28","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:47:26","2022");
INSERT INTO master_stock VALUES("22267","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-05-12","SALES","BY SALES (BILL NO: 99 )","3269","99","6.0000","103.35","620.10","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:47:26","2022");
INSERT INTO master_stock VALUES("22268","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-12","SALES","BY SALES (BILL NO: 99 )","3269","99","12.0000","257.16","3085.92","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:47:26","2022");
INSERT INTO master_stock VALUES("22269","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-12","SALES","BY SALES (BILL NO: 99 )","3269","99","6.0000","192.87","1157.22","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:47:26","2022");
INSERT INTO master_stock VALUES("22270","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-12","SALES","BY SALES (BILL NO: 100 )","3270","100","100.0000","66.30","6630.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:55:13","2022");
INSERT INTO master_stock VALUES("22271","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-12","SALES","BY SALES (BILL NO: 101 )","3271","101","3.0000","137.77","413.31","Kajal 80 Stand - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:59:19","2022");
INSERT INTO master_stock VALUES("22272","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-12","SALES","BY SALES (BILL NO: 101 )","3271","101","5.0000","257.16","1285.80","Kajal 80 Stand - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:59:19","2022");
INSERT INTO master_stock VALUES("22273","842","Subanithra Liquidator Combi Pack MRP-89","2022-05-12","SALES","BY SALES (BILL NO: 101 )","3271","101","21.0000","51.50","1081.50","Kajal 80 Stand - 01 Pc.","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-05-12 16:59:19","2022");
INSERT INTO master_stock VALUES("22274","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","46.0000","223.84","10296.64","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22275","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","20.0000","298.50","5970.00","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22276","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","1.0000","688.81","688.81","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22277","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","1.0000","578.61","578.61","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22278","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","7.0000","45.91","321.37","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22279","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","4.0000","257.16","1028.64","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22280","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-18","SALES","BY SALES (BILL NO: 102 )","3272","102","1.0000","257.16","257.16","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:17:11","2022");
INSERT INTO master_stock VALUES("22281","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","19.0000","214.30","4071.70","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22282","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","10.0000","688.76","6887.60","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22283","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","6.0000","401.81","2410.86","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22284","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","12.0000","187.51","2250.12","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22285","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","48.0000","257.16","12343.68","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22286","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","7.0000","522.36","3656.52","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22287","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","6.0000","257.16","1542.96","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22288","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","2.0000","257.16","514.32","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22289","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-18","SALES","BY SALES (BILL NO: 103 )","3273","103","3.0000","578.61","1735.83","Kajal 80 Stand - 08 Pc., Shade Card Lipstick 100 - 06 Pcs., DNGL Box Tery - 12 Pcs., Tester Make Up Stick 400 - 06 Pcs., Primer 700 - 02 Pcs., Kajal 350 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:29:48","2022");
INSERT INTO master_stock VALUES("22290","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","4.0000","192.87","771.48","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22291","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","1.0000","363.24","363.24","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22292","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","12.0000","257.16","3085.92","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22293","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","14.0000","298.50","4179.00","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22294","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","24.0000","45.91","1101.84","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22295","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","12.0000","206.64","2479.68","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22296","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-18","SALES","BY SALES (BILL NO: 104 )","3274","104","4.0000","257.16","1028.64","Kajal 80 Stand - 03 Pc.","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:35:37","2022");
INSERT INTO master_stock VALUES("22297","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-18","SALES","BY SALES (BILL NO: 105 )","3275","105","65.0000","142.24","9245.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:44:14","2022");
INSERT INTO master_stock VALUES("22298","503","Eye.Kajal 0.5g MRP 5","2022-05-18","SALES","BY SALES (BILL NO: 105 )","3275","105","5.0000","69.75","348.75","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:44:14","2022");
INSERT INTO master_stock VALUES("22299","472","Eye.Medium 0.5g MRP-10","2022-05-18","SALES","BY SALES (BILL NO: 105 )","3275","105","2.0000","189.66","379.32","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:44:14","2022");
INSERT INTO master_stock VALUES("22300","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","1.0000","516.57","516.57","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22301","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","3.0000","103.35","310.05","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22302","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","5.0000","257.16","1285.80","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22303","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","3.0000","257.16","771.48","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22304","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","14.0000","223.84","3133.76","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22305","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","7.0000","225.02","1575.14","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22306","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","3.0000","688.81","2066.43","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22307","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","6.0000","688.76","4132.56","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22308","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-18","SALES","BY SALES (BILL NO: 106 )","3276","106","12.0000","137.77","1653.24","Kajal 80 Stand - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:48:45","2022");
INSERT INTO master_stock VALUES("22309","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-18","SALES","BY SALES (BILL NO: 107 )","3277","107","32.0000","107.15","3428.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:53:49","2022");
INSERT INTO master_stock VALUES("22310","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-18","SALES","BY SALES (BILL NO: 108 )","3278","108","24.0000","87.56","2101.44","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:56:22","2022");
INSERT INTO master_stock VALUES("22311","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-18","SALES","BY SALES (BILL NO: 108 )","3278","108","8.0000","578.61","4628.88","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:56:22","2022");
INSERT INTO master_stock VALUES("22312","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-18","SALES","BY SALES (BILL NO: 108 )","3278","108","6.0000","330.64","1983.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:56:22","2022");
INSERT INTO master_stock VALUES("22313","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-18","SALES","BY SALES (BILL NO: 108 )","3278","108","12.0000","516.57","6198.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:56:22","2022");
INSERT INTO master_stock VALUES("22314","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-18","SALES","BY SALES (BILL NO: 108 )","3278","108","8.0000","257.16","2057.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:56:22","2022");
INSERT INTO master_stock VALUES("22315","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","11.0000","688.76","7576.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22316","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","3.0000","688.76","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22317","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","6.0000","225.02","1350.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22318","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","10.0000","223.84","2238.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22319","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","4.0000","223.84","895.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22320","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","3.0000","318.40","955.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22321","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","10.0000","298.50","2985.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22322","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-18","SALES","BY SALES (BILL NO: 109 )","3279","109","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-18 21:59:54","2022");
INSERT INTO master_stock VALUES("22323","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-05-19","SALES","BY SALES (BILL NO: 110 )","3280","110","2.0000","336.11","672.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:26:02","2022");
INSERT INTO master_stock VALUES("22324","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-19","SALES","BY SALES (BILL NO: 110 )","3280","110","8.0000","257.16","2057.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:26:02","2022");
INSERT INTO master_stock VALUES("22325","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-05-19","SALES","BY SALES (BILL NO: 110 )","3280","110","2.0000","340.95","681.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:26:02","2022");
INSERT INTO master_stock VALUES("22326","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-05-19","SALES","BY SALES (BILL NO: 110 )","3280","110","4.0000","187.51","750.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:26:02","2022");
INSERT INTO master_stock VALUES("22327","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-19","SALES","BY SALES (BILL NO: 110 )","3280","110","4.0000","578.61","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:26:02","2022");
INSERT INTO master_stock VALUES("22328","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-19","SALES","BY SALES (BILL NO: 111 )","3281","111","26.0000","107.15","2785.90","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:27:11","2022");
INSERT INTO master_stock VALUES("22329","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-19","SALES","BY SALES (BILL NO: 111 )","3281","111","6.0000","474.14","2844.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:27:11","2022");
INSERT INTO master_stock VALUES("22330","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-05-19","SALES","BY SALES (BILL NO: 112 )","3282","112","12.0000","104.11","1249.32","Kajal 80 Stand - 01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:29:21","2022");
INSERT INTO master_stock VALUES("22331","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-05-19","SALES","BY SALES (BILL NO: 112 )","3282","112","36.0000","47.58","1712.88","Kajal 80 Stand - 01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:29:21","2022");
INSERT INTO master_stock VALUES("22332","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-19","SALES","BY SALES (BILL NO: 112 )","3282","112","6.0000","88.40","530.40","Kajal 80 Stand - 01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:29:21","2022");
INSERT INTO master_stock VALUES("22333","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-19","SALES","BY SALES (BILL NO: 112 )","3282","112","6.0000","45.91","275.46","Kajal 80 Stand - 01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:29:21","2022");
INSERT INTO master_stock VALUES("22334","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-19","SALES","BY SALES (BILL NO: 112 )","3282","112","2.0000","257.16","514.32","Kajal 80 Stand - 01 Pc.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-19 10:29:21","2022");
INSERT INTO master_stock VALUES("22335","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-22","SALES","BY SALES (BILL NO: 113 )","3283","113","50.0000","142.24","7112.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:39:17","2022");
INSERT INTO master_stock VALUES("22336","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-22","SALES","BY SALES (BILL NO: 113 )","3283","113","4.0000","126.54","506.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:39:17","2022");
INSERT INTO master_stock VALUES("22337","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","24.0000","104.11","2498.64","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22338","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","1.0000","688.81","688.81","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22339","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","1.0000","578.61","578.61","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22340","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","5.0000","137.77","688.85","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22341","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","4.0000","137.77","551.08","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22342","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","2.0000","114.22","228.44","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22343","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","15.0000","257.16","3857.40","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22344","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","6.0000","267.88","1607.28","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22345","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-22","SALES","BY SALES (BILL NO: 114 )","3284","114","36.0000","45.91","1652.76","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:45:44","2022");
INSERT INTO master_stock VALUES("22346","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-22","SALES","BY SALES (BILL NO: 115 )","3285","115","1.0000","474.14","474.14","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-22 16:55:46","2022");
INSERT INTO master_stock VALUES("22347","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-22","SALES","BY SALES (BILL NO: 115 )","3285","115","2.0000","126.54","253.08","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-22 16:55:46","2022");
INSERT INTO master_stock VALUES("22348","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-22","SALES","BY SALES (BILL NO: 115 )","3286","115","21.0000","107.15","2250.15","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:55:46","2022");
INSERT INTO master_stock VALUES("22349","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-22","SALES","BY SALES (BILL NO: 116 )","3287","116","48.0000","45.91","2203.68","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:59:33","2022");
INSERT INTO master_stock VALUES("22350","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 116 )","3287","116","12.0000","257.16","3085.92","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:59:33","2022");
INSERT INTO master_stock VALUES("22351","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-22","SALES","BY SALES (BILL NO: 116 )","3287","116","16.0000","298.50","4776.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:59:33","2022");
INSERT INTO master_stock VALUES("22352","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-22","SALES","BY SALES (BILL NO: 116 )","3287","116","17.0000","257.16","4371.72","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:59:33","2022");
INSERT INTO master_stock VALUES("22353","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 116 )","3287","116","12.0000","137.77","1653.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:59:33","2022");
INSERT INTO master_stock VALUES("22354","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 116 )","3287","116","48.0000","137.77","6612.96","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 16:59:33","2022");
INSERT INTO master_stock VALUES("22355","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-22","SALES","BY SALES (BILL NO: 117 )","3288","117","100.0000","142.24","14224.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:01:35","2022");
INSERT INTO master_stock VALUES("22356","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-22","SALES","BY SALES (BILL NO: 117 )","3288","117","6.0000","237.07","1422.42","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:01:35","2022");
INSERT INTO master_stock VALUES("22357","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","8.0000","298.50","2388.00","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22358","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","2.0000","318.40","636.80","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22359","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","2.0000","363.24","726.48","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22360","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","5.0000","330.64","1653.20","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22361","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","7.0000","192.87","1350.09","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22362","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","6.0000","137.77","826.62","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22363","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","6.0000","214.30","1285.80","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22364","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","23.0000","373.10","8581.30","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22365","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","13.0000","267.88","3482.44","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22366","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-22","SALES","BY SALES (BILL NO: 118 )","3289","118","12.0000","688.81","8265.72","Tester Make Up Stick 400 - 02Pcs.,Luminous Liq. Make Up 250 - 04Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 17:07:04","2022");
INSERT INTO master_stock VALUES("22367","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-22","SALES","BY SALES (BILL NO: 119 )","3290","119","8.0000","237.07","1896.56","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:47:26","2022");
INSERT INTO master_stock VALUES("22368","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","2.0000","688.76","1377.52","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22369","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","2.0000","267.88","535.76","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22370","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","3.0000","578.61","1735.83","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22371","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","6.0000","257.16","1542.96","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22372","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","6.0000","688.81","4132.86","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22373","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","2.0000","401.81","803.62","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22374","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","8.0000","298.50","2388.00","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22375","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","12.0000","241.09","2893.08","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22376","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","4.0000","363.24","1452.96","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22377","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","12.0000","87.56","1050.72","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22378","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","36.0000","47.58","1712.88","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22379","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","12.0000","208.49","2501.88","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22380","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","12.0000","257.16","3085.92","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22381","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","12.0000","45.91","550.92","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22382","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","11.0000","373.10","4104.10","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22383","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-22","SALES","BY SALES (BILL NO: 120 )","3291","120","12.0000","160.73","1928.76","Kajal 80 Stand - 02 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:52:31","2022");
INSERT INTO master_stock VALUES("22384","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-22","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:54:44","");
INSERT INTO master_stock VALUES("22385","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-22","SALES","BY SALES (BILL NO: 121 )","3292","121","2.0000","516.57","1033.14","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-22 18:55:17","2022");
INSERT INTO master_stock VALUES("22386","472","Eye.Medium 0.5g MRP-10","2022-05-23","SALES","BY SALES (BILL NO: 122 )","3293","122","4.0000","189.66","758.64","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:16:00","2022");
INSERT INTO master_stock VALUES("22387","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","13.0000","87.56","1138.28","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22388","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","6.0000","257.16","1542.96","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22389","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","6.0000","137.77","826.62","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22390","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","2.0000","192.87","385.74","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22391","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","2.0000","257.16","514.32","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22392","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","16.0000","225.02","3600.32","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22393","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","2.0000","688.81","1377.62","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22394","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","1.0000","257.16","257.16","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22395","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","1.0000","578.61","578.61","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22396","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-23","SALES","BY SALES (BILL NO: 123 )","3294","123","1.0000","578.61","578.61","Kajal 80 Stand - 01 Pc., Shade Card Lipstick 100 - 04 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:24:14","2022");
INSERT INTO master_stock VALUES("22397","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-23","SALES","BY SALES (BILL NO: 124 )","3295","124","8.0000","126.54","1012.32","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:43:17","2022");
INSERT INTO master_stock VALUES("22398","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-23","SALES","BY SALES (BILL NO: 124 )","3295","124","4.0000","107.15","428.60","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:43:17","2022");
INSERT INTO master_stock VALUES("22399","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-23","SALES","BY SALES (BILL NO: 124 )","3295","124","6.0000","474.14","2844.84","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:43:17","2022");
INSERT INTO master_stock VALUES("22400","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","4.0000","257.16","1028.64","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22401","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","2.0000","578.61","1157.22","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22402","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","12.0000","45.91","550.92","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22403","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","14.0000","298.50","4179.00","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22404","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","2.0000","192.87","385.74","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22405","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","1.0000","688.81","688.81","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22406","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","4.0000","137.77","551.08","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22407","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","1.0000","578.61","578.61","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22408","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-23","SALES","BY SALES (BILL NO: 125 )","3296","125","40.0000","223.84","8953.60","DNGL Box Trey - 12 Pcs., Shade Card Lipstick100 - 05 Pcs","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-23 16:47:52","2022");
INSERT INTO master_stock VALUES("22409","484","Eye.Daz.Primer 18ml MRP-250","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","4.0000","287.00","1148.00","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22410","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","3.0000","401.81","1205.43","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22411","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","5.0000","103.35","516.75","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22412","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","3.0000","241.09","723.27","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22413","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","2.0000","578.61","1157.22","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22414","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","3.0000","860.97","2582.91","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22415","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","4.0000","133.94","535.76","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22416","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","4.0000","187.51","750.04","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22417","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","4.0000","401.81","1607.24","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22418","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","1.0000","401.79","401.79","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22419","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","5.0000","373.10","1865.50","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22420","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","2.0000","284.11","568.22","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22421","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","2.0000","137.77","275.54","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22422","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","8.0000","137.77","1102.16","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22423","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","1.0000","578.61","578.61","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22424","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","1.0000","330.64","330.64","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22425","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","3.0000","214.30","642.90","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22426","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","16.0000","298.50","4776.00","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22427","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","5.0000","214.30","1071.50","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22428","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","5.0000","214.30","1071.50","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22429","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","6.0000","214.30","1285.80","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22430","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","9.0000","160.73","1446.57","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22431","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","3.0000","516.57","1549.71","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22432","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","5.0000","688.76","3443.80","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22433","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","5.0000","206.64","1033.20","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22434","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","39.0000","223.84","8729.76","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22435","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","1.0000","69.49","69.49","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22436","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","11.0000","258.32","2841.52","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22437","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","2.0000","602.72","1205.44","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22438","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","6.0000","257.16","1542.96","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22439","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","2.0000","401.81","803.62","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22440","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5228 )","342","5228","2.0000","235.84","471.68","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:30:28","");
INSERT INTO master_stock VALUES("22441","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5229 )","343","5229","9.0000","104.15","937.35","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:34:05","");
INSERT INTO master_stock VALUES("22442","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5229 )","343","5229","2.0000","474.14","948.28","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:34:05","");
INSERT INTO master_stock VALUES("22443","103","Eye. Kajal Supreme (Paste) MRP 20","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5229 )","343","5229","1.0000","126.44","126.44","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:34:05","");
INSERT INTO master_stock VALUES("22444","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-15","PURCHASE","BY PURCHASE (BILL NO: 5229 )","343","5229","8.0000","237.07","1896.56","","","","SUP00000007","GHOSH ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:34:05","");
INSERT INTO master_stock VALUES("22445","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-24","SALES","BY SALES (BILL NO: 126 )","3297","126","15.0000","142.24","2133.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:51:21","2022");
INSERT INTO master_stock VALUES("22446","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-24","SALES","BY SALES (BILL NO: 126 )","3297","126","12.0000","107.15","1285.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:51:21","2022");
INSERT INTO master_stock VALUES("22447","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-24","SALES","BY SALES (BILL NO: 126 )","3297","126","2.0000","474.14","948.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:51:21","2022");
INSERT INTO master_stock VALUES("22448","472","Eye.Medium 0.5g MRP-10","2022-05-24","SALES","BY SALES (BILL NO: 126 )","3297","126","10.0000","189.66","1896.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:51:21","2022");
INSERT INTO master_stock VALUES("22449","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-24","SALES","BY SALES (BILL NO: 127 )","3298","127","22.0000","223.84","4924.48","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:55:58","2022");
INSERT INTO master_stock VALUES("22450","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-24","SALES","BY SALES (BILL NO: 127 )","3298","127","48.0000","45.91","2203.68","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:55:58","2022");
INSERT INTO master_stock VALUES("22451","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-05-24","SALES","BY SALES (BILL NO: 127 )","3298","127","2.0000","248.00","496.00","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:55:58","2022");
INSERT INTO master_stock VALUES("22452","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-24","SALES","BY SALES (BILL NO: 127 )","3298","127","3.0000","137.77","413.31","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:55:58","2022");
INSERT INTO master_stock VALUES("22453","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-24","SALES","BY SALES (BILL NO: 127 )","3298","127","4.0000","257.16","1028.64","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:55:58","2022");
INSERT INTO master_stock VALUES("22454","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-24","SALES","BY SALES (BILL NO: 127 )","3298","127","1.0000","257.16","257.16","Kajal 80 Stand - 01 Pc. DNGL Box Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 18:55:58","2022");
INSERT INTO master_stock VALUES("22455","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-24","SALES","BY SALES (BILL NO: 128 )","3299","128","1.0000","474.14","474.14","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:07:20","2022");
INSERT INTO master_stock VALUES("22456","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-24","SALES","BY SALES (BILL NO: 128 )","3299","128","2.0000","126.54","253.08","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:07:20","2022");
INSERT INTO master_stock VALUES("22457","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","1.0000","257.16","257.16","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22458","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","18.0000","257.16","4628.88","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22459","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","1.0000","707.62","707.62","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22460","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","25.0000","223.84","5596.00","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22461","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","3.0000","160.73","482.19","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22462","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","5.0000","103.35","516.75","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22463","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","6.0000","45.91","275.46","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22464","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-05-24","SALES","BY SALES (BILL NO: 129 )","3300","129","1.0000","318.40","318.40","Kajal 80 Stand - 03 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:11:42","2022");
INSERT INTO master_stock VALUES("22465","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:25:23","");
INSERT INTO master_stock VALUES("22466","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:26:43","");
INSERT INTO master_stock VALUES("22467","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","1.0000","707.62","707.62","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22468","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","3.0000","688.76","2066.28","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22469","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","5.0000","688.76","3443.80","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22470","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","14.0000","214.30","3000.20","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22471","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","2.0000","192.87","385.74","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22472","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","2.0000","330.64","661.28","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22473","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","6.0000","267.88","1607.28","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22474","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","32.0000","214.30","6857.60","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22475","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","3.0000","147.38","442.14","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22476","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","23.0000","223.84","5148.32","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22477","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-24","SALES","BY SALES (BILL NO: 130 )","3301","130","7.0000","298.50","2089.50","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 02 Pcs., Tester Copmact 400 -05 Pcs., Luminous Liq. Make Up - 04 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 19:52:40","2022");
INSERT INTO master_stock VALUES("22478","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","4.0000","257.16","1028.64","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22479","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","2.0000","284.11","568.22","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22480","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","8.0000","298.50","2388.00","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22481","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","6.0000","214.30","1285.80","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22482","484","Eye.Daz.Primer 18ml MRP-250","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","4.0000","287.00","1148.00","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22483","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","6.0000","267.88","1607.28","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22484","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","3.0000","401.81","1205.43","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22485","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","3.0000","208.49","625.47","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22486","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","2.0000","373.10","746.20","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22487","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","5.0000","214.30","1071.50","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22488","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","3.0000","401.81","1205.43","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22489","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","3.0000","241.09","723.27","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22490","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","4.0000","688.76","2755.04","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22491","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","1.0000","578.61","578.61","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22492","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","1.0000","688.81","688.81","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22493","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-24","SALES","BY SALES (BILL NO: 131 )","3302","131","7.0000","223.84","1566.88","Tester Foundation 700 - 01 Pc, Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 03 Pcs., Primer 250 - 01 Pcs., Kajal Stand 80 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-24 23:41:34","2022");
INSERT INTO master_stock VALUES("22494","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-25","SALES","BY SALES (BILL NO: 132 )","3303","132","6.0000","107.15","642.90","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:01:19","2022");
INSERT INTO master_stock VALUES("22495","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-05-25","SALES","BY SALES (BILL NO: 132 )","3303","132","12.0000","113.79","1365.48","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:01:19","2022");
INSERT INTO master_stock VALUES("22496","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","2.0000","147.38","294.76","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22497","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","1.0000","707.62","707.62","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22498","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","6.0000","257.16","1542.96","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22499","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","8.0000","267.88","2143.04","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22500","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","3.0000","688.76","2066.28","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22501","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","4.0000","688.76","2755.04","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22502","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","9.0000","298.50","2686.50","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22503","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","9.0000","401.81","3616.29","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22504","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","1.0000","578.61","578.61","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22505","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","4.0000","214.30","857.20","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22506","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","2.0000","257.16","514.32","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22507","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","2.0000","401.81","803.62","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22508","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","2.0000","578.61","1157.22","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22509","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","3.0000","137.77","413.31","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22510","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","6.0000","137.77","826.62","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22511","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","12.0000","45.91","550.92","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22512","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","2.0000","241.09","482.18","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22513","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-25","SALES","BY SALES (BILL NO: 133 )","3304","133","18.0000","214.30","3857.40","Kajal 80 Stand - 01 Pc., Shade Card lipstick 100 - 03 Pcs., Tester Foundation 700 -03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Copmacp 400 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-25 08:08:55","2022");
INSERT INTO master_stock VALUES("22514","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 909 )","3305","909","3.0000","474.14","1422.42","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:09","2021");
INSERT INTO master_stock VALUES("22515","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-28","SALES","BY SALES (BILL NO: 909 )","3305","909","4.0000","237.07","948.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:09","2021");
INSERT INTO master_stock VALUES("22516","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","13.0000","688.81","8954.53","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22517","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","4.0000","578.61","2314.44","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22518","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","18.0000","241.09","4339.62","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22519","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","7.0000","208.49","1459.43","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22520","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","4.0000","192.87","771.48","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22521","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","2.0000","401.81","803.62","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22522","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","5.0000","257.16","1285.80","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22523","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","4.0000","267.88","1071.52","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22524","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","20.0000","225.02","4500.40","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22525","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","4.0000","688.76","2755.04","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22526","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","7.0000","298.50","2089.50","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22527","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","3.0000","688.76","2066.28","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22528","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","3.0000","206.64","619.92","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22529","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","6.0000","137.77","826.62","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22530","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","12.0000","137.77","1653.24","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22531","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","4.0000","214.30","857.20","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22532","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","20.0000","223.84","4476.80","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22533","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-28","SALES","BY SALES (BILL NO: 910 )","3306","910","50.0000","223.84","11192.00","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:43","2021");
INSERT INTO master_stock VALUES("22534","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 911 )","3307","911","5.0000","474.14","2370.70","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:39","2021");
INSERT INTO master_stock VALUES("22535","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 911 )","3307","911","16.0000","107.15","1714.40","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:39","2021");
INSERT INTO master_stock VALUES("22536","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 912 )","3308","912","120.0000","45.91","5509.20","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:34","2021");
INSERT INTO master_stock VALUES("22537","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 913 )","3309","913","4.0000","107.15","428.60","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:27","2021");
INSERT INTO master_stock VALUES("22538","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 913 )","3309","913","1.0000","474.14","474.14","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:27","2021");
INSERT INTO master_stock VALUES("22539","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-28","SALES","BY SALES (BILL NO: 913 )","3309","913","50.0000","142.24","7112.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:27","2021");
INSERT INTO master_stock VALUES("22540","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-28","SALES","BY SALES (BILL NO: 913 )","3309","913","3.0000","126.54","379.62","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:27","2021");
INSERT INTO master_stock VALUES("22541","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","24.0000","137.77","3306.48","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22542","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","2.0000","137.77","275.54","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22543","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","5.0000","192.87","964.35","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22544","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","3.0000","257.16","771.48","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22545","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","3.0000","257.16","771.48","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22546","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","6.0000","88.40","530.40","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22547","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","2.0000","257.16","514.32","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22548","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","6.0000","45.91","275.46","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22549","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 914 )","3310","914","1.0000","707.62","707.62","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:20","2021");
INSERT INTO master_stock VALUES("22550","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-28","SALES","BY SALES (BILL NO: 915 )","3311","915","250.0000","66.30","16575.00","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-28 18:55:15","2021");
INSERT INTO master_stock VALUES("22551","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 134 )","3312","134","3.0000","474.14","1422.42","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 18:57:20","2022");
INSERT INTO master_stock VALUES("22552","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-28","SALES","BY SALES (BILL NO: 134 )","3312","134","4.0000","237.07","948.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 18:57:20","2022");
INSERT INTO master_stock VALUES("22553","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","13.0000","688.81","8954.53","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22554","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","4.0000","578.61","2314.44","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22555","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","18.0000","241.09","4339.62","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22556","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","7.0000","208.49","1459.43","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22557","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","4.0000","192.87","771.48","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22558","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","2.0000","401.81","803.62","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22559","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","5.0000","257.16","1285.80","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22560","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","4.0000","267.88","1071.52","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22561","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","20.0000","225.02","4500.40","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22562","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","4.0000","688.76","2755.04","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22563","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","7.0000","298.50","2089.50","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22564","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","3.0000","688.76","2066.28","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22565","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","3.0000","206.64","619.92","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22566","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","6.0000","137.77","826.62","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22567","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","12.0000","137.77","1653.24","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22568","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","4.0000","214.30","857.20","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22569","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","20.0000","223.84","4476.80","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22570","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-28","SALES","BY SALES (BILL NO: 135 )","3313","135","50.0000","223.84","11192.00","Tester Foundation Stick 200 - 02 Pcs, Luminous Liq. Make Up 250 - 02 Pcs","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:02:24","2022");
INSERT INTO master_stock VALUES("22571","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 136 )","3314","136","5.0000","474.14","2370.70","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:03:48","2022");
INSERT INTO master_stock VALUES("22572","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 136 )","3314","136","16.0000","107.15","1714.40","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:03:48","2022");
INSERT INTO master_stock VALUES("22573","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 137 )","3315","137","120.0000","45.91","5509.20","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:04:38","2022");
INSERT INTO master_stock VALUES("22574","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 138 )","3316","138","4.0000","107.15","428.60","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:06:51","2022");
INSERT INTO master_stock VALUES("22575","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 138 )","3316","138","1.0000","474.14","474.14","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:06:51","2022");
INSERT INTO master_stock VALUES("22576","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-28","SALES","BY SALES (BILL NO: 138 )","3316","138","50.0000","142.24","7112.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:06:51","2022");
INSERT INTO master_stock VALUES("22577","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-28","SALES","BY SALES (BILL NO: 138 )","3316","138","3.0000","126.54","379.62","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:06:51","2022");
INSERT INTO master_stock VALUES("22578","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","24.0000","137.77","3306.48","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22579","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","2.0000","137.77","275.54","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22580","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","5.0000","192.87","964.35","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22581","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","3.0000","257.16","771.48","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22582","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","3.0000","257.16","771.48","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22583","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","6.0000","88.40","530.40","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22584","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","2.0000","257.16","514.32","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22585","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","6.0000","45.91","275.46","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22586","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 139 )","3317","139","1.0000","707.62","707.62","Kajal 80 Stand - 01 Pc.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:10:29","2022");
INSERT INTO master_stock VALUES("22587","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-05-28","SALES","BY SALES (BILL NO: 140 )","3318","140","250.0000","66.30","16575.00","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-28 19:11:32","2022");
INSERT INTO master_stock VALUES("22588","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-28","SALES","BY SALES (BILL NO: 141 )","3319","141","3.0000","237.07","711.21","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:15:44","2022");
INSERT INTO master_stock VALUES("22589","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","2.0000","241.09","482.18","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22590","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","7.0000","257.16","1800.12","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22591","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","2.0000","214.30","428.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22592","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","3.0000","373.10","1119.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22593","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","4.0000","187.51","750.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22594","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","1.0000","707.62","707.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22595","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","3.0000","223.84","671.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22596","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","3.0000","214.30","642.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22597","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","64.0000","214.30","13715.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22598","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","2.0000","373.10","746.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22599","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","6.0000","192.87","1157.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22600","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","3.0000","401.81","1205.43","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22601","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","2.0000","147.38","294.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22602","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","2.0000","137.77","275.54","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22603","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-28","SALES","BY SALES (BILL NO: 142 )","3320","142","4.0000","401.81","1607.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-29 23:21:28","2022");
INSERT INTO master_stock VALUES("22604","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","40.0000","46.25","1850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22605","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","100.0000","208.90","20890.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22606","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","12.0000","231.45","2777.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22607","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22608","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","60.0000","34.80","2088.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22609","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22610","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22611","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","72.0000","208.90","15040.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22612","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22613","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","192.0000","278.55","53481.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22614","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","6.0000","642.80","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22615","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22616","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22617","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22618","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22619","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","120.0000","150.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22620","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","72.0000","210.00","15120.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22621","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22622","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22623","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22624","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","175.00","8400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22625","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","12.0000","175.00","2100.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22626","484","Eye.Daz.Primer 18ml MRP-250","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","120.0000","267.85","32142.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22627","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22628","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22629","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","384.0000","240.00","92160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22630","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","72.0000","642.85","46285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22631","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","24.0000","77.05","1849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22632","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","60.0000","642.80","38568.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22633","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","528.0000","42.85","22624.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22634","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22635","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","48.0000","83.30","3998.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22636","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5230 )","344","5230","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:06:07","");
INSERT INTO master_stock VALUES("22637","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5231 )","345","5231","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:08:06","");
INSERT INTO master_stock VALUES("22638","472","Eye.Medium 0.5g MRP-10","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5231 )","345","5231","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:08:06","");
INSERT INTO master_stock VALUES("22639","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5231 )","345","5231","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:08:06","");
INSERT INTO master_stock VALUES("22640","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-27","PURCHASE","BY PURCHASE (BILL NO: 5231 )","345","5231","200.0000","132.75","26550.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-05-30 21:08:06","");
INSERT INTO master_stock VALUES("22641","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","14.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-05-30 23:47:02","");
INSERT INTO master_stock VALUES("22642","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3321","143","1.0000","474.14","474.14","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-05-31 05:03:42","2022");
INSERT INTO master_stock VALUES("22643","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-30","SALES","BY SALES (BILL NO: 144 )","3322","144","24.0000","257.16","6171.84","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 01:57:01","2022");
INSERT INTO master_stock VALUES("22644","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-30","SALES","BY SALES (BILL NO: 145 )","3323","145","21.0000","237.07","4978.47","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:30:57","2022");
INSERT INTO master_stock VALUES("22645","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-05-30","SALES","BY SALES (BILL NO: 145 )","3323","145","16.0000","82.00","1312.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:30:57","2022");
INSERT INTO master_stock VALUES("22646","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-30","SALES","BY SALES (BILL NO: 145 )","3323","145","14.0000","107.15","1500.10","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:30:57","2022");
INSERT INTO master_stock VALUES("22647","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-30","SALES","BY SALES (BILL NO: 145 )","3323","145","75.0000","142.24","10668.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:30:57","2022");
INSERT INTO master_stock VALUES("22648","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-30","SALES","BY SALES (BILL NO: 145 )","3323","145","6.0000","474.14","2844.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:30:57","2022");
INSERT INTO master_stock VALUES("22649","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","11.0000","688.76","7576.36","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22650","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","12.0000","89.26","1071.12","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22651","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","18.0000","578.61","10414.98","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22652","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","48.0000","137.77","6612.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22653","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","2.0000","707.62","1415.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22654","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","5.0000","344.43","1722.15","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22655","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","57.0000","688.76","39259.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22656","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","38.0000","298.50","11343.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22657","484","Eye.Daz.Primer 18ml MRP-250","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","30.0000","287.00","8610.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22658","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","10.0000","257.16","2571.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22659","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","48.0000","223.84","10744.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22660","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","6.0000","37.29","223.74","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22661","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","27.0000","267.88","7232.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22662","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","10.0000","147.38","1473.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22663","842","Subanithra Liquidator Combi Pack MRP-89","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","12.0000","51.50","618.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22664","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","22.0000","258.32","5683.04","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22665","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","50.0000","223.84","11192.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22666","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","3.0000","578.61","1735.83","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22667","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","2.0000","522.36","1044.72","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22668","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","6.0000","330.64","1983.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22669","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","1.0000","636.85","636.85","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22670","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","10.0000","192.87","1928.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22671","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","8.0000","82.56","660.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22672","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","16.0000","214.30","3428.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22673","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","5.0000","688.81","3444.05","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22674","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","30.0000","214.30","6429.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22675","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","30.0000","160.73","4821.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22676","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","16.0000","214.30","3428.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22677","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-30","SALES","BY SALES (BILL NO: 146 )","3324","146","3.0000","401.81","1205.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 03:41:11","2022");
INSERT INTO master_stock VALUES("22678","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-30","SALES","BY SALES (BILL NO: 147 )","3325","147","35.0000","142.24","4978.40","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:43:50","2022");
INSERT INTO master_stock VALUES("22679","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-30","SALES","BY SALES (BILL NO: 147 )","3325","147","3.0000","107.15","321.45","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:43:50","2022");
INSERT INTO master_stock VALUES("22680","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-30","SALES","BY SALES (BILL NO: 147 )","3325","147","8.0000","237.07","1896.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:43:50","2022");
INSERT INTO master_stock VALUES("22681","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-30","SALES","BY SALES (BILL NO: 147 )","3325","147","2.0000","474.14","948.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:43:50","2022");
INSERT INTO master_stock VALUES("22682","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","12.0000","87.56","1050.72","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22683","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","21.0000","223.84","4700.64","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22684","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","4.0000","257.16","1028.64","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22685","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","6.0000","257.16","1542.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22686","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","2.0000","257.16","514.32","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22687","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","9.0000","192.87","1735.83","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22688","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","1.0000","516.57","516.57","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22689","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","5.0000","298.50","1492.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22690","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-30","SALES","BY SALES (BILL NO: 148 )","3326","148","3.0000","208.49","625.47","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:46:40","2022");
INSERT INTO master_stock VALUES("22691","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-30","SALES","BY SALES (BILL NO: 149 )","3327","149","12.0000","87.56","1050.72","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:56:00","2022");
INSERT INTO master_stock VALUES("22692","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-05-30","SALES","BY SALES (BILL NO: 149 )","3327","149","36.0000","47.58","1712.88","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:56:00","2022");
INSERT INTO master_stock VALUES("22693","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-30","SALES","BY SALES (BILL NO: 149 )","3327","149","3.0000","137.77","413.31","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:56:00","2022");
INSERT INTO master_stock VALUES("22694","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-30","SALES","BY SALES (BILL NO: 149 )","3327","149","24.0000","257.16","6171.84","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:56:00","2022");
INSERT INTO master_stock VALUES("22695","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-30","SALES","BY SALES (BILL NO: 149 )","3327","149","24.0000","45.91","1101.84","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:56:00","2022");
INSERT INTO master_stock VALUES("22696","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-30","SALES","BY SALES (BILL NO: 149 )","3327","149","8.0000","137.77","1102.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 04:56:00","2022");
INSERT INTO master_stock VALUES("22697","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3328","143","12.0000","237.07","2844.84","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:03:43","2022");
INSERT INTO master_stock VALUES("22698","103","Eye. Kajal Supreme (Paste) MRP 20","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3328","143","7.0000","126.44","885.08","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:03:43","2022");
INSERT INTO master_stock VALUES("22699","472","Eye.Medium 0.5g MRP-10","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3328","143","6.0000","189.66","1137.96","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:03:43","2022");
INSERT INTO master_stock VALUES("22700","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3328","143","105.0000","142.24","14935.20","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:03:43","2022");
INSERT INTO master_stock VALUES("22701","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3328","143","3.0000","474.14","1422.42","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:03:43","2022");
INSERT INTO master_stock VALUES("22702","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-30","SALES","BY SALES (BILL NO: 143 )","3328","143","5.0000","107.15","535.75","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:03:43","2022");
INSERT INTO master_stock VALUES("22703","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","11.0000","430.48","4735.28","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22704","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","16.0000","298.50","4776.00","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22705","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","14.0000","214.30","3000.20","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22706","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","6.0000","257.16","1542.96","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22707","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","1.0000","79.61","79.61","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22708","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","12.0000","401.81","4821.72","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22709","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","3.0000","401.81","1205.43","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22710","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","4.0000","688.81","2755.24","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22711","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","2.0000","147.38","294.76","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22712","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","3.0000","257.16","771.48","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22713","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","3.0000","516.57","1549.71","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22714","484","Eye.Daz.Primer 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","6.0000","287.00","1722.00","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22715","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","1.0000","95.44","95.44","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22716","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","6.0000","160.73","964.38","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22717","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","3.0000","187.51","562.53","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22718","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","6.0000","137.77","826.62","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22719","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","3.0000","137.77","413.31","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22720","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","16.0000","214.30","3428.80","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22721","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","4.0000","192.87","771.48","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22722","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 150 )","3329","150","6.0000","688.76","4132.56","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:09:15","2022");
INSERT INTO master_stock VALUES("22723","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 151 )","3330","151","6.0000","189.66","1137.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:25:12","2022");
INSERT INTO master_stock VALUES("22724","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","11.0000","401.81","4419.91","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22725","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","18.0000","267.88","4821.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22726","484","Eye.Daz.Primer 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","24.0000","287.00","6888.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22727","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","7.0000","430.48","3013.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22728","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","15.0000","214.30","3214.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22729","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","6.0000","401.81","2410.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22730","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","6.0000","257.16","1542.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22731","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","71.0000","214.30","15215.30","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22732","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","4.0000","298.50","1194.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22733","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","6.0000","401.81","2410.86","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22734","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","1.0000","69.49","69.49","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22735","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","2.0000","707.62","1415.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22736","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","1.0000","373.10","373.10","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22737","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","19.0000","214.30","4071.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22738","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","12.0000","241.09","2893.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22739","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","3.0000","688.76","2066.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22740","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","12.0000","37.29","447.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22741","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","7.0000","258.32","1808.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22742","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","24.0000","225.02","5400.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22743","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","72.0000","223.84","16116.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22744","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","6.0000","208.49","1250.94","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22745","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","4.0000","688.81","2755.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22746","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 152 )","3331","152","24.0000","137.77","3306.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 05:32:34","2022");
INSERT INTO master_stock VALUES("22747","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 153 )","3332","153","30.0000","107.15","3214.50","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:29:23","2022");
INSERT INTO master_stock VALUES("22748","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","24.0000","87.56","2101.44","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22749","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","14.0000","137.77","1928.78","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22750","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","7.0000","688.76","4821.32","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22751","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","20.0000","688.76","13775.20","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22752","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","3.0000","688.81","2066.43","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22753","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","14.0000","257.16","3600.24","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22754","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","3.0000","860.97","2582.91","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22755","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","24.0000","257.16","6171.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22756","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","SALES","BY SALES (BILL NO: 154 )","3333","154","48.0000","172.19","8265.12","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:32:25","2022");
INSERT INTO master_stock VALUES("22757","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 155 )","3334","155","3.0000","237.07","711.21","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:37:03","2022");
INSERT INTO master_stock VALUES("22758","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 155 )","3334","155","6.0000","107.15","642.90","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:37:03","2022");
INSERT INTO master_stock VALUES("22759","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 155 )","3334","155","2.0000","474.14","948.28","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:37:03","2022");
INSERT INTO master_stock VALUES("22760","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","1.0000","257.16","257.16","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22761","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","12.0000","257.16","3085.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22762","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","4.0000","267.88","1071.52","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22763","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","3.0000","37.29","111.87","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22764","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","3.0000","241.09","723.27","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22765","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","12.0000","257.16","3085.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22766","840","Deo N Fresh Air Freshener Hooks MRP 48","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","12.0000","27.81","333.72","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22767","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","6.0000","206.64","1239.84","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22768","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","12.0000","137.77","1653.24","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22769","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","6.0000","578.61","3471.66","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22770","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","5.0000","330.64","1653.20","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22771","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","1.0000","636.85","636.85","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22772","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","6.0000","192.87","1157.22","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22773","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","3.0000","79.61","238.83","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22774","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 156 )","3335","156","63.0000","223.84","14101.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:41:31","2022");
INSERT INTO master_stock VALUES("22775","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-31","SALES","BY SALES (BILL NO: 157 )","3336","157","10.0000","142.24","1422.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:51:31","2022");
INSERT INTO master_stock VALUES("22776","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 157 )","3336","157","3.0000","107.15","321.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:51:31","2022");
INSERT INTO master_stock VALUES("22777","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 158 )","3337","158","24.0000","45.91","1101.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:53:49","2022");
INSERT INTO master_stock VALUES("22778","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-31","SALES","BY SALES (BILL NO: 158 )","3337","158","3.0000","578.61","1735.83","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:53:49","2022");
INSERT INTO master_stock VALUES("22779","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 158 )","3337","158","15.0000","223.84","3357.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:53:49","2022");
INSERT INTO master_stock VALUES("22780","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 158 )","3337","158","3.0000","516.57","1549.71","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:53:49","2022");
INSERT INTO master_stock VALUES("22781","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 158 )","3337","158","4.0000","688.81","2755.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:53:49","2022");
INSERT INTO master_stock VALUES("22782","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 158 )","3337","158","10.0000","257.16","2571.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:53:49","2022");
INSERT INTO master_stock VALUES("22783","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-31","SALES","BY SALES (BILL NO: 159 )","3338","159","45.0000","142.24","6400.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:55:00","2022");
INSERT INTO master_stock VALUES("22784","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 160 )","3339","160","5.0000","298.50","1492.50","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:57:05","2022");
INSERT INTO master_stock VALUES("22785","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 160 )","3339","160","74.0000","225.02","16651.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:57:05","2022");
INSERT INTO master_stock VALUES("22786","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 160 )","3339","160","6.0000","257.16","1542.96","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:57:05","2022");
INSERT INTO master_stock VALUES("22787","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 160 )","3339","160","12.0000","137.77","1653.24","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:57:05","2022");
INSERT INTO master_stock VALUES("22788","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 160 )","3339","160","6.0000","137.77","826.62","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:57:05","2022");
INSERT INTO master_stock VALUES("22789","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 160 )","3339","160","12.0000","45.91","550.92","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 06:57:05","2022");
INSERT INTO master_stock VALUES("22790","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-05-31","SALES","BY SALES (BILL NO: 161 )","3340","161","12.0000","373.10","4477.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:03:09","2022");
INSERT INTO master_stock VALUES("22791","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 161 )","3340","161","6.0000","192.87","1157.22","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:03:09","2022");
INSERT INTO master_stock VALUES("22792","103","Eye. Kajal Supreme (Paste) MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 162 )","3341","162","1.0000","126.44","126.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:15:40","2022");
INSERT INTO master_stock VALUES("22793","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 162 )","3341","162","2.0000","474.14","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:15:40","2022");
INSERT INTO master_stock VALUES("22794","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 162 )","3341","162","3.0000","189.66","568.98","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:15:40","2022");
INSERT INTO master_stock VALUES("22795","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","15.0000","223.84","3357.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22796","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","2.0000","298.50","597.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22797","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","1.0000","688.76","688.76","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22798","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","2.0000","688.76","1377.52","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22799","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","2.0000","330.64","661.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22800","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","2.0000","257.16","514.32","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22801","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 163 )","3342","163","6.0000","45.91","275.46","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:17:02","2022");
INSERT INTO master_stock VALUES("22802","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 164 )","3343","164","20.0000","107.15","2143.00","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:19:34","2022");
INSERT INTO master_stock VALUES("22803","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 165 )","3344","165","27.0000","257.16","6943.32","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:20:20","2022");
INSERT INTO master_stock VALUES("22804","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 165 )","3344","165","24.0000","45.91","1101.84","","CST00000138","R.K. SONS AGENCIES PRIVATE LIMITED","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 07:20:20","2022");
INSERT INTO master_stock VALUES("22805","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 166 )","3345","166","4.0000","474.14","1896.56","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:10:27","2022");
INSERT INTO master_stock VALUES("22806","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 166 )","3345","166","6.0000","189.66","1137.96","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:10:27","2022");
INSERT INTO master_stock VALUES("22807","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 167 )","3346","167","24.0000","45.91","1101.84","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:11:43","2022");
INSERT INTO master_stock VALUES("22808","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 167 )","3346","167","13.0000","298.50","3880.50","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:11:43","2022");
INSERT INTO master_stock VALUES("22809","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 167 )","3346","167","3.0000","516.57","1549.71","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:11:43","2022");
INSERT INTO master_stock VALUES("22810","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 167 )","3346","167","4.0000","257.16","1028.64","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:11:43","2022");
INSERT INTO master_stock VALUES("22811","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 167 )","3346","167","6.0000","241.09","1446.54","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:11:43","2022");
INSERT INTO master_stock VALUES("22812","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","SALES","BY SALES (BILL NO: 167 )","3346","167","1.0000","578.61","578.61","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:11:43","2022");
INSERT INTO master_stock VALUES("22813","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 168 )","3347","168","18.0000","107.15","1928.70","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:13:44","2022");
INSERT INTO master_stock VALUES("22814","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 168 )","3347","168","3.0000","189.66","568.98","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:13:44","2022");
INSERT INTO master_stock VALUES("22815","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 168 )","3347","168","6.0000","237.07","1422.42","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:13:44","2022");
INSERT INTO master_stock VALUES("22816","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 168 )","3347","168","6.0000","126.54","759.24","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:13:44","2022");
INSERT INTO master_stock VALUES("22817","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 168 )","3347","168","8.0000","474.14","3793.12","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:13:44","2022");
INSERT INTO master_stock VALUES("22818","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","1.0000","578.61","578.61","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22819","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","12.0000","137.77","1653.24","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22820","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","6.0000","137.77","826.62","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22821","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","1.0000","516.57","516.57","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22822","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","12.0000","45.91","550.92","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22823","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","2.0000","578.61","1157.22","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22824","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 169 )","3348","169","2.0000","192.87","385.74","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 08:15:33","2022");
INSERT INTO master_stock VALUES("22825","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 170 )","3349","170","50.0000","225.02","11251.00","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 09:17:24","2022");
INSERT INTO master_stock VALUES("22826","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","SALES","BY SALES (BILL NO: 170 )","3349","170","6.0000","172.19","1033.14","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 09:17:24","2022");
INSERT INTO master_stock VALUES("22827","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 170 )","3349","170","6.0000","192.87","1157.22","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 09:17:24","2022");
INSERT INTO master_stock VALUES("22828","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3350","171","6.0000","474.14","2844.84","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22829","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3350","171","4.0000","189.66","758.64","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22830","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3350","171","12.0000","237.07","2844.84","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22831","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3350","171","9.0000","126.54","1138.86","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22832","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3350","171","12.0000","113.79","1365.48","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22833","503","Eye.Kajal 0.5g MRP 5","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3350","171","6.0000","69.75","418.50","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22834","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","3.0000","688.81","2066.43","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22835","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","2.0000","516.57","1033.14","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22836","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","6.0000","172.19","1033.14","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22837","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","6.0000","137.77","826.62","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22838","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","21.0000","298.50","6268.50","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22839","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","6.0000","257.16","1542.96","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22840","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","8.0000","248.00","1984.00","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22841","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","8.0000","192.87","1542.96","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22842","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","1.0000","707.62","707.62","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22843","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3351","172","8.0000","225.02","1800.16","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22844","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-05-31","SALES","BY SALES (BILL NO: 173 )","3352","173","12.0000","113.79","1365.48","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:05:31","2022");
INSERT INTO master_stock VALUES("22845","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 174 )","3353","174","1.0000","707.62","707.62","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:08:15","2022");
INSERT INTO master_stock VALUES("22846","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 174 )","3353","174","4.0000","137.77","551.08","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:08:15","2022");
INSERT INTO master_stock VALUES("22847","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 174 )","3353","174","65.0000","225.02","14626.30","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:08:15","2022");
INSERT INTO master_stock VALUES("22848","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 174 )","3353","174","3.0000","257.16","771.48","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:08:15","2022");
INSERT INTO master_stock VALUES("22849","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-05-31","SALES","BY SALES (BILL NO: 175 )","3354","175","12.0000","113.79","1365.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:10:15","2022");
INSERT INTO master_stock VALUES("22850","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-31","SALES","BY SALES (BILL NO: 175 )","3354","175","70.0000","142.24","9956.80","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:10:15","2022");
INSERT INTO master_stock VALUES("22851","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 175 )","3354","175","2.0000","474.14","948.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:10:15","2022");
INSERT INTO master_stock VALUES("22852","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 176 )","3355","176","2.0000","267.88","535.76","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:11:37","2022");
INSERT INTO master_stock VALUES("22853","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 176 )","3355","176","2.0000","688.81","1377.62","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:11:37","2022");
INSERT INTO master_stock VALUES("22854","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","SALES","BY SALES (BILL NO: 176 )","3355","176","1.0000","578.61","578.61","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:11:37","2022");
INSERT INTO master_stock VALUES("22855","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 176 )","3355","176","1.0000","516.57","516.57","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:11:37","2022");
INSERT INTO master_stock VALUES("22856","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 176 )","3355","176","6.0000","45.91","275.46","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:11:37","2022");
INSERT INTO master_stock VALUES("22857","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 177 )","3356","177","6.0000","474.14","2844.84","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:12:46","2022");
INSERT INTO master_stock VALUES("22858","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 177 )","3356","177","2.0000","126.54","253.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:12:46","2022");
INSERT INTO master_stock VALUES("22859","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","7.0000","522.36","3656.52","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22860","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","1.0000","688.76","688.76","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22861","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","3.0000","516.57","1549.71","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22862","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","30.0000","45.91","1377.30","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22863","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","22.0000","223.84","4924.48","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22864","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","17.0000","298.50","5074.50","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22865","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","2.0000","241.09","482.18","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22866","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","4.0000","214.30","857.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22867","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 178 )","3357","178","12.0000","257.16","3085.92","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:16:24","2022");
INSERT INTO master_stock VALUES("22868","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 179 )","3358","179","4.0000","126.54","506.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:18:25","2022");
INSERT INTO master_stock VALUES("22869","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 179 )","3358","179","10.0000","107.15","1071.50","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:18:25","2022");
INSERT INTO master_stock VALUES("22870","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 179 )","3358","179","8.0000","237.07","1896.56","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:18:25","2022");
INSERT INTO master_stock VALUES("22871","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","1.0000","578.61","578.61","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22872","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","2.0000","688.81","1377.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22873","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","8.0000","192.87","1542.96","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22874","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","96.0000","225.02","21601.92","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22875","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","4.0000","257.16","1028.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22876","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","1.0000","578.61","578.61","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22877","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","17.0000","223.84","3805.28","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22878","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","14.0000","298.50","4179.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22879","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","4.0000","257.16","1028.64","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22880","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","1.0000","516.57","516.57","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22881","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 180 )","3359","180","1.0000","707.62","707.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-05-31 10:21:39","2022");
INSERT INTO master_stock VALUES("22882","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 181 )","3360","181","6.0000","474.14","2844.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:12:17","2022");
INSERT INTO master_stock VALUES("22883","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 181 )","3360","181","12.0000","126.54","1518.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:12:17","2022");
INSERT INTO master_stock VALUES("22884","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","12.0000","257.16","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22885","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","16.0000","401.81","6428.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22886","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","8.0000","522.36","4178.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22887","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","9.0000","344.43","3099.87","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22888","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","3.0000","688.76","2066.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22889","484","Eye.Daz.Primer 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","36.0000","287.00","10332.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22890","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","24.0000","688.76","16530.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22891","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","130.0000","223.84","29099.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22892","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","24.0000","172.19","4132.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22893","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","72.0000","160.73","11572.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22894","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","24.0000","192.87","4628.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22895","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","1.0000","707.62","707.62","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22896","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","16.0000","401.81","6428.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22897","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","16.0000","330.64","5290.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22898","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","18.0000","214.30","3857.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22899","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","6.0000","147.38","884.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22900","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","10.0000","267.88","2678.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22901","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","18.0000","401.81","7232.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22902","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","10.0000","688.81","6888.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22903","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","6.0000","208.49","1250.94","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22904","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","18.0000","516.57","9298.26","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22905","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","48.0000","298.50","14328.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22906","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","48.0000","45.91","2203.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22907","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","48.0000","257.16","12343.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22908","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","24.0000","137.77","3306.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22909","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 182 )","3361","182","166.0000","223.84","37157.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:24:41","2022");
INSERT INTO master_stock VALUES("22910","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 183 )","3362","183","18.0000","189.66","3413.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:42:22","2022");
INSERT INTO master_stock VALUES("22911","503","Eye.Kajal 0.5g MRP 5","2022-05-31","SALES","BY SALES (BILL NO: 183 )","3362","183","12.0000","69.75","837.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:42:22","2022");
INSERT INTO master_stock VALUES("22912","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 183 )","3362","183","13.0000","474.14","6163.82","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:42:22","2022");
INSERT INTO master_stock VALUES("22913","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","195.0000","45.91","8952.45","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22914","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22915","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","16.0000","82.56","1320.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22916","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","99.0000","257.16","25458.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22917","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","14.0000","267.88","3750.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22918","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22919","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","24.0000","172.19","4132.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22920","484","Eye.Daz.Primer 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","24.0000","287.00","6888.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22921","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","5.0000","223.84","1119.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22922","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","8.0000","147.38","1179.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22923","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","2.0000","318.40","636.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22924","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","16.0000","225.02","3600.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22925","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","80.0000","223.84","17907.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22926","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","15.0000","257.16","3857.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22927","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","12.0000","516.57","6198.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22928","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","12.0000","578.61","6943.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22929","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","1.0000","707.62","707.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22930","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 184 )","3363","184","24.0000","298.50","7164.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-02 14:53:30","2022");
INSERT INTO master_stock VALUES("22931","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 185 )","3364","185","2.0000","237.07","474.14","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 17:56:02","2022");
INSERT INTO master_stock VALUES("22932","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","2.0000","214.30","428.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22933","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","4.0000","133.94","535.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22934","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","1.0000","214.30","214.30","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22935","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","2.0000","257.16","514.32","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22936","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","2.0000","298.50","597.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22937","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","2.0000","688.81","1377.62","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22938","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","6.0000","87.56","525.36","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22939","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","5.0000","47.58","237.90","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22940","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","3.0000","267.88","803.64","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22941","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","6.0000","373.10","2238.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22942","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","2.0000","401.81","803.62","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22943","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","5.0000","160.73","803.65","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22944","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-31","SALES","BY SALES (BILL NO: 186 )","3365","186","1.0000","688.76","688.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:06:47","2022");
INSERT INTO master_stock VALUES("22945","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:10:31","");
INSERT INTO master_stock VALUES("22946","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","3.0000","688.81","2066.43","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22947","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","2.0000","516.57","1033.14","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22948","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","6.0000","172.19","1033.14","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22949","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","6.0000","137.77","826.62","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22950","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","21.0000","298.50","6268.50","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22951","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","6.0000","257.16","1542.96","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22952","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","8.0000","248.00","1984.00","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22953","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","8.0000","192.87","1542.96","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22954","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","8.0000","225.02","1800.16","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22955","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","SALES","BY SALES (BILL NO: 172 )","3366","172","7.0000","257.16","1800.12","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:16:03","2022");
INSERT INTO master_stock VALUES("22956","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:18:40","");
INSERT INTO master_stock VALUES("22957","472","Eye.Medium 0.5g MRP-10","2022-06-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:21:06","");
INSERT INTO master_stock VALUES("22958","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3367","171","6.0000","474.14","2844.84","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22959","472","Eye.Medium 0.5g MRP-10","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3367","171","4.0000","189.66","758.64","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22960","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3367","171","12.0000","237.07","2844.84","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22961","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3367","171","9.0000","126.54","1138.86","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22962","503","Eye.Kajal 0.5g MRP 5","2022-05-31","SALES","BY SALES (BILL NO: 171 )","3367","171","7.0000","69.75","488.25","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 18:23:00","2022");
INSERT INTO master_stock VALUES("22963","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","27.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:36:30","");
INSERT INTO master_stock VALUES("22964","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-06-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:37:17","");
INSERT INTO master_stock VALUES("22965","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:37:45","");
INSERT INTO master_stock VALUES("22966","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:38:09","");
INSERT INTO master_stock VALUES("22967","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-06-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:39:13","");
INSERT INTO master_stock VALUES("22968","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:39:36","");
INSERT INTO master_stock VALUES("22969","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-06-04 23:42:42","");
INSERT INTO master_stock VALUES("22970","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22971","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","96.0000","442.50","42480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22972","472","Eye.Medium 0.5g MRP-10","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","80.0000","177.00","14160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22973","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","288.0000","100.00","28800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22974","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","515.0000","132.75","68366.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22975","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","480.0000","50.55","24264.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22976","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5232 )","346","5232","96.0000","177.00","16992.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:05:19","");
INSERT INTO master_stock VALUES("22977","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","40.0000","46.25","1850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22978","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22979","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","220.0000","208.90","45958.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22980","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22981","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","192.0000","225.00","43200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22982","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","96.0000","482.10","46281.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22983","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22984","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","240.0000","208.90","50136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22985","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","312.0000","278.55","86907.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22986","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","16.0000","375.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22987","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22988","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22989","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","30.0000","375.00","11250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22990","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22991","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","48.0000","128.55","6170.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22992","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","408.0000","210.00","85680.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22993","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22994","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22995","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22996","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","240.0000","200.00","48000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22997","484","Eye.Daz.Primer 18ml MRP-250","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","216.0000","267.85","57855.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22998","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("22999","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","144.0000","240.00","34560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23000","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","24.0000","642.85","15428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23001","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","48.0000","77.05","3698.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23002","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","132.0000","642.80","84849.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23003","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23004","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23005","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23006","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23007","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","192.0000","200.00","38400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23008","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","240.0000","232.15","55716.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23009","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5233 )","347","5233","24.0000","29.40","705.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:14:11","");
INSERT INTO master_stock VALUES("23010","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5234 )","348","5234","11.0000","375.00","4125.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:16:48","");
INSERT INTO master_stock VALUES("23011","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5234 )","348","5234","60.0000","487.50","29250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:16:48","");
INSERT INTO master_stock VALUES("23012","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5234 )","348","5234","11.0000","175.00","1925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:16:48","");
INSERT INTO master_stock VALUES("23013","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-05-31","PURCHASE","BY PURCHASE (BILL NO: 5234 )","348","5234","47.0000","200.00","9400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-07 00:16:48","");
INSERT INTO master_stock VALUES("23014","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-14","SALES","BY SALES (BILL NO: 187 )","3368","187","2.0000","474.14","948.28","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-06-14 19:34:04","2022");
INSERT INTO master_stock VALUES("23015","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-06-14","SALES","BY SALES (BILL NO: 188 )","3369","188","50.0000","66.30","3315.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-06-14 19:36:55","2022");
INSERT INTO master_stock VALUES("23016","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-14","SALES","BY SALES (BILL NO: 189 )","3370","189","7.0000","208.49","1459.43","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-06-14 19:38:31","2022");
INSERT INTO master_stock VALUES("23017","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-14","SALES","BY SALES (BILL NO: 189 )","3370","189","4.0000","172.19","688.76","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-06-14 19:38:31","2022");
INSERT INTO master_stock VALUES("23018","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-14","SALES","BY SALES (BILL NO: 189 )","3370","189","4.0000","137.77","551.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-06-14 19:38:31","2022");
INSERT INTO master_stock VALUES("23019","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-06-14","SALES","BY SALES (BILL NO: 189 )","3370","189","24.0000","89.26","2142.24","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-06-14 19:38:31","2022");
INSERT INTO master_stock VALUES("23020","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-16","SALES","BY SALES (BILL NO: 190 )","3371","190","60.0000","142.24","8534.40","","CST00000155","ANNAPURNA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:27:04","2022");
INSERT INTO master_stock VALUES("23021","503","Eye.Kajal 0.5g MRP 5","2022-06-16","SALES","BY SALES (BILL NO: 191 )","3372","191","6.0000","69.75","418.50","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:30:30","2022");
INSERT INTO master_stock VALUES("23022","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-16","SALES","BY SALES (BILL NO: 191 )","3372","191","25.0000","142.24","3556.00","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:30:30","2022");
INSERT INTO master_stock VALUES("23023","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-16","SALES","BY SALES (BILL NO: 191 )","3372","191","2.0000","107.15","214.30","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:30:30","2022");
INSERT INTO master_stock VALUES("23024","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-16","SALES","BY SALES (BILL NO: 192 )","3373","192","24.0000","257.16","6171.84","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:32:58","2022");
INSERT INTO master_stock VALUES("23025","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-06-16","SALES","BY SALES (BILL NO: 192 )","3373","192","24.0000","45.91","1101.84","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:32:58","2022");
INSERT INTO master_stock VALUES("23026","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-16","SALES","BY SALES (BILL NO: 192 )","3373","192","6.0000","137.77","826.62","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:32:58","2022");
INSERT INTO master_stock VALUES("23027","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-16","SALES","BY SALES (BILL NO: 192 )","3373","192","12.0000","172.19","2066.28","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:32:58","2022");
INSERT INTO master_stock VALUES("23028","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","6.0000","187.51","1125.06","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23029","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","1.0000","401.81","401.81","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23030","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","18.0000","37.29","671.22","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23031","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","1.0000","257.16","257.16","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23032","484","Eye.Daz.Primer 18ml MRP-250","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","8.0000","287.00","2296.00","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23033","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","2.0000","82.56","165.12","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23034","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","3.0000","257.16","771.48","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23035","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","10.0000","214.30","2143.00","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23036","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","2.0000","298.50","597.00","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23037","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-16","SALES","BY SALES (BILL NO: 193 )","3374","193","9.0000","223.84","2014.56","","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:49:26","2022");
INSERT INTO master_stock VALUES("23038","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-16","SALES","BY SALES (BILL NO: 194 )","3375","194","10.0000","237.07","2370.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:50:25","2022");
INSERT INTO master_stock VALUES("23039","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","6.0000","401.81","2410.86","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23040","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","1.0000","688.76","688.76","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23041","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","3.0000","82.56","247.68","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23042","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","5.0000","688.76","3443.80","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23043","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","9.0000","223.84","2014.56","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23044","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","19.0000","192.87","3664.53","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23045","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","14.0000","401.81","5625.34","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23046","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","18.0000","137.77","2479.86","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23047","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-06-16","SALES","BY SALES (BILL NO: 195 )","3376","195","3.0000","147.38","442.14","Tester Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-16 21:58:12","2022");
INSERT INTO master_stock VALUES("23048","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-20","SALES","BY SALES (BILL NO: 196 )","3377","196","6.0000","237.07","1422.42","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:12:31","2022");
INSERT INTO master_stock VALUES("23049","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-20","SALES","BY SALES (BILL NO: 196 )","3377","196","9.0000","107.15","964.35","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:12:31","2022");
INSERT INTO master_stock VALUES("23050","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-06-20","SALES","BY SALES (BILL NO: 196 )","3377","196","6.0000","82.00","492.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:12:31","2022");
INSERT INTO master_stock VALUES("23051","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-20","SALES","BY SALES (BILL NO: 196 )","3377","196","3.0000","474.14","1422.42","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:12:31","2022");
INSERT INTO master_stock VALUES("23052","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-20","SALES","BY SALES (BILL NO: 196 )","3377","196","3.0000","126.54","379.62","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:12:31","2022");
INSERT INTO master_stock VALUES("23053","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","20.0000","225.02","4500.40","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23054","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","9.0000","223.84","2014.56","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23055","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","1.0000","516.57","516.57","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23056","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","6.0000","172.19","1033.14","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23057","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","2.0000","257.16","514.32","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23058","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","2.0000","192.87","385.74","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23059","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","3.0000","206.64","619.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23060","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","6.0000","137.77","826.62","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23061","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","6.0000","137.77","826.62","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23062","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-06-20","SALES","BY SALES (BILL NO: 197 )","3378","197","12.0000","45.91","550.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:14:42","2022");
INSERT INTO master_stock VALUES("23063","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-20","SALES","BY SALES (BILL NO: 198 )","3379","198","10.0000","237.07","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:18:06","2022");
INSERT INTO master_stock VALUES("23064","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","2.0000","363.24","726.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23065","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","1.0000","688.76","688.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23066","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","13.0000","401.81","5223.53","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23067","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","6.0000","187.51","1125.06","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23068","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","24.0000","208.49","5003.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23069","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","4.0000","82.56","330.24","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23070","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","12.0000","45.91","550.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23071","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-20","SALES","BY SALES (BILL NO: 199 )","3380","199","12.0000","172.19","2066.28","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 22:20:59","2022");
INSERT INTO master_stock VALUES("23072","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-20","SALES","BY SALES (BILL NO: 200 )","3381","200","10.0000","107.15","1071.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 23:25:11","2022");
INSERT INTO master_stock VALUES("23073","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-20","SALES","BY SALES (BILL NO: 200 )","3381","200","5.0000","474.14","2370.70","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 23:25:11","2022");
INSERT INTO master_stock VALUES("23074","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-20","SALES","BY SALES (BILL NO: 201 )","3382","201","67.0000","225.02","15076.34","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-20 23:26:29","2022");
INSERT INTO master_stock VALUES("23075","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-06-21","SALES","BY SALES (BILL NO: 202 )","3383","202","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:51:42","2022");
INSERT INTO master_stock VALUES("23076","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-21","SALES","BY SALES (BILL NO: 202 )","3383","202","26.0000","223.84","5819.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:51:42","2022");
INSERT INTO master_stock VALUES("23077","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-21","SALES","BY SALES (BILL NO: 202 )","3383","202","2.0000","344.43","688.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:51:42","2022");
INSERT INTO master_stock VALUES("23078","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-21","SALES","BY SALES (BILL NO: 202 )","3383","202","2.0000","688.76","1377.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:51:42","2022");
INSERT INTO master_stock VALUES("23079","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-21","SALES","BY SALES (BILL NO: 203 )","3384","203","7.0000","474.14","3318.98","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:52:51","2022");
INSERT INTO master_stock VALUES("23080","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-06-21","SALES","BY SALES (BILL NO: 203 )","3384","203","8.0000","113.79","910.32","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:52:51","2022");
INSERT INTO master_stock VALUES("23081","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-21","SALES","BY SALES (BILL NO: 203 )","3384","203","12.0000","107.15","1285.80","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:52:51","2022");
INSERT INTO master_stock VALUES("23082","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-06-21","SALES","BY SALES (BILL NO: 204 )","3385","204","3.0000","89.26","267.78","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:55:01","2022");
INSERT INTO master_stock VALUES("23083","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-21","SALES","BY SALES (BILL NO: 204 )","3385","204","2.0000","257.16","514.32","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:55:01","2022");
INSERT INTO master_stock VALUES("23084","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-06-21","SALES","BY SALES (BILL NO: 204 )","3385","204","3.0000","79.61","238.83","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:55:01","2022");
INSERT INTO master_stock VALUES("23085","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-06-21","SALES","BY SALES (BILL NO: 204 )","3385","204","2.0000","95.44","190.88","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:55:01","2022");
INSERT INTO master_stock VALUES("23086","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-21","SALES","BY SALES (BILL NO: 204 )","3385","204","24.0000","298.50","7164.00","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:55:01","2022");
INSERT INTO master_stock VALUES("23087","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-21","SALES","BY SALES (BILL NO: 205 )","3386","205","26.0000","298.50","7761.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-21 21:55:45","2022");
INSERT INTO master_stock VALUES("23088","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-23","SALES","BY SALES (BILL NO: 206 )","3387","206","15.0000","142.24","2133.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:39:36","2022");
INSERT INTO master_stock VALUES("23089","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-23","SALES","BY SALES (BILL NO: 206 )","3387","206","6.0000","474.14","2844.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:39:36","2022");
INSERT INTO master_stock VALUES("23090","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","6.0000","401.81","2410.86","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23091","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","10.0000","37.29","372.90","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23092","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","4.0000","344.43","1377.72","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23093","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","8.0000","225.02","1800.16","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23094","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","6.0000","330.64","1983.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23095","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","10.0000","578.61","5786.10","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23096","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","2.0000","688.76","1377.52","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23097","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","6.0000","82.56","495.36","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23098","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-23","SALES","BY SALES (BILL NO: 207 )","3388","207","10.0000","257.16","2571.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 15:44:44","2022");
INSERT INTO master_stock VALUES("23099","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-23","SALES","BY SALES (BILL NO: 208 )","3389","208","3.0000","126.54","379.62","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:15:58","2022");
INSERT INTO master_stock VALUES("23100","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-23","SALES","BY SALES (BILL NO: 208 )","3389","208","6.0000","107.15","642.90","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:15:58","2022");
INSERT INTO master_stock VALUES("23101","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","2.0000","688.81","1377.62","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23102","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","1.0000","516.57","516.57","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23103","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","2.0000","578.61","1157.22","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23104","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","8.0000","257.16","2057.28","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23105","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","16.0000","298.50","4776.00","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23106","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","14.0000","214.30","3000.20","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23107","484","Eye.Daz.Primer 18ml MRP-250","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","1.0000","287.00","287.00","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23108","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","3.0000","330.64","991.92","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23109","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","4.0000","344.43","1377.72","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23110","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-23","SALES","BY SALES (BILL NO: 209 )","3390","209","6.0000","257.16","1542.96","DNGL Box Trey - 05 Pcs.DNGL Shade Card  - 01 Pc., Shade Card Lipstick 100 -03 Pcs.,Tester Lipstick 400 - 14 Pcs.,Kajal 80 Stand - 2 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 18:30:19","2022");
INSERT INTO master_stock VALUES("23111","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-23","SALES","BY SALES (BILL NO: 210 )","3391","210","140.0000","142.24","19913.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 20:52:01","2022");
INSERT INTO master_stock VALUES("23112","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-23","SALES","BY SALES (BILL NO: 210 )","3391","210","12.0000","107.15","1285.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 20:52:01","2022");
INSERT INTO master_stock VALUES("23113","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-23","SALES","BY SALES (BILL NO: 210 )","3391","210","6.0000","474.14","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 20:52:01","2022");
INSERT INTO master_stock VALUES("23114","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-23","SALES","BY SALES (BILL NO: 211 )","3392","211","76.0000","223.84","17011.84","Tester Primer 250 - 08 Pcs., Lipstick 400 - 20 Pcs.Shade Card 100 - 01 Pc., ","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 21:00:35","2022");
INSERT INTO master_stock VALUES("23115","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-23","SALES","BY SALES (BILL NO: 211 )","3392","211","4.0000","688.81","2755.24","Tester Primer 250 - 08 Pcs., Lipstick 400 - 20 Pcs.Shade Card 100 - 01 Pc., ","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 21:00:35","2022");
INSERT INTO master_stock VALUES("23116","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-06-23","SALES","BY SALES (BILL NO: 211 )","3392","211","7.0000","258.32","1808.24","Tester Primer 250 - 08 Pcs., Lipstick 400 - 20 Pcs.Shade Card 100 - 01 Pc., ","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 21:00:35","2022");
INSERT INTO master_stock VALUES("23117","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-23","SALES","BY SALES (BILL NO: 212 )","3393","212","2.0000","237.07","474.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 21:49:10","2022");
INSERT INTO master_stock VALUES("23118","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-23","SALES","BY SALES (BILL NO: 212 )","3393","212","5.0000","107.15","535.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 21:49:10","2022");
INSERT INTO master_stock VALUES("23119","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","5.0000","187.51","937.55","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23120","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","6.0000","401.81","2410.86","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23121","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","20.0000","214.30","4286.00","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23122","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","2.0000","688.76","1377.52","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23123","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","2.0000","208.49","416.98","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23124","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","3.0000","257.16","771.48","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23125","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","3.0000","267.88","803.64","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23126","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","2.0000","578.61","1157.22","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23127","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","6.0000","257.16","1542.96","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23128","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","2.0000","267.88","535.76","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23129","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","12.0000","401.81","4821.72","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23130","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","6.0000","214.30","1285.80","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23131","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","7.0000","373.10","2611.70","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23132","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","2.0000","340.95","681.90","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23133","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","5.0000","401.81","2009.05","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23134","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","4.0000","214.30","857.20","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23135","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","6.0000","133.94","803.64","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23136","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","4.0000","688.76","2755.04","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23137","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","2.0000","172.19","344.38","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23138","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","3.0000","172.19","516.57","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23139","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-23","SALES","BY SALES (BILL NO: 213 )","3394","213","3.0000","137.77","413.31","Tester Gel Eyerliner 250 - 02 Pcs. Foundation 700 - 04 Pcs., Primer 700 - 01 Pc., Compact 400 - 02 Pcs, Make Up Stick 400 - 06 Pcs.Luminous Liq. Make up 250 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:01:02","2022");
INSERT INTO master_stock VALUES("23140","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-23","SALES","BY SALES (BILL NO: 214 )","3395","214","64.0000","225.02","14401.28","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:29:30","2022");
INSERT INTO master_stock VALUES("23141","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-06-23","SALES","BY SALES (BILL NO: 214 )","3395","214","6.0000","137.77","826.62","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-23 22:29:30","2022");
INSERT INTO master_stock VALUES("23142","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-27","SALES","BY SALES (BILL NO: 215 )","3396","215","24.0000","474.14","11379.36","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:22:31","2022");
INSERT INTO master_stock VALUES("23143","103","Eye. Kajal Supreme (Paste) MRP 20","2022-06-27","SALES","BY SALES (BILL NO: 215 )","3396","215","12.0000","126.44","1517.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:22:31","2022");
INSERT INTO master_stock VALUES("23144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","20.0000","330.64","6612.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23145","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","18.0000","208.49","3752.82","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23146","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","12.0000","516.57","6198.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23147","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","19.0000","192.87","3664.53","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23148","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","19.0000","257.16","4886.04","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23149","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","12.0000","82.56","990.72","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23150","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-06-27","SALES","BY SALES (BILL NO: 216 )","3397","216","40.0000","49.63","1985.20","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:37:13","2022");
INSERT INTO master_stock VALUES("23151","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-27","SALES","BY SALES (BILL NO: 217 )","3398","217","24.0000","107.15","2571.60","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:58:07","2022");
INSERT INTO master_stock VALUES("23152","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-27","SALES","BY SALES (BILL NO: 217 )","3398","217","3.0000","474.14","1422.42","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:58:07","2022");
INSERT INTO master_stock VALUES("23153","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-27","SALES","BY SALES (BILL NO: 217 )","3398","217","4.0000","237.07","948.28","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 07:58:07","2022");
INSERT INTO master_stock VALUES("23154","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-27","SALES","BY SALES (BILL NO: 218 )","3399","218","3.0000","257.16","771.48","DNGL Box Trey - 05 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 08:05:52","2022");
INSERT INTO master_stock VALUES("23155","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-27","SALES","BY SALES (BILL NO: 218 )","3399","218","24.0000","225.02","5400.48","DNGL Box Trey - 05 Pcs.","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-28 08:05:52","2022");
INSERT INTO master_stock VALUES("23156","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:44","");
INSERT INTO master_stock VALUES("23157","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","120.0000","225.00","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23158","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","24.0000","208.90","5013.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23159","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","33.0000","375.00","12375.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23160","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23161","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23162","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","192.0000","210.00","40320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23163","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23164","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23165","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23166","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","46.0000","200.00","9200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23167","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","32.0000","200.00","6400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23168","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23169","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","120.0000","642.85","77142.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23170","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","24.0000","77.05","1849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23171","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","72.0000","150.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23172","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","108.0000","270.00","29160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23173","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5235 )","349","5235","24.0000","232.15","5571.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 17:59:45","");
INSERT INTO master_stock VALUES("23174","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5236 )","350","5236","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:03:39","");
INSERT INTO master_stock VALUES("23175","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5236 )","350","5236","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:03:39","");
INSERT INTO master_stock VALUES("23176","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5236 )","350","5236","192.0000","100.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:03:39","");
INSERT INTO master_stock VALUES("23177","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-25","PURCHASE","BY PURCHASE (BILL NO: 5236 )","350","5236","120.0000","132.75","15930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:03:39","");
INSERT INTO master_stock VALUES("23178","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-29","SALES","BY SALES (BILL NO: 219 )","3400","219","1.0000","474.14","474.14","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:11:02","2022");
INSERT INTO master_stock VALUES("23179","842","Subanithra Liquidator Combi Pack MRP-89","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","6.0000","51.50","309.00","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23180","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","2.0000","172.19","344.38","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23181","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","4.0000","160.73","642.92","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23182","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","2.0000","79.61","159.22","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23183","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","2.0000","688.76","1377.52","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23184","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","10.0000","192.87","1928.70","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23185","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","7.0000","223.84","1566.88","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23186","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-29","SALES","BY SALES (BILL NO: 220 )","3401","220","12.0000","214.30","2571.60","Tester Eyeliner 300 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:14:08","2022");
INSERT INTO master_stock VALUES("23187","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-06-29","SALES","BY SALES (BILL NO: 221 )","3402","221","6.0000","113.79","682.74","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:18:01","2022");
INSERT INTO master_stock VALUES("23188","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-29","SALES","BY SALES (BILL NO: 221 )","3402","221","2.0000","126.54","253.08","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:18:01","2022");
INSERT INTO master_stock VALUES("23189","472","Eye.Medium 0.5g MRP-10","2022-06-29","SALES","BY SALES (BILL NO: 221 )","3402","221","3.0000","189.66","568.98","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:18:01","2022");
INSERT INTO master_stock VALUES("23190","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-29","SALES","BY SALES (BILL NO: 221 )","3402","221","7.0000","107.15","750.05","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:18:01","2022");
INSERT INTO master_stock VALUES("23191","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-29","SALES","BY SALES (BILL NO: 221 )","3402","221","2.0000","474.14","948.28","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:18:01","2022");
INSERT INTO master_stock VALUES("23192","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 222 )","3403","222","32.0000","225.02","7200.64","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:25:21","2022");
INSERT INTO master_stock VALUES("23193","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-29","SALES","BY SALES (BILL NO: 222 )","3403","222","6.0000","172.19","1033.14","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:25:21","2022");
INSERT INTO master_stock VALUES("23194","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-06-29","SALES","BY SALES (BILL NO: 222 )","3403","222","3.0000","137.77","413.31","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:25:21","2022");
INSERT INTO master_stock VALUES("23195","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-29","SALES","BY SALES (BILL NO: 222 )","3403","222","3.0000","172.19","516.57","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:25:21","2022");
INSERT INTO master_stock VALUES("23196","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-29","SALES","BY SALES (BILL NO: 223 )","3404","223","6.0000","126.54","759.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:26:58","2022");
INSERT INTO master_stock VALUES("23197","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 223 )","3404","223","24.0000","237.07","5689.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:26:58","2022");
INSERT INTO master_stock VALUES("23198","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","48.0000","214.30","10286.40","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23199","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","16.0000","289.31","4628.96","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23200","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","5.0000","257.16","1285.80","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23201","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","15.0000","298.50","4477.50","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23202","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","24.0000","160.73","3857.52","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23203","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","12.0000","172.19","2066.28","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23204","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","40.0000","522.36","20894.40","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23205","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","18.0000","688.76","12397.68","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23206","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","21.0000","688.76","14463.96","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23207","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","63.0000","214.30","13500.90","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23208","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","8.0000","578.61","4628.88","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23209","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","24.0000","284.11","6818.64","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23210","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","36.0000","223.84","8058.24","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23211","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","12.0000","267.88","3214.56","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23212","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","7.0000","401.81","2812.67","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23213","484","Eye.Daz.Primer 18ml MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","48.0000","287.00","13776.00","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23214","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-29","SALES","BY SALES (BILL NO: 224 )","3405","224","48.0000","223.84","10744.32","Tester Eyeliner 300 - 06 Pc., Foundation 700 - 02 Pcs. Primer 250 - 08 Pcs., Comapct 400 -12 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:43:17","2022");
INSERT INTO master_stock VALUES("23215","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-29","SALES","BY SALES (BILL NO: 225 )","3406","225","3.0000","474.14","1422.42","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:58:23","2022");
INSERT INTO master_stock VALUES("23216","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-29","SALES","BY SALES (BILL NO: 225 )","3406","225","3.0000","107.15","321.45","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:58:23","2022");
INSERT INTO master_stock VALUES("23217","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-29","SALES","BY SALES (BILL NO: 225 )","3406","225","4.0000","126.54","506.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 18:58:23","2022");
INSERT INTO master_stock VALUES("23218","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-06-29","SALES","BY SALES (BILL NO: 226 )","3407","226","150.0000","66.30","9945.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-06-30 10:38:01","2022");
INSERT INTO master_stock VALUES("23219","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 227 )","3408","227","28.0000","225.02","6300.56","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:00:43","2022");
INSERT INTO master_stock VALUES("23220","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-29","SALES","BY SALES (BILL NO: 227 )","3408","227","1.0000","578.61","578.61","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:00:43","2022");
INSERT INTO master_stock VALUES("23221","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 227 )","3408","227","1.0000","516.57","516.57","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:00:43","2022");
INSERT INTO master_stock VALUES("23222","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-06-29","SALES","BY SALES (BILL NO: 227 )","3408","227","12.0000","45.91","550.92","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:00:43","2022");
INSERT INTO master_stock VALUES("23223","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","7.0000","344.43","2411.01","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23224","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","4.0000","298.50","1194.00","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23225","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","2.0000","688.76","1377.52","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23226","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","7.0000","225.02","1575.14","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23227","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","8.0000","223.84","1790.72","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23228","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","3.0000","82.56","247.68","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23229","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","5.0000","214.30","1071.50","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23230","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","3.0000","401.81","1205.43","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23231","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","3.0000","401.81","1205.43","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23232","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","1.0000","516.57","516.57","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23233","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","5.0000","258.32","1291.60","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23234","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-29","SALES","BY SALES (BILL NO: 228 )","3409","228","15.0000","223.84","3357.60","Tester Foundstion 700 - 01 Pc., Primer 700 -01 Pc., Compact 400 - 01 Pc.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:08:06","2022");
INSERT INTO master_stock VALUES("23235","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-29","SALES","BY SALES (BILL NO: 229 )","3410","229","4.0000","474.14","1896.56","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:28:57","2022");
INSERT INTO master_stock VALUES("23236","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-06-29","SALES","BY SALES (BILL NO: 229 )","3410","229","12.0000","113.79","1365.48","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:28:57","2022");
INSERT INTO master_stock VALUES("23237","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","5.0000","298.50","1492.50","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23238","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","2.0000","160.73","321.46","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23239","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","2.0000","267.88","535.76","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23240","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","3.0000","578.61","1735.83","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23241","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","3.0000","688.81","2066.43","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23242","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","1.0000","208.49","208.49","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23243","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","62.0000","225.02","13951.24","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23244","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","4.0000","133.94","535.76","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23245","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","2.0000","187.51","375.02","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23246","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","6.0000","160.73","964.38","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23247","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","3.0000","214.30","642.90","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23248","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 230 )","3411","230","5.0000","214.30","1071.50","Tester Gel Eyeliner 250 - 01 Pcs. Makeup Stick 400 - 01 Pcs., Mascara 300 - 01Pcs. Compact 400 - 01 Pc.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:39:41","2022");
INSERT INTO master_stock VALUES("23249","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-29","SALES","BY SALES (BILL NO: 231 )","3412","231","12.0000","107.15","1285.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:48:51","2022");
INSERT INTO master_stock VALUES("23250","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-29","SALES","BY SALES (BILL NO: 231 )","3412","231","40.0000","142.24","5689.60","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:48:51","2022");
INSERT INTO master_stock VALUES("23251","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","4.0000","192.87","771.48","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23252","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","5.0000","257.16","1285.80","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23253","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","3.0000","298.50","895.50","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23254","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","6.0000","206.64","1239.84","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23255","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","6.0000","137.77","826.62","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23256","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","6.0000","225.02","1350.12","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23257","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-29","SALES","BY SALES (BILL NO: 232 )","3413","232","6.0000","172.19","1033.14","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 19:51:27","2022");
INSERT INTO master_stock VALUES("23258","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-29","SALES","BY SALES (BILL NO: 233 )","3414","233","25.0000","142.24","3556.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:00:05","2022");
INSERT INTO master_stock VALUES("23259","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","36.0000","47.58","1712.88","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23260","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","24.0000","89.26","2142.24","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23261","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","6.0000","257.16","1542.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23262","842","Subanithra Liquidator Combi Pack MRP-89","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","24.0000","51.50","1236.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23263","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","9.0000","516.57","4649.13","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23264","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","11.0000","289.31","3182.41","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23265","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","48.0000","225.02","10800.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23266","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","7.0000","257.16","1800.12","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23267","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","6.0000","206.64","1239.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23268","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-29","SALES","BY SALES (BILL NO: 234 )","3415","234","12.0000","257.16","3085.92","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 21:09:29","2022");
INSERT INTO master_stock VALUES("23269","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 235 )","3416","235","61.0000","237.07","14461.27","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:21:51","2022");
INSERT INTO master_stock VALUES("23270","472","Eye.Medium 0.5g MRP-10","2022-06-29","SALES","BY SALES (BILL NO: 235 )","3416","235","6.0000","189.66","1137.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:21:51","2022");
INSERT INTO master_stock VALUES("23271","103","Eye. Kajal Supreme (Paste) MRP 20","2022-06-29","SALES","BY SALES (BILL NO: 235 )","3416","235","4.0000","126.44","505.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:21:51","2022");
INSERT INTO master_stock VALUES("23272","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-29","SALES","BY SALES (BILL NO: 235 )","3416","235","5.0000","474.14","2370.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:21:51","2022");
INSERT INTO master_stock VALUES("23273","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-29","SALES","BY SALES (BILL NO: 235 )","3416","235","35.0000","142.24","4978.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:21:51","2022");
INSERT INTO master_stock VALUES("23274","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","6.0000","430.48","2582.88","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23275","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","8.0000","223.84","1790.72","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23276","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","3.0000","688.76","2066.28","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23277","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","7.0000","401.81","2812.67","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23278","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","4.0000","688.76","2755.04","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23279","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","13.0000","214.30","2785.90","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23280","484","Eye.Daz.Primer 18ml MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","12.0000","287.00","3444.00","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23281","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","10.0000","401.81","4018.10","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23282","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","36.0000","160.73","5786.28","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23283","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","24.0000","133.94","3214.56","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23284","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","25.0000","214.30","5357.50","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23285","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","11.0000","214.30","2357.30","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23286","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","17.0000","688.81","11709.77","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23287","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","12.0000","172.19","2066.28","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23288","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","11.0000","344.43","3788.73","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23289","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","14.0000","516.57","7231.98","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23290","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","6.0000","187.51","1125.06","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23291","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","8.0000","187.51","1500.08","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23292","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","12.0000","578.61","6943.32","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23293","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","10.0000","82.56","825.60","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23294","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","6.0000","401.81","2410.86","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23295","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","6.0000","89.26","535.56","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23296","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","8.0000","284.11","2272.88","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23297","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","25.0000","137.77","3444.25","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23298","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","50.0000","225.02","11251.00","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23299","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","3.0000","636.85","1910.55","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23300","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","26.0000","160.73","4178.98","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23301","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","130.0000","223.84","29099.20","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23302","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","20.0000","522.36","10447.20","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23303","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","28.0000","298.50","8358.00","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23304","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-29","SALES","BY SALES (BILL NO: 236 )","3417","236","30.0000","192.87","5786.10","Tester Foundation 700 - 02 Pcs,Gel Eyeliner 250 - 02 Pc.,Foundation Stick 200 - 05 Pcs., Primer 250 - 04 Pcs.,Foundation 700 - 02 Pcs, Mascara 300 - 05 Pcs., Compact 400 - 03 Pcs.,Make Up stick 400 - 04 Pcs., Kajal 350 - 02 Pcs.,Eyeliner  300 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 22:48:32","2022");
INSERT INTO master_stock VALUES("23305","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 237 )","3418","237","9.0000","237.07","2133.63","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:03:46","2022");
INSERT INTO master_stock VALUES("23306","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","28.0000","223.84","6267.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23307","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","3.0000","214.30","642.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23308","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","6.0000","298.50","1791.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23309","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","6.0000","160.73","964.38","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23310","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","27.0000","223.84","6043.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23311","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","10.0000","578.61","5786.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23312","484","Eye.Daz.Primer 18ml MRP-250","2022-06-29","SALES","BY SALES (BILL NO: 238 )","3419","238","18.0000","287.00","5166.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-06-29 23:07:11","2022");
INSERT INTO master_stock VALUES("23313","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-06-30","SALES","BY SALES (BILL NO: 239 )","3420","239","8.0000","113.79","910.32","","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:35:53","2022");
INSERT INTO master_stock VALUES("23314","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","12.0000","87.56","1050.72","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23315","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","401.81","1205.43","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23316","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","1.0000","707.62","707.62","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23317","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","4.0000","241.09","964.36","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23318","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","330.64","991.92","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23319","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","8.0000","214.30","1714.40","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23320","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","401.81","1205.43","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23321","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","2.0000","214.30","428.60","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23322","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","401.81","1205.43","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23323","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","4.0000","187.51","750.04","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23324","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","2.0000","578.61","1157.22","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23325","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","688.81","2066.43","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23326","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","1.0000","688.76","688.76","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23327","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","516.57","1549.71","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23328","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","4.0000","133.94","535.76","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23329","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","16.0000","223.84","3581.44","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23330","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","3.0000","298.50","895.50","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23331","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 240 )","3421","240","20.0000","223.84","4476.80","Tester Primer 700 - 01 Pc., Foundation 700 -01 Pc., Gel Eyeliner 250 - 01Pc.","CST00000152","MITU ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:42:59","2022");
INSERT INTO master_stock VALUES("23332","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 241 )","3422","241","8.0000","107.15","857.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:59:32","2022");
INSERT INTO master_stock VALUES("23333","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-30","SALES","BY SALES (BILL NO: 241 )","3422","241","4.0000","126.54","506.16","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 09:59:32","2022");
INSERT INTO master_stock VALUES("23334","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","51.0000","225.02","11476.02","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23335","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","5.0000","401.81","2009.05","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23336","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","3.0000","214.30","642.90","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23337","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","3.0000","192.87","578.61","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23338","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","15.0000","214.30","3214.50","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23339","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","8.0000","208.49","1667.92","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23340","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","5.0000","258.32","1291.60","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23341","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","1.0000","340.95","340.95","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23342","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","9.0000","267.88","2410.92","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23343","484","Eye.Daz.Primer 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","12.0000","287.00","3444.00","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23344","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","4.0000","688.81","2755.24","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23345","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","3.0000","187.51","562.53","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23346","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","6.0000","114.22","685.32","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23347","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","1.0000","330.64","330.64","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23348","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 242 )","3423","242","4.0000","516.57","2066.28","Tester Display Stand - 01 Pc., Luminous Liq. Make Up 250 - 04Pcs.,Foundation Stick 200 - 02 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:07:44","2022");
INSERT INTO master_stock VALUES("23349","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-30","SALES","BY SALES (BILL NO: 243 )","3424","243","40.0000","142.24","5689.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:09:44","2022");
INSERT INTO master_stock VALUES("23350","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 243 )","3424","243","7.0000","107.15","750.05","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:09:44","2022");
INSERT INTO master_stock VALUES("23351","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","7.0000","192.87","1350.09","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23352","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","12.0000","172.19","2066.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23353","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","6.0000","82.56","495.36","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23354","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","24.0000","172.19","4132.56","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23355","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","5.0000","298.50","1492.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23356","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","10.0000","257.16","2571.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23357","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","3.0000","688.81","2066.43","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23358","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 244 )","3425","244","24.0000","45.91","1101.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:12:55","2022");
INSERT INTO master_stock VALUES("23359","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-30","SALES","BY SALES (BILL NO: 245 )","3426","245","60.0000","142.24","8534.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:23:11","2022");
INSERT INTO master_stock VALUES("23360","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","5.0000","192.87","964.35","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23361","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","14.0000","223.84","3133.76","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23362","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","3.0000","289.31","867.93","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23363","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","1.0000","257.16","257.16","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23364","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","11.0000","214.30","2357.30","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23365","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","6.0000","248.00","1488.00","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23366","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","2.0000","214.30","428.60","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23367","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","3.0000","298.50","895.50","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23368","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","1.0000","330.64","330.64","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23369","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","48.0000","225.02","10800.96","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23370","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","240.0000","223.84","53721.60","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23371","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-06-30","SALES","BY SALES (BILL NO: 246 )","3427","246","39.0000","249.25","9720.75","Tester Stick Foundstion 200 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:30:40","2022");
INSERT INTO master_stock VALUES("23372","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 247 )","3428","247","61.0000","223.84","13654.24","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:34:33","2022");
INSERT INTO master_stock VALUES("23373","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-06-29","SALES","BY SALES (BILL NO: 226 )","3429","226","200.0000","66.30","13260.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 10:38:02","2022");
INSERT INTO master_stock VALUES("23374","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","11.0000","688.76","7576.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23375","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","6.0000","340.95","2045.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23376","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","8.0000","330.64","2645.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23377","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","12.0000","401.81","4821.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23378","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","9.0000","289.31","2603.79","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23379","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","1.0000","257.16","257.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23380","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","16.0000","206.64","3306.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23381","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","15.0000","258.32","3874.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23382","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","3.0000","336.11","1008.33","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23383","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","12.0000","137.77","1653.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23384","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","4.0000","298.50","1194.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23385","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","36.0000","47.58","1712.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23386","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","14.0000","187.51","2625.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23387","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","12.0000","208.49","2501.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23388","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-30","SALES","BY SALES (BILL NO: 248 )","3430","248","14.0000","187.51","2625.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:57:11","2022");
INSERT INTO master_stock VALUES("23389","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-30","SALES","BY SALES (BILL NO: 249 )","3431","249","10.0000","126.54","1265.40","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 11:59:23","2022");
INSERT INTO master_stock VALUES("23390","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 250 )","3432","250","52.0000","225.02","11701.04","","CST00000139","SARKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:01:23","2022");
INSERT INTO master_stock VALUES("23391","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-30","SALES","BY SALES (BILL NO: 251 )","3433","251","6.0000","126.54","759.24","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:07:04","2022");
INSERT INTO master_stock VALUES("23392","503","Eye.Kajal 0.5g MRP 5","2022-06-30","SALES","BY SALES (BILL NO: 251 )","3433","251","4.0000","69.75","279.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:07:04","2022");
INSERT INTO master_stock VALUES("23393","472","Eye.Medium 0.5g MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 251 )","3433","251","4.0000","189.66","758.64","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:07:04","2022");
INSERT INTO master_stock VALUES("23394","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","9.0000","192.87","1735.83","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23395","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","12.0000","289.31","3471.72","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23396","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","50.0000","225.02","11251.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23397","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","2.0000","516.57","1033.14","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23398","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","2.0000","688.81","1377.62","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23399","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","15.0000","223.84","3357.60","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23400","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 252 )","3434","252","6.0000","257.16","1542.96","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 12:11:20","2022");
INSERT INTO master_stock VALUES("23401","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 253 )","3435","253","2.0000","688.76","1377.52","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 18:48:32","2022");
INSERT INTO master_stock VALUES("23402","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 253 )","3435","253","11.0000","225.02","2475.22","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 18:48:32","2022");
INSERT INTO master_stock VALUES("23403","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 253 )","3435","253","22.0000","223.84","4924.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 18:48:32","2022");
INSERT INTO master_stock VALUES("23404","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-06-30","SALES","BY SALES (BILL NO: 254 )","3436","254","3.0000","474.14","1422.42","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 18:59:42","2022");
INSERT INTO master_stock VALUES("23405","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 254 )","3436","254","25.0000","107.15","2678.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 18:59:42","2022");
INSERT INTO master_stock VALUES("23406","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","1.0000","208.49","208.49","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23407","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","3.0000","192.87","578.61","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23408","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","4.0000","289.31","1157.24","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23409","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","1.0000","257.16","257.16","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23410","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","2.0000","104.11","208.22","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23411","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","12.0000","172.19","2066.28","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23412","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","1.0000","516.57","516.57","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23413","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","4.0000","257.16","1028.64","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23414","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","2.0000","49.63","99.26","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23415","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","6.0000","137.77","826.62","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23416","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 255 )","3437","255","35.0000","223.84","7834.40","Kajal 80 Stand - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:03:38","2022");
INSERT INTO master_stock VALUES("23417","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-30","SALES","BY SALES (BILL NO: 256 )","3438","256","8.0000","214.30","1714.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:06:45","2022");
INSERT INTO master_stock VALUES("23418","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-30","SALES","BY SALES (BILL NO: 256 )","3438","256","4.0000","401.81","1607.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 19:06:45","2022");
INSERT INTO master_stock VALUES("23419","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 257 )","3439","257","30.0000","284.75","8542.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-01 14:54:21","2022");
INSERT INTO master_stock VALUES("23420","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-30","SALES","BY SALES (BILL NO: 258 )","3440","258","65.0000","142.24","9245.60","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:13:15","2022");
INSERT INTO master_stock VALUES("23421","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 258 )","3440","258","9.0000","107.15","964.35","","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:13:15","2022");
INSERT INTO master_stock VALUES("23422","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","3.0000","688.76","2066.28","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23423","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","3.0000","688.76","2066.28","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23424","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","214.30","1285.80","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23425","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","8.0000","267.88","2143.04","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23426","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","4.0000","214.30","857.20","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23427","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","401.81","2410.86","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23428","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","160.73","964.38","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23429","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","2.0000","241.09","482.18","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23430","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","3.0000","133.94","401.82","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23431","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","3.0000","187.51","562.53","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23432","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","26.0000","214.30","5571.80","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23433","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","2.0000","578.61","1157.22","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23434","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","5.0000","206.64","1033.20","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23435","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","4.0000","172.19","688.76","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23436","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","3.0000","284.11","852.33","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23437","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","137.77","826.62","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23438","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","4.0000","172.19","688.76","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23439","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","3.0000","257.16","771.48","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23440","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","137.77","826.62","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23441","484","Eye.Daz.Primer 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","287.00","1722.00","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23442","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","1.0000","688.81","688.81","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23443","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","6.0000","257.16","1542.96","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23444","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","19.0000","223.84","4252.96","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23445","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 259 )","3441","259","4.0000","578.61","2314.44","Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 1 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Make Up Stick 400 - 01 Pc., Compact 400 - 02 Pcs. Mascara 300 - 02 Pcs.","CST00000149","DEY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:21:51","2022");
INSERT INTO master_stock VALUES("23446","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 260 )","3442","260","1.0000","237.07","237.07","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:33:12","2022");
INSERT INTO master_stock VALUES("23447","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","1.0000","340.95","340.95","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23448","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","2.0000","298.50","597.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23449","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","2.0000","636.85","1273.70","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23450","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","18.0000","223.84","4029.12","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23451","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","2.0000","133.94","267.88","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23452","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","4.0000","258.32","1033.28","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23453","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","3.0000","267.88","803.64","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23454","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","5.0000","160.73","803.65","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23455","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","2.0000","516.57","1033.14","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23456","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","2.0000","267.88","535.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23457","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","6.0000","187.51","1125.06","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23458","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","3.0000","688.76","2066.28","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23459","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","2.0000","241.09","482.18","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23460","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 261 )","3443","261","16.0000","223.84","3581.44","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:37:52","2022");
INSERT INTO master_stock VALUES("23461","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 262 )","3444","262","24.0000","225.02","5400.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:54:15","2022");
INSERT INTO master_stock VALUES("23462","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 263 )","3445","263","3.0000","107.15","321.45","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:55:04","2022");
INSERT INTO master_stock VALUES("23463","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","4.0000","516.57","2066.28","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23464","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","6.0000","257.16","1542.96","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23465","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","12.0000","289.31","3471.72","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23466","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","12.0000","192.87","2314.44","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23467","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","4.0000","137.77","551.08","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23468","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","6.0000","172.19","1033.14","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23469","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","40.0000","225.02","9000.80","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23470","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","5.0000","257.16","1285.80","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23471","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","1.0000","578.61","578.61","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23472","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 264 )","3446","264","3.0000","137.77","413.31","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 20:58:40","2022");
INSERT INTO master_stock VALUES("23473","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-30","SALES","BY SALES (BILL NO: 265 )","3447","265","60.0000","142.24","8534.40","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:06:47","2022");
INSERT INTO master_stock VALUES("23474","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 266 )","3448","266","10.0000","298.50","2985.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:08:39","2022");
INSERT INTO master_stock VALUES("23475","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 266 )","3448","266","7.0000","137.77","964.39","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:08:39","2022");
INSERT INTO master_stock VALUES("23476","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 266 )","3448","266","6.0000","172.19","1033.14","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:08:39","2022");
INSERT INTO master_stock VALUES("23477","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 266 )","3448","266","24.0000","172.19","4132.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:08:39","2022");
INSERT INTO master_stock VALUES("23478","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 266 )","3448","266","6.0000","257.16","1542.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:08:39","2022");
INSERT INTO master_stock VALUES("23479","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 266 )","3448","266","1.0000","688.81","688.81","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:08:39","2022");
INSERT INTO master_stock VALUES("23480","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","30.0000","298.50","8955.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23481","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","21.0000","225.02","4725.42","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23482","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","4.0000","688.76","2755.04","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23483","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","3.0000","688.76","2066.28","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23484","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","2.0000","82.56","165.12","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23485","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","15.0000","249.25","3738.75","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23486","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","18.0000","257.16","4628.88","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23487","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","5.0000","688.81","3444.05","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23488","484","Eye.Daz.Primer 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","6.0000","287.00","1722.00","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23489","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","45.0000","223.84","10072.80","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23490","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","12.0000","578.61","6943.32","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23491","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 267 )","3449","267","8.0000","208.49","1667.92","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:17:36","2022");
INSERT INTO master_stock VALUES("23492","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-06-30","SALES","BY SALES (BILL NO: 268 )","3450","268","24.0000","107.15","2571.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:29:22","2022");
INSERT INTO master_stock VALUES("23493","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 269 )","3451","269","30.0000","225.02","6750.60","Tester Primer 250 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:32:08","2022");
INSERT INTO master_stock VALUES("23494","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 269 )","3451","269","24.0000","89.26","2142.24","Tester Primer 250 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:32:08","2022");
INSERT INTO master_stock VALUES("23495","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-06-30","SALES","BY SALES (BILL NO: 269 )","3451","269","27.0000","30.90","834.30","Tester Primer 250 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:32:08","2022");
INSERT INTO master_stock VALUES("23496","484","Eye.Daz.Primer 18ml MRP-250","2022-06-30","SALES","BY SALES (BILL NO: 269 )","3451","269","8.0000","287.00","2296.00","Tester Primer 250 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:32:08","2022");
INSERT INTO master_stock VALUES("23497","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","SALES","BY SALES (BILL NO: 269 )","3451","269","24.0000","192.87","4628.88","Tester Primer 250 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:32:08","2022");
INSERT INTO master_stock VALUES("23498","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","SALES","BY SALES (BILL NO: 269 )","3451","269","12.0000","289.31","3471.72","Tester Primer 250 - 04 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-06-30 21:32:08","2022");
INSERT INTO master_stock VALUES("23499","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 257 )","3452","257","30.0000","225.02","6750.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-01 14:54:21","2022");
INSERT INTO master_stock VALUES("23500","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","SALES","BY SALES (BILL NO: 270 )","3453","270","30.0000","225.02","6750.60","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-01 14:55:42","2022");
INSERT INTO master_stock VALUES("23501","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-06-30","SALES","BY SALES (BILL NO: 271 )","3454","271","100.0000","66.30","6630.00","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-03 23:00:29","2022");
INSERT INTO master_stock VALUES("23502","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 07:30:47","");
INSERT INTO master_stock VALUES("23503","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 07:46:28","");
INSERT INTO master_stock VALUES("23504","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 07:50:50","");
INSERT INTO master_stock VALUES("23505","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:01:55","");
INSERT INTO master_stock VALUES("23506","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:11:26","");
INSERT INTO master_stock VALUES("23507","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-07-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:22:32","");
INSERT INTO master_stock VALUES("23508","472","Eye.Medium 0.5g MRP-10","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:30:59","");
INSERT INTO master_stock VALUES("23509","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-07-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:32:42","");
INSERT INTO master_stock VALUES("23510","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","48.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:33:28","");
INSERT INTO master_stock VALUES("23511","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:41:11","");
INSERT INTO master_stock VALUES("23512","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-07-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:42:54","");
INSERT INTO master_stock VALUES("23513","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:45:51","");
INSERT INTO master_stock VALUES("23514","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:46:16","");
INSERT INTO master_stock VALUES("23515","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:47:39","");
INSERT INTO master_stock VALUES("23516","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-07-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 08:49:33","");
INSERT INTO master_stock VALUES("23517","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","23.0000","298.50","6865.50","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23518","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","6.0000","516.57","3099.42","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23519","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","5.0000","401.81","2009.05","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23520","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","6.0000","137.77","826.62","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23521","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","12.0000","172.19","2066.28","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23522","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","6.0000","172.19","1033.14","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23523","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","4.0000","214.30","857.20","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23524","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-30","SALES","BY SALES (BILL NO: 272 )","3455","272","18.0000","223.84","4029.12","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-04 22:17:03","2022");
INSERT INTO master_stock VALUES("23525","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","351","5237","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23526","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","351","5237","72.0000","177.00","12744.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23527","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","351","5237","180.0000","132.75","23895.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23528","503","Eye.Kajal 0.5g MRP 5","2022-07-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","351","5237","80.0000","64.95","5196.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23529","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","96.0000","250.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23530","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23531","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","48.0000","241.05","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23532","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23533","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","168.0000","278.55","46796.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23534","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","4.0000","642.80","2571.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23535","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","15.0000","375.00","5625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23536","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","15.0000","375.00","5625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23537","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23538","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23539","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23540","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","12.0000","321.45","3857.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23541","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","72.0000","175.00","12600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23542","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23543","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","120.0000","200.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23544","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23545","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","44.0000","642.80","28283.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23546","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","72.0000","150.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23547","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23548","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23549","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23550","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","552.0000","232.15","128146.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23551","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","96.0000","83.30","7996.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23552","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5238 )","352","5238","30.0000","29.40","882.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:02:42","");
INSERT INTO master_stock VALUES("23553","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","353","5237","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23554","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","353","5237","72.0000","177.00","12744.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23555","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","353","5237","180.0000","132.75","23895.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23556","503","Eye.Kajal 0.5g MRP 5","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5237 )","353","5237","80.0000","64.95","5196.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:04:34","");
INSERT INTO master_stock VALUES("23557","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23558","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","160.0000","208.90","33424.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23559","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23560","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","30.0000","487.50","14625.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23561","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","72.0000","194.55","14007.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23562","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","624.0000","210.00","131040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23563","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23564","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23565","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","48.0000","137.55","6602.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23566","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23567","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","48.0000","642.85","30856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23568","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-06-30","PURCHASE","BY PURCHASE (BILL NO: 5239 )","354","5239","72.0000","77.05","5547.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-07 10:07:08","");
INSERT INTO master_stock VALUES("23569","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","14.0000","249.25","3489.50","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23570","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","6.0000","45.91","275.46","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23571","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","2.0000","516.57","1033.14","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23572","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","3.0000","257.16","771.48","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23573","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","3.0000","160.73","482.19","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23574","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","6.0000","133.94","803.64","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23575","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","4.0000","160.73","642.92","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23576","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-08","SALES","BY SALES (BILL NO: 273 )","3456","273","62.0000","223.84","13878.08","Tester Eyeliner 300 - 01 Pc.,Gel Eyeliner 250 - 01 Pc.","CST00000130","BARNALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-08 08:35:28","2022");
INSERT INTO master_stock VALUES("23577","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-10","SALES","BY SALES (BILL NO: 274 )","3457","274","9.0000","214.30","1928.70","Tester Compact 400 - 04 Pcs,Foundation Stick 200  - 10 Pcs, Kajal 350 - 03 Pcs., Mascara 300 - 04 Pcs., Eyeliner 300 -04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 22:14:47","2022");
INSERT INTO master_stock VALUES("23578","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-07-10","SALES","BY SALES (BILL NO: 274 )","3457","274","6.0000","208.49","1250.94","Tester Compact 400 - 04 Pcs,Foundation Stick 200  - 10 Pcs, Kajal 350 - 03 Pcs., Mascara 300 - 04 Pcs., Eyeliner 300 -04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 22:14:47","2022");
INSERT INTO master_stock VALUES("23579","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-07-10","SALES","BY SALES (BILL NO: 274 )","3457","274","3.0000","223.84","671.52","Tester Compact 400 - 04 Pcs,Foundation Stick 200  - 10 Pcs, Kajal 350 - 03 Pcs., Mascara 300 - 04 Pcs., Eyeliner 300 -04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 22:14:47","2022");
INSERT INTO master_stock VALUES("23580","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-10","SALES","BY SALES (BILL NO: 274 )","3457","274","193.0000","223.84","43201.12","Tester Compact 400 - 04 Pcs,Foundation Stick 200  - 10 Pcs, Kajal 350 - 03 Pcs., Mascara 300 - 04 Pcs., Eyeliner 300 -04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 22:14:47","2022");
INSERT INTO master_stock VALUES("23581","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-10","SALES","BY SALES (BILL NO: 274 )","3457","274","40.0000","214.30","8572.00","Tester Compact 400 - 04 Pcs,Foundation Stick 200  - 10 Pcs, Kajal 350 - 03 Pcs., Mascara 300 - 04 Pcs., Eyeliner 300 -04 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 22:14:47","2022");
INSERT INTO master_stock VALUES("23582","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-10","SALES","BY SALES (BILL NO: 275 )","3458","275","2.0000","237.07","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:06:47","2022");
INSERT INTO master_stock VALUES("23583","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-10","SALES","BY SALES (BILL NO: 275 )","3458","275","3.0000","107.15","321.45","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:06:47","2022");
INSERT INTO master_stock VALUES("23584","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-10","SALES","BY SALES (BILL NO: 275 )","3458","275","1.0000","474.14","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:06:47","2022");
INSERT INTO master_stock VALUES("23585","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","2.0000","401.81","803.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23586","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","3.0000","688.76","2066.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23587","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","1.0000","688.76","688.76","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23588","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","2.0000","137.77","275.54","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23589","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","4.0000","298.50","1194.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23590","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","1.0000","344.43","344.43","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23591","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","2.0000","214.30","428.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23592","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","2.0000","267.88","535.76","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23593","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-10","SALES","BY SALES (BILL NO: 276 )","3459","276","6.0000","45.91","275.46","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-10 23:10:07","2022");
INSERT INTO master_stock VALUES("23594","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-12","SALES","BY SALES (BILL NO: 277 )","3460","277","3.0000","237.07","711.21","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:07:09","2022");
INSERT INTO master_stock VALUES("23595","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-12","SALES","BY SALES (BILL NO: 277 )","3460","277","6.0000","474.14","2844.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:07:09","2022");
INSERT INTO master_stock VALUES("23596","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","3.0000","284.11","852.33","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23597","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","3.0000","206.64","619.92","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23598","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","6.0000","137.77","826.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23599","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","6.0000","45.91","275.46","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23600","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","11.0000","192.87","2121.57","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23601","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","6.0000","578.61","3471.66","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23602","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-12","SALES","BY SALES (BILL NO: 278 )","3461","278","6.0000","172.19","1033.14","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-12 23:11:39","2022");
INSERT INTO master_stock VALUES("23603","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-14","SALES","BY SALES (BILL NO: 279 )","3462","279","8.0000","257.16","2057.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-14 17:27:37","2022");
INSERT INTO master_stock VALUES("23604","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-07-14","SALES","BY SALES (BILL NO: 279 )","3462","279","2.0000","344.43","688.86","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-14 17:27:37","2022");
INSERT INTO master_stock VALUES("23605","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-14","SALES","BY SALES (BILL NO: 279 )","3462","279","2.0000","289.31","578.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-14 17:27:37","2022");
INSERT INTO master_stock VALUES("23606","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-19","SALES","BY SALES (BILL NO: 280 )","3463","280","35.0000","142.24","4978.40","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 13:53:48","2022");
INSERT INTO master_stock VALUES("23607","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-07-19","SALES","BY SALES (BILL NO: 280 )","3463","280","2.0000","63.75","127.50","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 13:53:48","2022");
INSERT INTO master_stock VALUES("23608","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-19","SALES","BY SALES (BILL NO: 280 )","3463","280","5.0000","237.07","1185.35","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 13:53:48","2022");
INSERT INTO master_stock VALUES("23609","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-07-08","PURCHASE","BY PURCHASE (BILL NO: 5240 )","355","5240","40.0000","208.90","8356.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:00:35","");
INSERT INTO master_stock VALUES("23610","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-08","PURCHASE","BY PURCHASE (BILL NO: 5240 )","355","5240","192.0000","96.45","18518.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:00:35","");
INSERT INTO master_stock VALUES("23611","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-08","PURCHASE","BY PURCHASE (BILL NO: 5240 )","355","5240","264.0000","208.90","55149.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:00:35","");
INSERT INTO master_stock VALUES("23612","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-08","PURCHASE","BY PURCHASE (BILL NO: 5240 )","355","5240","192.0000","210.00","40320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:00:35","");
INSERT INTO master_stock VALUES("23613","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-08","PURCHASE","BY PURCHASE (BILL NO: 5240 )","355","5240","48.0000","232.15","11143.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:00:35","");
INSERT INTO master_stock VALUES("23614","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-19","SALES","BY SALES (BILL NO: 281 )","3464","281","3.0000","192.87","578.61","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:03:22","2022");
INSERT INTO master_stock VALUES("23615","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-19","SALES","BY SALES (BILL NO: 281 )","3464","281","2.0000","214.30","428.60","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:03:22","2022");
INSERT INTO master_stock VALUES("23616","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-07-19","SALES","BY SALES (BILL NO: 281 )","3464","281","12.0000","89.26","1071.12","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:03:22","2022");
INSERT INTO master_stock VALUES("23617","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-19","SALES","BY SALES (BILL NO: 281 )","3464","281","19.0000","298.50","5671.50","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:03:22","2022");
INSERT INTO master_stock VALUES("23618","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-19","SALES","BY SALES (BILL NO: 281 )","3464","281","6.0000","103.35","620.10","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:03:22","2022");
INSERT INTO master_stock VALUES("23619","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-07-19","SALES","BY SALES (BILL NO: 281 )","3464","281","18.0000","49.63","893.34","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:03:22","2022");
INSERT INTO master_stock VALUES("23620","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","12.0000","192.87","2314.44","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23621","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","8.0000","688.76","5510.08","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23622","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","12.0000","298.50","3582.00","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23623","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","48.0000","103.35","4960.80","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23624","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","6.0000","257.16","1542.96","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23625","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","6.0000","82.56","495.36","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23626","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","6.0000","516.57","3099.42","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23627","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","10.0000","223.84","2238.40","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23628","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","1.0000","688.76","688.76","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23629","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","12.0000","133.94","1607.28","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23630","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","22.0000","225.02","4950.44","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23631","484","Eye.Daz.Primer 18ml MRP-250","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","10.0000","287.00","2870.00","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23632","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-07-19","SALES","BY SALES (BILL NO: 282 )","3465","282","4.0000","578.61","2314.44","Tester Gel Eyeliner 250 - 03 Pcs. Primer 250 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 14:10:01","2022");
INSERT INTO master_stock VALUES("23633","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","11.0000","688.76","7576.36","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23634","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","688.76","2066.28","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23635","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","4.0000","214.30","857.20","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23636","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","89.26","267.78","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23637","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","2.0000","401.81","803.62","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23638","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","2.0000","79.61","159.22","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23639","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","401.81","1205.43","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23640","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","4.0000","267.88","1071.52","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23641","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","6.0000","82.56","495.36","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23642","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","13.0000","214.30","2785.90","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23643","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","6.0000","401.81","2410.86","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23644","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","8.0000","103.35","826.80","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23645","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","5.0000","258.32","1291.60","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23646","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","214.30","642.90","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23647","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","1.0000","248.00","248.00","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23648","484","Eye.Daz.Primer 18ml MRP-250","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","287.00","861.00","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23649","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","187.51","562.53","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23650","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","160.73","482.19","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23651","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","45.0000","214.30","9643.50","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23652","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-07-19","SALES","BY SALES (BILL NO: 283 )","3466","283","3.0000","401.81","1205.43","Tester Compact 400 - 01 Pc, Foundation Stick 200  - 06 Pcs, Kajal 350 - 01 Pc., Eyeliner 300 -01 Pc., Lipstick 400 - 13 Pcs., Foundation 700 - 02 Pcs., Primer 250 - 01 Pcs., Primer 700 - 01 Pc.,Make Up Stick 400 - 04 Pcs. Luminous liq. Make Up 250 - 06 Pcs.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-19 23:02:45","2022");
INSERT INTO master_stock VALUES("23653","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-22","SALES","BY SALES (BILL NO: 284 )","3467","284","52.0000","223.84","11639.68","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 08:10:13","2022");
INSERT INTO master_stock VALUES("23654","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-22","SALES","BY SALES (BILL NO: 284 )","3467","284","18.0000","249.25","4486.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 08:10:13","2022");
INSERT INTO master_stock VALUES("23655","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-22","SALES","BY SALES (BILL NO: 284 )","3467","284","11.0000","103.35","1136.85","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 08:10:13","2022");
INSERT INTO master_stock VALUES("23656","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-16","PURCHASE","BY PURCHASE (BILL NO: 5241 )","356","5241","720.0000","96.45","69444.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:32:03","");
INSERT INTO master_stock VALUES("23657","472","Eye.Medium 0.5g MRP-10","2022-07-22","SALES","BY SALES (BILL NO: 285 )","3468","285","3.0000","189.66","568.98","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:37:27","2022");
INSERT INTO master_stock VALUES("23658","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-22","SALES","BY SALES (BILL NO: 285 )","3468","285","2.0000","107.15","214.30","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:37:27","2022");
INSERT INTO master_stock VALUES("23659","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-22","SALES","BY SALES (BILL NO: 285 )","3468","285","1.0000","474.14","474.14","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:37:27","2022");
INSERT INTO master_stock VALUES("23660","503","Eye.Kajal 0.5g MRP 5","2022-07-22","SALES","BY SALES (BILL NO: 285 )","3468","285","3.0000","69.75","209.25","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:37:27","2022");
INSERT INTO master_stock VALUES("23661","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","1.0000","344.43","344.43","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23662","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","2.0000","289.31","578.62","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23663","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","3.0000","137.77","413.31","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23664","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","1.0000","192.87","192.87","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23665","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","28.0000","223.84","6267.52","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23666","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","3.0000","172.19","516.57","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23667","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","3.0000","137.77","413.31","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23668","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","2.0000","206.64","413.28","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23669","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","8.0000","45.91","367.28","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23670","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","6.0000","103.35","620.10","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23671","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","1.0000","578.61","578.61","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23672","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","3.0000","257.16","771.48","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23673","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-22","SALES","BY SALES (BILL NO: 286 )","3469","286","1.0000","257.16","257.16","DNGL Box Trey - 06 Pcs.,Kajal 80 Stand - 01 Pc., Shade Card DNGL and Lipstick @ 01 Pc. each.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:42:51","2022");
INSERT INTO master_stock VALUES("23674","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","19.0000","214.30","4071.70","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23675","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","18.0000","267.88","4821.84","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23676","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","3.0000","214.30","642.90","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23677","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","8.0000","223.84","1790.72","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23678","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","8.0000","688.81","5510.48","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23679","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","24.0000","147.38","3537.12","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23680","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-07-22","SALES","BY SALES (BILL NO: 287 )","3470","287","16.0000","401.81","6428.96","Tester Mejestick 400 - 01 Pc,Luminous Liq. Make Up 250 - 12 Pcs.,Hydrating Cream 250 - 06 Pcs., Lipstick 400 - 08 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-22 22:49:14","2022");
INSERT INTO master_stock VALUES("23681","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-25","SALES","BY SALES (BILL NO: 288 )","3471","288","240.0000","96.45","23148.00","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-25 09:17:13","2022");
INSERT INTO master_stock VALUES("23682","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-26","SALES","BY SALES (BILL NO: 289 )","3472","289","4.0000","474.14","1896.56","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:36:20","2022");
INSERT INTO master_stock VALUES("23683","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-07-26","SALES","BY SALES (BILL NO: 289 )","3472","289","6.0000","82.00","492.00","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:36:20","2022");
INSERT INTO master_stock VALUES("23684","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-26","SALES","BY SALES (BILL NO: 289 )","3472","289","2.0000","237.07","474.14","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:36:20","2022");
INSERT INTO master_stock VALUES("23685","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-26","SALES","BY SALES (BILL NO: 289 )","3472","289","6.0000","126.54","759.24","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:36:20","2022");
INSERT INTO master_stock VALUES("23686","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-26","SALES","BY SALES (BILL NO: 289 )","3472","289","9.0000","107.15","964.35","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:36:20","2022");
INSERT INTO master_stock VALUES("23687","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","1.0000","516.57","516.57","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23688","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","1.0000","578.61","578.61","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23689","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","4.0000","137.77","551.08","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23690","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","12.0000","298.50","3582.00","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23691","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","3.0000","257.16","771.48","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23692","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","6.0000","103.35","620.10","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23693","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","4.0000","289.31","1157.24","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23694","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","2.0000","192.87","385.74","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23695","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","12.0000","45.91","550.92","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23696","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","51.0000","225.02","11476.02","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23697","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","32.0000","249.25","7976.00","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23698","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","6.0000","257.16","1542.96","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23699","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","2.0000","578.61","1157.22","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23700","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","1.0000","688.81","688.81","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23701","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-07-26","SALES","BY SALES (BILL NO: 290 )","3473","290","4.0000","206.64","826.56","DNGL Box Trey - 24 Pcs.DNGL Shade Card  - 03 Pcs., Shade Card Lipstick 100 -04 Pcs., Dairy - 01 Pc.,Kajal 80 Stand - 04 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:44:11","2022");
INSERT INTO master_stock VALUES("23702","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","6.0000","103.35","620.10","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23703","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","2.0000","257.16","514.32","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23704","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","1.0000","688.76","688.76","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23705","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","31.0000","214.30","6643.30","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23706","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","3.0000","160.73","482.19","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23707","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","3.0000","401.81","1205.43","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23708","484","Eye.Daz.Primer 18ml MRP-250","2022-07-26","SALES","BY SALES (BILL NO: 291 )","3474","291","3.0000","287.00","861.00","Tester Primer 250 - 01 Pc., Lipstick 400 - 13 Pcs., Mascara 300 -01 Pc., Primer 700 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 09:59:02","2022");
INSERT INTO master_stock VALUES("23709","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-26","SALES","BY SALES (BILL NO: 292 )","3475","292","12.0000","126.54","1518.48","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:32:01","2022");
INSERT INTO master_stock VALUES("23710","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-26","SALES","BY SALES (BILL NO: 292 )","3475","292","6.0000","237.07","1422.42","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:32:01","2022");
INSERT INTO master_stock VALUES("23711","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","23.0000","298.50","6865.50","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23712","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","3.0000","578.61","1735.83","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23713","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","6.0000","103.35","620.10","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23714","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","6.0000","289.31","1735.86","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23715","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","6.0000","330.64","1983.84","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23716","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","3.0000","160.73","482.19","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23717","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","1.0000","516.57","516.57","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23718","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","1.0000","214.30","214.30","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23719","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","1.0000","241.09","241.09","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23720","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","3.0000","248.00","744.00","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23721","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","3.0000","187.51","562.53","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23722","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","5.0000","82.56","412.80","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23723","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","1.0000","688.81","688.81","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23724","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","3.0000","160.73","482.19","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23725","484","Eye.Daz.Primer 18ml MRP-250","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","3.0000","287.00","861.00","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23726","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","2.0000","114.22","228.44","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23727","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","6.0000","192.87","1157.22","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23728","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-26","SALES","BY SALES (BILL NO: 293 )","3476","293","18.0000","257.16","4628.88","Tester Primer 250 - 01 Pcs., Mascara 300 - 01 Pc., Eyeliner 300 - 01 Pc., kajal 80 Stand - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-26 10:51:25","2022");
INSERT INTO master_stock VALUES("23729","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-27","SALES","BY SALES (BILL NO: 294 )","3477","294","6.0000","257.16","1542.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-27 09:19:25","2022");
INSERT INTO master_stock VALUES("23730","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-27","SALES","BY SALES (BILL NO: 294 )","3477","294","6.0000","103.35","620.10","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-27 09:19:25","2022");
INSERT INTO master_stock VALUES("23731","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 295 )","3478","295","2.0000","107.15","214.30","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:00:17","2022");
INSERT INTO master_stock VALUES("23732","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","6.0000","103.35","620.10","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23733","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","4.0000","330.64","1322.56","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23734","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","6.0000","172.19","1033.14","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23735","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","2.0000","137.77","275.54","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23736","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","3.0000","137.77","413.31","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23737","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","6.0000","289.31","1735.86","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23738","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","6.0000","192.87","1157.22","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23739","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-07-28","SALES","BY SALES (BILL NO: 296 )","3479","296","1.0000","344.43","344.43","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:02:43","2022");
INSERT INTO master_stock VALUES("23740","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-28","SALES","BY SALES (BILL NO: 297 )","3480","297","2.0000","298.50","597.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:11:12","2022");
INSERT INTO master_stock VALUES("23741","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-07-28","SALES","BY SALES (BILL NO: 297 )","3480","297","1.0000","206.64","206.64","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:11:12","2022");
INSERT INTO master_stock VALUES("23742","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-28","SALES","BY SALES (BILL NO: 297 )","3480","297","4.0000","137.77","551.08","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:11:12","2022");
INSERT INTO master_stock VALUES("23743","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 297 )","3480","297","2.0000","172.19","344.38","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:11:12","2022");
INSERT INTO master_stock VALUES("23744","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-07-28","SALES","BY SALES (BILL NO: 297 )","3480","297","24.0000","89.26","2142.24","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:11:12","2022");
INSERT INTO master_stock VALUES("23745","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-28","SALES","BY SALES (BILL NO: 298 )","3481","298","5.0000","474.14","2370.70","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:20:49","2022");
INSERT INTO master_stock VALUES("23746","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","12.0000","103.35","1240.20","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23747","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","26.0000","172.19","4476.94","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23748","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","4.0000","289.31","1157.24","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23749","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","6.0000","137.77","826.62","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23750","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","1.0000","578.61","578.61","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23751","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","2.0000","257.16","514.32","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23752","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","6.0000","172.19","1033.14","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23753","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-28","SALES","BY SALES (BILL NO: 299 )","3482","299","5.0000","257.16","1285.80","DNGL Box Trey - 06 Pcs.","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 16:23:51","2022");
INSERT INTO master_stock VALUES("23754","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-28","SALES","BY SALES (BILL NO: 300 )","3483","300","50.0000","66.30","3315.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:08:45","2022");
INSERT INTO master_stock VALUES("23755","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","24.0000","103.35","2480.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23756","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","12.0000","160.73","1928.76","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23757","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","6.0000","187.51","1125.06","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23758","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","24.0000","257.16","6171.84","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23759","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","16.0000","330.64","5290.24","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23760","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","1.0000","147.38","147.38","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23761","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","2.0000","336.11","672.22","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23762","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","4.0000","688.76","2755.04","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23763","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-28","SALES","BY SALES (BILL NO: 301 )","3484","301","52.0000","225.02","11701.04","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:13:19","2022");
INSERT INTO master_stock VALUES("23764","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-28","SALES","BY SALES (BILL NO: 302 )","3485","302","6.0000","126.54","759.24","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:26:29","2022");
INSERT INTO master_stock VALUES("23765","472","Eye.Medium 0.5g MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 302 )","3485","302","2.0000","189.66","379.32","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:26:29","2022");
INSERT INTO master_stock VALUES("23766","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-28","SALES","BY SALES (BILL NO: 302 )","3485","302","2.0000","237.07","474.14","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:26:29","2022");
INSERT INTO master_stock VALUES("23767","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 302 )","3485","302","9.0000","107.15","964.35","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:26:29","2022");
INSERT INTO master_stock VALUES("23768","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-28","SALES","BY SALES (BILL NO: 302 )","3485","302","40.0000","142.24","5689.60","","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:26:29","2022");
INSERT INTO master_stock VALUES("23769","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","40.0000","225.02","9000.80","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23770","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","18.0000","103.35","1860.30","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23771","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","6.0000","172.19","1033.14","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23772","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","6.0000","45.91","275.46","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23773","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","6.0000","137.77","826.62","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23774","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","2.0000","688.81","1377.62","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23775","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-28","SALES","BY SALES (BILL NO: 303 )","3486","303","6.0000","257.16","1542.96","DNGL Box Trey - 06 Pcs.,DNGL Shade Card - 02 Pcs., Kajal 80 Stand - 02 Pcs.","CST00000153","ARADHANA TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:29:57","2022");
INSERT INTO master_stock VALUES("23776","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-28","SALES","BY SALES (BILL NO: 304 )","3487","304","1.0000","474.14","474.14","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:36:15","2022");
INSERT INTO master_stock VALUES("23777","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 304 )","3487","304","2.0000","107.15","214.30","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:36:15","2022");
INSERT INTO master_stock VALUES("23778","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-28","SALES","BY SALES (BILL NO: 304 )","3487","304","6.0000","126.54","759.24","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:36:15","2022");
INSERT INTO master_stock VALUES("23779","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-07-28","SALES","BY SALES (BILL NO: 304 )","3487","304","23.0000","82.00","1886.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:36:15","2022");
INSERT INTO master_stock VALUES("23780","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-28","SALES","BY SALES (BILL NO: 304 )","3487","304","35.0000","142.24","4978.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:36:15","2022");
INSERT INTO master_stock VALUES("23781","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-28","SALES","BY SALES (BILL NO: 305 )","3488","305","13.0000","223.84","2909.92","DNGL Box Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:37:07","2022");
INSERT INTO master_stock VALUES("23782","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-28","SALES","BY SALES (BILL NO: 305 )","3488","305","1.0000","688.81","688.81","DNGL Box Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:37:07","2022");
INSERT INTO master_stock VALUES("23783","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-28","SALES","BY SALES (BILL NO: 305 )","3488","305","1.0000","578.61","578.61","DNGL Box Trey - 06 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 17:37:07","2022");
INSERT INTO master_stock VALUES("23784","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-28","SALES","BY SALES (BILL NO: 306 )","3489","306","10.0000","474.14","4741.40","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:44:30","2022");
INSERT INTO master_stock VALUES("23785","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-28","SALES","BY SALES (BILL NO: 306 )","3489","306","10.0000","237.07","2370.70","","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:44:30","2022");
INSERT INTO master_stock VALUES("23786","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23787","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","5.0000","578.61","2893.05","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23788","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","3.0000","267.88","803.64","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23789","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","19.0000","298.50","5671.50","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23790","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","6.0000","688.76","4132.56","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23791","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","24.0000","172.19","4132.56","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23792","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","17.0000","172.19","2927.23","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23793","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","21.0000","223.84","4700.64","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23794","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","4.0000","82.56","330.24","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23795","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","4.0000","330.64","1322.56","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23796","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","2.0000","401.81","803.62","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23797","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","24.0000","208.49","5003.76","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23798","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","3.0000","289.31","867.93","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23799","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","10.0000","160.73","1607.30","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23800","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","1.0000","257.16","257.16","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23801","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","29.0000","223.84","6491.36","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23802","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-28","SALES","BY SALES (BILL NO: 307 )","3490","307","19.0000","249.25","4735.75","Tester Gel Eyeliner 250 - 02 Pcs., Luminious Liq. Make up 250 - 02 Pcs., Mascara 300 - 02 Pcs.","CST00000016","PRANAB KUMAR CHAKRABORTY","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 20:52:30","2022");
INSERT INTO master_stock VALUES("23803","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 308 )","3491","308","6.0000","107.15","642.90","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:31:08","2022");
INSERT INTO master_stock VALUES("23804","472","Eye.Medium 0.5g MRP-10","2022-07-28","SALES","BY SALES (BILL NO: 308 )","3491","308","3.0000","189.66","568.98","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:31:08","2022");
INSERT INTO master_stock VALUES("23805","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-28","SALES","BY SALES (BILL NO: 308 )","3491","308","2.0000","474.14","948.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:31:08","2022");
INSERT INTO master_stock VALUES("23806","503","Eye.Kajal 0.5g MRP 5","2022-07-28","SALES","BY SALES (BILL NO: 308 )","3491","308","6.0000","69.75","418.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:31:08","2022");
INSERT INTO master_stock VALUES("23807","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-28","SALES","BY SALES (BILL NO: 309 )","3492","309","8.0000","289.31","2314.48","Tester Foundation Stick 200  - 10 Pcs,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:35:23","2022");
INSERT INTO master_stock VALUES("23808","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-28","SALES","BY SALES (BILL NO: 309 )","3492","309","2.0000","192.87","385.74","Tester Foundation Stick 200  - 10 Pcs,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:35:23","2022");
INSERT INTO master_stock VALUES("23809","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-28","SALES","BY SALES (BILL NO: 309 )","3492","309","6.0000","214.30","1285.80","Tester Foundation Stick 200  - 10 Pcs,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:35:23","2022");
INSERT INTO master_stock VALUES("23810","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-07-28","SALES","BY SALES (BILL NO: 309 )","3492","309","6.0000","206.64","1239.84","Tester Foundation Stick 200  - 10 Pcs,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:35:23","2022");
INSERT INTO master_stock VALUES("23811","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-07-28","SALES","BY SALES (BILL NO: 309 )","3492","309","6.0000","257.16","1542.96","Tester Foundation Stick 200  - 10 Pcs,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:35:23","2022");
INSERT INTO master_stock VALUES("23812","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-28","SALES","BY SALES (BILL NO: 309 )","3492","309","79.0000","225.02","17776.58","Tester Foundation Stick 200  - 10 Pcs,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-28 21:35:23","2022");
INSERT INTO master_stock VALUES("23813","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","31.0000","401.75","12454.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23814","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","96.0000","208.90","20054.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23815","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","6.0000","321.45","1928.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23816","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","96.0000","180.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23817","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23818","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23819","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23820","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","24.0000","77.05","1849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23821","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","144.0000","642.80","92563.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23822","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","48.0000","270.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23823","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","489.0000","232.15","113521.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23824","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5242 )","357","5242","24.0000","535.65","12855.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:54:09","");
INSERT INTO master_stock VALUES("23825","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5243 )","358","5243","24.0000","442.50","10620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:56:17","");
INSERT INTO master_stock VALUES("23826","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5243 )","358","5243","6.0000","177.00","1062.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:56:17","");
INSERT INTO master_stock VALUES("23827","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-26","PURCHASE","BY PURCHASE (BILL NO: 5243 )","358","5243","505.0000","132.75","67038.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-07-30 08:56:17","");
INSERT INTO master_stock VALUES("23828","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-30","SALES","BY SALES (BILL NO: 310 )","3493","310","130.0000","142.24","18491.20","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:45:28","2022");
INSERT INTO master_stock VALUES("23829","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2022-07-30","SALES","BY SALES (BILL NO: 310 )","3493","310","5.0000","113.79","568.95","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:45:28","2022");
INSERT INTO master_stock VALUES("23830","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 310 )","3493","310","4.0000","237.07","948.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:45:28","2022");
INSERT INTO master_stock VALUES("23831","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","2022-07-30","SALES","BY SALES (BILL NO: 310 )","3493","310","4.0000","82.00","328.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:45:28","2022");
INSERT INTO master_stock VALUES("23832","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","40.0000","249.25","9970.00","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23833","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","2.0000","578.61","1157.22","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23834","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","3.0000","223.84","671.52","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23835","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","6.0000","45.91","275.46","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23836","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","3.0000","257.16","771.48","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23837","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","4.0000","248.00","992.00","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23838","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","12.0000","257.16","3085.92","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23839","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","3.0000","688.81","2066.43","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23840","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","6.0000","172.19","1033.14","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23841","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","6.0000","172.19","1033.14","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23842","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 311 )","3494","311","6.0000","103.35","620.10","Shade Card DNGL - 03 Pcs. DNGL Box Trey - 24 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 09:53:37","2022");
INSERT INTO master_stock VALUES("23843","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 312 )","3495","312","12.0000","237.07","2844.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 10:46:47","2022");
INSERT INTO master_stock VALUES("23844","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 313 )","3496","313","63.0000","249.25","15702.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 10:48:25","2022");
INSERT INTO master_stock VALUES("23845","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 313 )","3496","313","12.0000","103.35","1240.20","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 10:48:25","2022");
INSERT INTO master_stock VALUES("23846","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 313 )","3496","313","6.0000","241.09","1446.54","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 10:48:25","2022");
INSERT INTO master_stock VALUES("23847","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-30","SALES","BY SALES (BILL NO: 313 )","3496","313","2.0000","578.61","1157.22","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 10:48:25","2022");
INSERT INTO master_stock VALUES("23848","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 313 )","3496","313","18.0000","223.84","4029.12","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 10:48:25","2022");
INSERT INTO master_stock VALUES("23849","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","82.0000","249.25","20438.50","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23850","484","Eye.Daz.Primer 18ml MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","12.0000","287.00","3444.00","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23851","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","56.0000","298.50","16716.00","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23852","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","60.0000","225.02","13501.20","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23853","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","16.0000","223.84","3581.44","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23854","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","9.0000","688.76","6198.84","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23855","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 314 )","3497","314","1.0000","688.76","688.76","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:48:43","2022");
INSERT INTO master_stock VALUES("23856","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 315 )","3498","315","11.0000","474.14","5215.54","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:53:41","2022");
INSERT INTO master_stock VALUES("23857","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-30","SALES","BY SALES (BILL NO: 316 )","3499","316","12.0000","192.87","2314.44","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:55:44","2022");
INSERT INTO master_stock VALUES("23858","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 316 )","3499","316","3.0000","257.16","771.48","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:55:44","2022");
INSERT INTO master_stock VALUES("23859","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 316 )","3499","316","12.0000","103.35","1240.20","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:55:44","2022");
INSERT INTO master_stock VALUES("23860","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 316 )","3499","316","6.0000","172.19","1033.14","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:55:44","2022");
INSERT INTO master_stock VALUES("23861","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 316 )","3499","316","25.0000","45.91","1147.75","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:55:44","2022");
INSERT INTO master_stock VALUES("23862","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-30","SALES","BY SALES (BILL NO: 316 )","3499","316","8.0000","257.16","2057.28","","CST00000151","M M SUPPLIER","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 11:55:44","2022");
INSERT INTO master_stock VALUES("23863","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-30","SALES","BY SALES (BILL NO: 317 )","3500","317","40.0000","142.24","5689.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:07:32","2022");
INSERT INTO master_stock VALUES("23864","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 317 )","3500","317","1.0000","474.14","474.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:07:32","2022");
INSERT INTO master_stock VALUES("23865","503","Eye.Kajal 0.5g MRP 5","2022-07-30","SALES","BY SALES (BILL NO: 317 )","3500","317","5.0000","69.75","348.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:07:32","2022");
INSERT INTO master_stock VALUES("23866","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-30","SALES","BY SALES (BILL NO: 317 )","3500","317","4.0000","126.54","506.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:07:32","2022");
INSERT INTO master_stock VALUES("23867","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","10.0000","223.84","2238.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23868","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","5.0000","192.87","964.35","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23869","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","2.0000","330.64","661.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23870","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","1.0000","688.81","688.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23871","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","6.0000","103.35","620.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23872","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","3.0000","172.19","516.57","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23873","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","5.0000","172.19","860.95","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23874","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","2.0000","137.77","275.54","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23875","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","6.0000","45.91","275.46","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23876","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 318 )","3501","318","15.0000","249.25","3738.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:09:47","2022");
INSERT INTO master_stock VALUES("23877","503","Eye.Kajal 0.5g MRP 5","2022-07-30","SALES","BY SALES (BILL NO: 319 )","3502","319","4.0000","69.75","279.00","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:19:08","2022");
INSERT INTO master_stock VALUES("23878","472","Eye.Medium 0.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 319 )","3502","319","2.0000","189.66","379.32","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:19:08","2022");
INSERT INTO master_stock VALUES("23879","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-30","SALES","BY SALES (BILL NO: 319 )","3502","319","6.0000","126.54","759.24","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:19:08","2022");
INSERT INTO master_stock VALUES("23880","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 319 )","3502","319","8.0000","107.15","857.20","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:19:08","2022");
INSERT INTO master_stock VALUES("23881","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-30","SALES","BY SALES (BILL NO: 319 )","3502","319","90.0000","142.24","12801.60","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:19:08","2022");
INSERT INTO master_stock VALUES("23882","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23883","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","4.0000","289.31","1157.24","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23884","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","6.0000","103.35","620.10","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23885","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","3.0000","172.19","516.57","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23886","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","5.0000","257.16","1285.80","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23887","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","2.0000","192.87","385.74","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23888","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","4.0000","688.76","2755.04","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23889","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 320 )","3503","320","4.0000","267.88","1071.52","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 12:21:42","2022");
INSERT INTO master_stock VALUES("23890","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","SALES","BY SALES (BILL NO: 321 )","3504","321","300.0000","66.30","19890.00","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:29:04","2022");
INSERT INTO master_stock VALUES("23891","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 322 )","3505","322","6.0000","54.16","324.96","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:30:59","2022");
INSERT INTO master_stock VALUES("23892","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 322 )","3505","322","3.0000","237.07","711.21","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:30:59","2022");
INSERT INTO master_stock VALUES("23893","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 322 )","3505","322","6.0000","107.15","642.90","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:30:59","2022");
INSERT INTO master_stock VALUES("23894","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 322 )","3505","322","3.0000","474.14","1422.42","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:30:59","2022");
INSERT INTO master_stock VALUES("23895","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","3.0000","688.76","2066.28","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23896","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","2.0000","578.61","1157.22","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23897","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","2.0000","688.81","1377.62","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23898","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","6.0000","257.16","1542.96","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23899","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","7.0000","401.81","2812.67","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23900","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","30.0000","298.50","8955.00","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23901","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","6.0000","172.19","1033.14","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23902","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","3.0000","160.73","482.19","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23903","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","3.0000","401.81","1205.43","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23904","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","6.0000","258.32","1549.92","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23905","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","8.0000","430.48","3443.84","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23906","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","2.0000","133.94","267.88","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23907","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","1.0000","214.30","214.30","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23908","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","2.0000","192.87","385.74","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23909","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","2.0000","257.16","514.32","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23910","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","4.0000","214.30","857.20","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23911","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","18.0000","223.84","4029.12","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23912","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 323 )","3506","323","18.0000","249.25","4486.50","DNGL Box Trey - 15 Pcs., Compact 400 - 01 Pc., Mascara 300 - 01 Pc., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 15:37:08","2022");
INSERT INTO master_stock VALUES("23913","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 324 )","3507","324","2.0000","237.07","474.14","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:10:13","2022");
INSERT INTO master_stock VALUES("23914","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-30","SALES","BY SALES (BILL NO: 325 )","3508","325","19.0000","298.50","5671.50","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:12:37","2022");
INSERT INTO master_stock VALUES("23915","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 325 )","3508","325","6.0000","103.35","620.10","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:12:37","2022");
INSERT INTO master_stock VALUES("23916","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 325 )","3508","325","3.0000","257.16","771.48","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:12:37","2022");
INSERT INTO master_stock VALUES("23917","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 325 )","3508","325","13.0000","223.84","2909.92","DNGL Box Trey - 12 Pcs.","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:12:37","2022");
INSERT INTO master_stock VALUES("23918","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","2.0000","241.09","482.18","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23919","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","10.0000","45.91","459.10","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23920","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","3.0000","187.51","562.53","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23921","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","4.0000","214.30","857.20","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23922","484","Eye.Daz.Primer 18ml MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","8.0000","287.00","2296.00","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23923","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","5.0000","160.73","803.65","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23924","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23925","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","5.0000","257.16","1285.80","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23926","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","13.0000","214.30","2785.90","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23927","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","5.0000","103.35","516.75","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23928","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","8.0000","160.73","1285.84","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23929","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 326 )","3509","326","10.0000","430.48","4304.80","Tester Compact 400 - 02 Pcs,Mascara 300 - 01 Pc., Eyeliner 300 -01 Pcs., Primer 250 -04 Pcs., Make Up stick 400 - 04 Pcs., Kajal 350 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:31:19","2022");
INSERT INTO master_stock VALUES("23930","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-30","SALES","BY SALES (BILL NO: 327 )","3510","327","20.0000","142.24","2844.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:38:07","2022");
INSERT INTO master_stock VALUES("23931","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 328 )","3511","328","38.0000","223.84","8505.92","Shade Card DNGL - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:39:49","2022");
INSERT INTO master_stock VALUES("23932","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 328 )","3511","328","12.0000","103.35","1240.20","Shade Card DNGL - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:39:49","2022");
INSERT INTO master_stock VALUES("23933","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 328 )","3511","328","42.0000","249.25","10468.50","Shade Card DNGL - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:39:49","2022");
INSERT INTO master_stock VALUES("23934","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-30","SALES","BY SALES (BILL NO: 329 )","3512","329","72.0000","225.02","16201.44","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 16:59:53","2022");
INSERT INTO master_stock VALUES("23935","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-30","SALES","BY SALES (BILL NO: 330 )","3513","330","7.0000","126.54","885.78","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 17:38:19","2022");
INSERT INTO master_stock VALUES("23936","472","Eye.Medium 0.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 330 )","3513","330","15.0000","189.66","2844.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 17:38:19","2022");
INSERT INTO master_stock VALUES("23937","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 330 )","3513","330","7.0000","474.14","3318.98","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 17:38:19","2022");
INSERT INTO master_stock VALUES("23938","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 330 )","3513","330","12.0000","237.07","2844.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 17:38:19","2022");
INSERT INTO master_stock VALUES("23939","103","Eye. Kajal Supreme (Paste) MRP 20","2022-07-30","SALES","BY SALES (BILL NO: 330 )","3513","330","4.0000","126.44","505.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 17:38:19","2022");
INSERT INTO master_stock VALUES("23940","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","SALES","BY SALES (BILL NO: 331 )","3514","331","4.0000","66.30","265.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 17:39:02","2022");
INSERT INTO master_stock VALUES("23941","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","67.0000","223.84","14997.28","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23942","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","92.0000","249.25","22931.00","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23943","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","8.0000","401.81","3214.48","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23944","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","25.0000","225.02","5625.50","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23945","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","96.0000","103.35","9921.60","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23946","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","24.0000","82.56","1981.44","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23947","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","6.0000","688.81","4132.86","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23948","484","Eye.Daz.Primer 18ml MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","12.0000","287.00","3444.00","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23949","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","6.0000","257.16","1542.96","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23950","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","5.0000","37.29","186.45","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23951","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","4.0000","516.57","2066.28","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23952","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","9.0000","89.26","803.34","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23953","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","7.0000","187.51","1312.57","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23954","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","12.0000","187.51","2250.12","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23955","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","3.0000","336.11","1008.33","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23956","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","10.0000","214.30","2143.00","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23957","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","16.0000","214.30","3428.80","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23958","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","24.0000","45.91","1101.84","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23959","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","6.0000","284.11","1704.66","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23960","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","40.0000","208.49","8339.60","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23961","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","21.0000","401.81","8438.01","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23962","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","6.0000","401.81","2410.86","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23963","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","54.0000","267.88","14465.52","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23964","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","1.0000","363.24","363.24","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23965","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","3.0000","688.76","2066.28","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23966","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","8.0000","344.43","2755.44","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23967","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","6.0000","430.48","2582.88","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23968","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","53.0000","688.76","36504.28","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23969","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","52.0000","223.84","11639.68","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23970","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","24.0000","257.16","6171.84","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23971","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-07-30","SALES","BY SALES (BILL NO: 332 )","3515","332","12.0000","147.38","1768.56","Tester Luminous Liq. make Up 250 - 22 Pcs., Primer 250 - 07 Pcs., Compact 400 - 02 Pcs., Make Up stick 400 -03 Pcs., Hydrating Cream - 03 Pcs., Primer 700 - 02 Pcs., Kohl definer 300 - 03 Pcs. Kajal 350 - 04 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:12:03","2022");
INSERT INTO master_stock VALUES("23972","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","SALES","BY SALES (BILL NO: 333 )","3516","333","300.0000","66.30","19890.00","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:43:20","2022");
INSERT INTO master_stock VALUES("23973","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 334 )","3517","334","2.0000","82.56","165.12","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:45:25","2022");
INSERT INTO master_stock VALUES("23974","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-07-30","SALES","BY SALES (BILL NO: 334 )","3517","334","1.0000","30.90","30.90","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 18:45:25","2022");
INSERT INTO master_stock VALUES("23975","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-30","SALES","BY SALES (BILL NO: 335 )","3518","335","20.0000","142.24","2844.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 21:58:25","2022");
INSERT INTO master_stock VALUES("23976","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-07-30","SALES","BY SALES (BILL NO: 335 )","3518","335","4.0000","126.54","506.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 21:58:25","2022");
INSERT INTO master_stock VALUES("23977","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","18.0000","688.76","12397.68","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23978","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","6.0000","688.76","4132.56","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23979","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","15.0000","688.81","10332.15","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23980","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","7.0000","430.48","3013.36","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23981","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","22.0000","258.32","5683.04","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23982","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","56.0000","214.30","12000.80","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23983","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","13.0000","214.30","2785.90","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23984","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","13.0000","214.30","2785.90","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23985","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","10.0000","147.38","1473.80","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23986","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","6.0000","187.51","1125.06","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23987","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","2.0000","401.81","803.62","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23988","484","Eye.Daz.Primer 18ml MRP-250","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","6.0000","287.00","1722.00","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23989","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","6.0000","401.81","2410.86","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23990","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","4.0000","160.73","642.92","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23991","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","6.0000","401.81","2410.86","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23992","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","16.0000","223.84","3581.44","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23993","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-07-30","SALES","BY SALES (BILL NO: 336 )","3519","336","32.0000","223.84","7162.88","Tester Hydrating Cream 250 - 02 Pcs., Make Up Stick 400 - 04 Pcs., Compact 400 - 04 Pcs., Primer 250 - 02 Pcs. Foundation 700 - 02 Pcs., Mascara 300 - 01 Pc., Kohl Definer 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:10:57","2022");
INSERT INTO master_stock VALUES("23994","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","52.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:27:04","");
INSERT INTO master_stock VALUES("23995","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:27:34","");
INSERT INTO master_stock VALUES("23996","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:27:48","");
INSERT INTO master_stock VALUES("23997","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:27:59","");
INSERT INTO master_stock VALUES("23998","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-07-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","0.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:28:16","");
INSERT INTO master_stock VALUES("23999","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","3.0000","688.76","2066.28","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24000","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","4.0000","401.81","1607.24","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24001","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","3.0000","103.35","310.05","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24002","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","3.0000","241.09","723.27","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24003","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","1.0000","298.50","298.50","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24004","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","2.0000","172.19","344.38","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24005","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3520","337","3.0000","214.30","642.90","Tester Primer 700 - 01 Pc., Foundation Stick 200 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-07-30 22:34:28","2022");
INSERT INTO master_stock VALUES("24006","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","3.0000","688.76","2066.28","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24007","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","4.0000","401.81","1607.24","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24008","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","2.0000","172.19","344.38","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24009","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","1.0000","298.50","298.50","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24010","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","3.0000","214.30","642.90","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24011","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","3.0000","241.09","723.27","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24012","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-30","SALES","BY SALES (BILL NO: 337 )","3521","337","4.0000","103.35","413.40","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-07-30 22:34:29","2022");
INSERT INTO master_stock VALUES("24013","472","Eye.Medium 0.5g MRP-10","2022-07-31","SALES","BY SALES (BILL NO: 338 )","3522","338","6.0000","189.66","1137.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:24:33","2022");
INSERT INTO master_stock VALUES("24014","503","Eye.Kajal 0.5g MRP 5","2022-07-31","SALES","BY SALES (BILL NO: 338 )","3522","338","18.0000","69.75","1255.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:24:34","2022");
INSERT INTO master_stock VALUES("24015","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","16.0000","688.76","11020.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24016","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","3.0000","688.76","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24017","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","12.0000","578.61","6943.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24018","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","6.0000","257.16","1542.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24019","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","14.0000","298.50","4179.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24020","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","32.0000","267.88","8572.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24021","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24022","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","6.0000","192.87","1157.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24023","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","24.0000","172.19","4132.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24024","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","41.0000","45.91","1882.31","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24025","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","5.0000","214.30","1071.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24026","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","6.0000","214.30","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24027","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","10.0000","160.73","1607.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24028","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","8.0000","223.84","1790.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24029","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-31","SALES","BY SALES (BILL NO: 339 )","3523","339","48.0000","249.25","11964.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-01 23:29:04","2022");
INSERT INTO master_stock VALUES("24030","472","Eye.Medium 0.5g MRP-10","2022-08-07","SALES","BY SALES (BILL NO: 340 )","3524","340","2.0000","189.66","379.32","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-07 21:34:45","2022");
INSERT INTO master_stock VALUES("24031","103","Eye. Kajal Supreme (Paste) MRP 20","2022-08-07","SALES","BY SALES (BILL NO: 340 )","3524","340","2.0000","126.44","252.88","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-07 21:34:45","2022");
INSERT INTO master_stock VALUES("24032","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","1.0000","330.64","330.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24033","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","3.0000","172.19","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24034","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","2.0000","214.30","428.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24035","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","3.0000","133.94","401.82","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24036","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","1.0000","298.50","298.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24037","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","1.0000","688.81","688.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24038","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","6.0000","103.35","620.10","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24039","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","2.0000","289.31","578.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24040","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","1.0000","401.81","401.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24041","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3525","341","2.0000","401.81","803.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24042","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5244 )","359","5244","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:09:45","");
INSERT INTO master_stock VALUES("24043","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5244 )","359","5244","480.0000","132.75","63720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:09:45","");
INSERT INTO master_stock VALUES("24044","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24045","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","14.0000","318.20","4454.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24046","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","144.0000","208.90","30081.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24047","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","1080.0000","210.00","226800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24048","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","156.0000","642.80","100276.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24049","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24050","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","864.0000","232.15","200577.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24051","531","Eye.Daz.Nail Glitter 5ml MRP 40","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","504.0000","222.85","112316.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24052","759","Drytab Automatic Toilet Cleaner MRP-299","2022-07-31","PURCHASE","BY PURCHASE (BILL NO: 5245 )","360","5245","24.0000","166.10","3986.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-07 22:14:02","");
INSERT INTO master_stock VALUES("24053","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-09","SALES","BY SALES (BILL NO: 342 )","3526","342","6.0000","474.14","2844.84","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 09:37:33","2022");
INSERT INTO master_stock VALUES("24054","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-09","SALES","BY SALES (BILL NO: 342 )","3526","342","50.0000","107.15","5357.50","","CST00000068","SHIVSAKTI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 09:37:33","2022");
INSERT INTO master_stock VALUES("24055","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","1.0000","330.64","330.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24056","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","3.0000","172.19","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24057","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","2.0000","214.30","428.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24058","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","3.0000","133.94","401.82","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:09","2022");
INSERT INTO master_stock VALUES("24059","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","1.0000","298.50","298.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24060","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","1.0000","688.81","688.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24061","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","6.0000","103.35","620.10","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24062","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","2.0000","289.31","578.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24063","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","1.0000","401.81","401.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24064","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","2.0000","401.81","803.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24065","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","29.0000","249.25","7228.25","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24066","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-07","SALES","BY SALES (BILL NO: 341 )","3527","341","12.0000","223.84","2686.08","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-09 23:20:10","2022");
INSERT INTO master_stock VALUES("24067","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:00:41","");
INSERT INTO master_stock VALUES("24068","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:01:33","");
INSERT INTO master_stock VALUES("24069","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:02:04","");
INSERT INTO master_stock VALUES("24070","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:02:56","");
INSERT INTO master_stock VALUES("24071","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-08-11","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:03:12","");
INSERT INTO master_stock VALUES("24072","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-11","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:03:35","");
INSERT INTO master_stock VALUES("24073","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:03:56","");
INSERT INTO master_stock VALUES("24074","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-08-11","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:04:12","");
INSERT INTO master_stock VALUES("24075","842","Subanithra Liquidator Combi Pack MRP-89","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:04:50","");
INSERT INTO master_stock VALUES("24076","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-08-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-11 22:05:25","");
INSERT INTO master_stock VALUES("24077","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-12 00:41:43","");
INSERT INTO master_stock VALUES("24078","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-12 00:42:03","");
INSERT INTO master_stock VALUES("24079","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2005-01-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2005-01-01 00:30:33","");
INSERT INTO master_stock VALUES("24080","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-13","SALES","BY SALES (BILL NO: 343 )","3528","343","8.0000","237.07","1896.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:32:43","2022");
INSERT INTO master_stock VALUES("24081","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","24.0000","223.84","5372.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24082","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","2.0000","401.81","803.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24083","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","12.0000","214.80","2577.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24084","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","9.0000","401.81","3616.29","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24085","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24086","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","18.0000","187.51","3375.18","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24087","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","12.0000","133.94","1607.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24088","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","6.0000","248.00","1488.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24089","484","Eye.Daz.Primer 18ml MRP-250","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","12.0000","287.00","3444.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24090","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","4.0000","214.30","857.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24091","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","20.0000","214.30","4286.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24092","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","3.0000","373.10","1119.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24093","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","1.0000","177.98","177.98","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24094","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","15.0000","160.73","2410.95","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24095","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","6.0000","578.61","3471.66","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24096","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-08-13","SALES","BY SALES (BILL NO: 344 )","3529","344","12.0000","104.11","1249.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-13 23:38:19","2022");
INSERT INTO master_stock VALUES("24097","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","1.0000","298.50","298.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24098","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","1.0000","688.76","688.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24099","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","3.0000","688.76","2066.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24100","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","4.0000","267.88","1071.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24101","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","2.0000","208.49","416.98","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24102","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","5.0000","373.10","1865.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24103","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","1.0000","214.30","214.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24104","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","6.0000","187.51","1125.06","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24105","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","10.0000","257.16","2571.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24106","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","1.0000","340.95","340.95","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24107","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","6.0000","160.73","964.38","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24108","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","2.0000","401.81","803.62","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24109","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-08-14","SALES","BY SALES (BILL NO: 345 )","3530","345","4.0000","241.09","964.36","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:46:35","2022");
INSERT INTO master_stock VALUES("24110","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-14","SALES","BY SALES (BILL NO: 346 )","3531","346","3.0000","474.14","1422.42","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-14 12:53:50","2022");
INSERT INTO master_stock VALUES("24111","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","6.0000","267.88","1607.28","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24112","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","3.0000","241.09","723.27","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24113","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","15.0000","688.76","10331.40","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24114","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","4.0000","214.30","857.20","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24115","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","11.0000","214.30","2357.30","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24116","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","1.0000","330.64","330.64","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24117","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","2.0000","688.76","1377.52","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24118","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","3.0000","187.51","562.53","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24119","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","4.0000","214.80","859.20","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24120","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","4.0000","160.73","642.92","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24121","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","3.0000","401.81","1205.43","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24122","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","2.0000","688.81","1377.62","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24123","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","6.0000","133.94","803.64","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24124","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","5.0000","401.81","2009.05","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24125","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-18","SALES","BY SALES (BILL NO: 347 )","3532","347","7.0000","103.35","723.45","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:19:44","2022");
INSERT INTO master_stock VALUES("24126","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-08-18","SALES","BY SALES (BILL NO: 348 )","3533","348","55.0000","142.24","7823.20","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:24:36","2022");
INSERT INTO master_stock VALUES("24127","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-18","SALES","BY SALES (BILL NO: 348 )","3533","348","7.0000","474.14","3318.98","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:24:36","2022");
INSERT INTO master_stock VALUES("24128","503","Eye.Kajal 0.5g MRP 5","2022-08-18","SALES","BY SALES (BILL NO: 348 )","3533","348","6.0000","69.75","418.50","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:24:36","2022");
INSERT INTO master_stock VALUES("24129","472","Eye.Medium 0.5g MRP-10","2022-08-18","SALES","BY SALES (BILL NO: 348 )","3533","348","6.0000","189.66","1137.96","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:24:36","2022");
INSERT INTO master_stock VALUES("24130","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-18","SALES","BY SALES (BILL NO: 349 )","3534","349","6.0000","45.91","275.46","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:25:56","2022");
INSERT INTO master_stock VALUES("24131","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-18","SALES","BY SALES (BILL NO: 349 )","3534","349","10.0000","172.19","1721.90","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:25:56","2022");
INSERT INTO master_stock VALUES("24132","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-18","SALES","BY SALES (BILL NO: 349 )","3534","349","6.0000","172.19","1033.14","","CST00000067","SRS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:25:56","2022");
INSERT INTO master_stock VALUES("24133","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-18","SALES","BY SALES (BILL NO: 350 )","3535","350","6.0000","474.14","2844.84","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:29:26","2022");
INSERT INTO master_stock VALUES("24134","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-18","SALES","BY SALES (BILL NO: 350 )","3535","350","9.0000","107.15","964.35","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:29:26","2022");
INSERT INTO master_stock VALUES("24135","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","19.0000","298.50","5671.50","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24136","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","18.0000","172.19","3099.42","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24137","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","10.0000","192.87","1928.70","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24138","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","6.0000","103.35","620.10","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24139","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","1.0000","688.81","688.81","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24140","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","6.0000","257.16","1542.96","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24141","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","1.0000","578.61","578.61","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24142","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-08-18","SALES","BY SALES (BILL NO: 351 )","3536","351","56.0000","225.02","12601.12","Shade Card DNGL - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-18 22:31:33","2022");
INSERT INTO master_stock VALUES("24143","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-20","SALES","BY SALES (BILL NO: 352 )","3537","352","3.0000","474.14","1422.42","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:34:30","2022");
INSERT INTO master_stock VALUES("24144","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-20","SALES","BY SALES (BILL NO: 352 )","3537","352","6.0000","107.15","642.90","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:34:30","2022");
INSERT INTO master_stock VALUES("24145","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","17.0000","249.25","4237.25","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24146","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","9.0000","298.50","2686.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24147","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","6.0000","192.87","1157.22","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24148","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","3.0000","289.31","867.93","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24149","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24150","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","5.0000","172.19","860.95","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24151","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","6.0000","172.19","1033.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24152","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","4.0000","95.44","381.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24153","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24154","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","10.0000","45.91","459.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24155","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","6.0000","89.26","535.56","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24156","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24157","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","3.0000","257.16","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24158","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-20","SALES","BY SALES (BILL NO: 353 )","3538","353","2.0000","223.84","447.68","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-20 23:38:30","2022");
INSERT INTO master_stock VALUES("24159","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-21","SALES","BY SALES (BILL NO: 354 )","3539","354","4.0000","237.07","948.28","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-21 18:06:56","2022");
INSERT INTO master_stock VALUES("24160","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-21","SALES","BY SALES (BILL NO: 355 )","3540","355","10.0000","298.50","2985.00","DNGL Box Trey - 11 Pcs.,DNGL Shade Card - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-21 18:09:16","2022");
INSERT INTO master_stock VALUES("24161","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-21","SALES","BY SALES (BILL NO: 355 )","3540","355","2.0000","192.87","385.74","DNGL Box Trey - 11 Pcs.,DNGL Shade Card - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-21 18:09:16","2022");
INSERT INTO master_stock VALUES("24162","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-21","SALES","BY SALES (BILL NO: 355 )","3540","355","15.0000","249.25","3738.75","DNGL Box Trey - 11 Pcs.,DNGL Shade Card - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-21 18:09:16","2022");
INSERT INTO master_stock VALUES("24163","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-08-21","SALES","BY SALES (BILL NO: 355 )","3540","355","7.0000","225.02","1575.14","DNGL Box Trey - 11 Pcs.,DNGL Shade Card - 02 Pcs., Lipstick 100 - 02 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-21 18:09:16","2022");
INSERT INTO master_stock VALUES("24164","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-23","SALES","BY SALES (BILL NO: 356 )","3541","356","2.0000","474.14","948.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:26:30","2022");
INSERT INTO master_stock VALUES("24165","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-08-23","SALES","BY SALES (BILL NO: 356 )","3541","356","120.0000","142.24","17068.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:26:30","2022");
INSERT INTO master_stock VALUES("24166","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-23","SALES","BY SALES (BILL NO: 357 )","3542","357","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:28:48","2022");
INSERT INTO master_stock VALUES("24167","484","Eye.Daz.Primer 18ml MRP-250","2022-08-23","SALES","BY SALES (BILL NO: 357 )","3542","357","8.0000","287.00","2296.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:28:48","2022");
INSERT INTO master_stock VALUES("24168","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-23","SALES","BY SALES (BILL NO: 357 )","3542","357","2.0000","289.31","578.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:28:48","2022");
INSERT INTO master_stock VALUES("24169","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-23","SALES","BY SALES (BILL NO: 358 )","3543","358","24.0000","107.15","2571.60","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:31:09","2022");
INSERT INTO master_stock VALUES("24170","503","Eye.Kajal 0.5g MRP 5","2022-08-23","SALES","BY SALES (BILL NO: 358 )","3543","358","5.0000","69.75","348.75","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:31:09","2022");
INSERT INTO master_stock VALUES("24171","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-23","SALES","BY SALES (BILL NO: 359 )","3544","359","3.0000","103.35","310.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:31:40","2022");
INSERT INTO master_stock VALUES("24172","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-23","SALES","BY SALES (BILL NO: 360 )","3545","360","6.0000","237.07","1422.42","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:48:34","2022");
INSERT INTO master_stock VALUES("24173","503","Eye.Kajal 0.5g MRP 5","2022-08-23","SALES","BY SALES (BILL NO: 360 )","3545","360","4.0000","69.75","279.00","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:48:34","2022");
INSERT INTO master_stock VALUES("24174","472","Eye.Medium 0.5g MRP-10","2022-08-23","SALES","BY SALES (BILL NO: 360 )","3545","360","5.0000","189.66","948.30","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:48:34","2022");
INSERT INTO master_stock VALUES("24175","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-23","SALES","BY SALES (BILL NO: 360 )","3545","360","6.0000","126.54","759.24","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:48:34","2022");
INSERT INTO master_stock VALUES("24176","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-23","SALES","BY SALES (BILL NO: 360 )","3545","360","11.0000","107.15","1178.65","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:48:34","2022");
INSERT INTO master_stock VALUES("24177","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","12.0000","45.91","550.92","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24178","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","6.0000","257.16","1542.96","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24179","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","2.0000","516.57","1033.14","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24180","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","2.0000","688.81","1377.62","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24181","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","2.0000","578.61","1157.22","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24182","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","6.0000","103.35","620.10","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24183","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","6.0000","192.87","1157.22","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24184","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","6.0000","289.31","1735.86","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24185","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","4.0000","172.19","688.76","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24186","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-08-23","SALES","BY SALES (BILL NO: 361 )","3546","361","38.0000","225.02","8550.76","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 10:55:45","2022");
INSERT INTO master_stock VALUES("24187","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-23","SALES","BY SALES (BILL NO: 362 )","3547","362","4.0000","237.07","948.28","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:33:59","2022");
INSERT INTO master_stock VALUES("24188","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","6.0000","87.56","525.36","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24189","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","1.0000","688.76","688.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24190","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","2.0000","688.81","1377.62","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24191","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","1.0000","344.43","344.43","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24192","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","2.0000","267.88","535.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24193","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","4.0000","133.94","535.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24194","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","6.0000","298.50","1791.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24195","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","2.0000","172.19","344.38","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24196","484","Eye.Daz.Primer 18ml MRP-250","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","3.0000","287.00","861.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24197","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-23","SALES","BY SALES (BILL NO: 363 )","3548","363","8.0000","249.25","1994.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-23 11:39:10","2022");
INSERT INTO master_stock VALUES("24198","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","144.0000","250.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24199","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","59.0000","200.00","11800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24200","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","6.0000","348.20","2089.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24201","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","312.0000","278.55","86907.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24202","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24203","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","36.0000","321.45","11572.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24204","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","36.0000","540.00","19440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24205","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","72.0000","175.00","12600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24206","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","4.0000","175.00","700.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24207","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","324.0000","200.00","64800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24208","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","108.0000","200.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24209","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","30.0000","200.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24210","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","60.0000","150.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24211","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","192.0000","42.85","8227.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24212","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","60.0000","270.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24213","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","24.0000","278.55","6685.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24214","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5246 )","361","5246","72.0000","624.95","44996.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:06:23","");
INSERT INTO master_stock VALUES("24215","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","72.0000","308.55","22215.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24216","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","80.0000","208.90","16712.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24217","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","60.0000","34.80","2088.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24218","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24219","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","48.0000","208.90","10027.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24220","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24221","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24222","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","96.0000","194.55","18676.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24223","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24224","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","24.0000","137.55","3301.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24225","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","120.0000","240.00","28800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24226","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","24.0000","642.85","15428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24227","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24228","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","360.0000","232.15","83574.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24229","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24230","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5247 )","362","5247","144.0000","83.30","11995.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:10:59","");
INSERT INTO master_stock VALUES("24231","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5248 )","363","5248","48.0000","118.10","5668.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:13:06","");
INSERT INTO master_stock VALUES("24232","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5248 )","363","5248","48.0000","442.50","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:13:06","");
INSERT INTO master_stock VALUES("24233","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5248 )","363","5248","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:13:06","");
INSERT INTO master_stock VALUES("24234","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-24","PURCHASE","BY PURCHASE (BILL NO: 5248 )","363","5248","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:13:06","");
INSERT INTO master_stock VALUES("24235","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","6.0000","126.54","759.24","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24236","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","4.0000","474.14","1896.56","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24237","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","6.0000","107.15","642.90","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24238","472","Eye.Medium 0.5g MRP-10","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","2.0000","189.66","379.32","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24239","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","15.0000","142.24","2133.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24240","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","2.0000","237.07","474.14","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24241","503","Eye.Kajal 0.5g MRP 5","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","6.0000","69.75","418.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24242","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-08-27","SALES","BY SALES (BILL NO: 364 )","3549","364","96.0000","54.16","5199.36","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:21:05","2022");
INSERT INTO master_stock VALUES("24243","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-27","SALES","BY SALES (BILL NO: 365 )","3550","365","10.0000","257.16","2571.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:22:17","2022");
INSERT INTO master_stock VALUES("24244","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-27","SALES","BY SALES (BILL NO: 365 )","3550","365","48.0000","45.91","2203.68","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:22:17","2022");
INSERT INTO master_stock VALUES("24245","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-27","SALES","BY SALES (BILL NO: 366 )","3551","366","4.0000","474.14","1896.56","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:35:20","2022");
INSERT INTO master_stock VALUES("24246","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-27","SALES","BY SALES (BILL NO: 366 )","3551","366","10.0000","237.07","2370.70","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:35:20","2022");
INSERT INTO master_stock VALUES("24247","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","2.0000","688.81","1377.62","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24248","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","8.0000","257.16","2057.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24249","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","12.0000","172.19","2066.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24250","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","2.0000","214.30","428.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24251","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","2.0000","267.88","535.76","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24252","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","12.0000","133.94","1607.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24253","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","3.0000","257.16","771.48","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24254","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-27","SALES","BY SALES (BILL NO: 367 )","3552","367","2.0000","578.61","1157.22","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:38:01","2022");
INSERT INTO master_stock VALUES("24255","503","Eye.Kajal 0.5g MRP 5","2022-08-27","SALES","BY SALES (BILL NO: 368 )","3553","368","12.0000","69.75","837.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:57:59","2022");
INSERT INTO master_stock VALUES("24256","472","Eye.Medium 0.5g MRP-10","2022-08-27","SALES","BY SALES (BILL NO: 368 )","3553","368","6.0000","189.66","1137.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:57:59","2022");
INSERT INTO master_stock VALUES("24257","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-27","SALES","BY SALES (BILL NO: 369 )","3554","369","12.0000","45.91","550.92","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:58:49","2022");
INSERT INTO master_stock VALUES("24258","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-27","SALES","BY SALES (BILL NO: 369 )","3554","369","24.0000","257.16","6171.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:58:49","2022");
INSERT INTO master_stock VALUES("24259","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-27","SALES","BY SALES (BILL NO: 369 )","3554","369","12.0000","172.19","2066.28","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-27 23:58:49","2022");
INSERT INTO master_stock VALUES("24260","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-28","SALES","BY SALES (BILL NO: 370 )","3555","370","1.0000","474.14","474.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:02:49","2022");
INSERT INTO master_stock VALUES("24261","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-28","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","55.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:04:17","");
INSERT INTO master_stock VALUES("24262","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-28","SALES","BY SALES (BILL NO: 371 )","3556","371","50.0000","66.30","3315.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:04:53","2022");
INSERT INTO master_stock VALUES("24263","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","2.0000","344.43","688.86","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24264","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","6.0000","172.19","1033.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24265","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","6.0000","172.19","1033.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24266","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","1.0000","578.61","578.61","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24267","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","2.0000","208.49","416.98","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24268","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","20.0000","249.25","4985.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24269","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-28","SALES","BY SALES (BILL NO: 372 )","3557","372","4.0000","223.84","895.36","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-08-28 22:06:57","2022");
INSERT INTO master_stock VALUES("24270","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","50.0000","142.24","7112.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24271","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","10.0000","54.16","541.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24272","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","4.0000","237.07","948.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24273","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","3.0000","474.14","1422.42","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24274","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","9.0000","107.15","964.35","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24275","503","Eye.Kajal 0.5g MRP 5","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24276","472","Eye.Medium 0.5g MRP-10","2022-08-30","SALES","BY SALES (BILL NO: 373 )","3558","373","5.0000","189.66","948.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:00:09","2022");
INSERT INTO master_stock VALUES("24277","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","12.0000","133.94","1607.28","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24278","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","8.0000","103.35","826.80","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24279","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","1.0000","241.09","241.09","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24280","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","2.0000","289.31","578.62","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24281","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","1.0000","177.98","177.98","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24282","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","5.0000","578.61","2893.05","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24283","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","90.0000","225.02","20251.80","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24284","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","23.0000","223.84","5148.32","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24285","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","7.0000","192.87","1350.09","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24286","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","24.0000","249.25","5982.00","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24287","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","12.0000","214.30","2571.60","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24288","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","5.0000","401.81","2009.05","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24289","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","4.0000","208.49","833.96","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24290","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","17.0000","214.30","3643.10","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24291","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","59.0000","214.30","12643.70","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24292","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","20.0000","214.80","4296.00","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24293","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","15.0000","373.10","5596.50","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24294","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","10.0000","257.16","2571.60","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24295","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","5.0000","257.16","1285.80","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24296","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","7.0000","187.51","1312.57","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24297","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","3.0000","401.81","1205.43","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24298","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","1.0000","688.76","688.76","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24299","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","7.0000","688.76","4821.32","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24300","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","4.0000","298.50","1194.00","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24301","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","6.0000","401.81","2410.86","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24302","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","4.0000","340.95","1363.80","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24303","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","4.0000","344.43","1377.72","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24304","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","12.0000","223.84","2686.08","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24305","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","6.0000","172.19","1033.14","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24306","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","2.0000","284.11","568.22","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24307","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","4.0000","172.19","688.76","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24308","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-30","SALES","BY SALES (BILL NO: 374 )","3559","374","24.0000","45.91","1101.84","DNGL Box Trey - 20 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:12:45","2022");
INSERT INTO master_stock VALUES("24309","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-30","SALES","BY SALES (BILL NO: 375 )","3560","375","2.0000","126.54","253.08","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:53:34","2022");
INSERT INTO master_stock VALUES("24310","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 375 )","3560","375","1.0000","237.07","237.07","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:53:34","2022");
INSERT INTO master_stock VALUES("24311","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","5.0000","225.02","1125.10","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24312","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","9.0000","249.25","2243.25","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24313","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","3.0000","103.35","310.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24314","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","1.0000","177.98","177.98","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24315","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","5.0000","298.50","1492.50","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24316","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","1.0000","578.61","578.61","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24317","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","1.0000","257.16","257.16","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24318","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","2.0000","192.87","385.74","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24319","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","2.0000","578.61","1157.22","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24320","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","2.0000","172.19","344.38","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-30","SALES","BY SALES (BILL NO: 376 )","3561","376","2.0000","257.16","514.32","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 20:56:29","2022");
INSERT INTO master_stock VALUES("24322","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 377 )","3562","377","4.0000","237.07","948.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:10:27","2022");
INSERT INTO master_stock VALUES("24323","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-30","SALES","BY SALES (BILL NO: 377 )","3562","377","1.0000","474.14","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:10:27","2022");
INSERT INTO master_stock VALUES("24324","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","2.0000","688.81","1377.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24325","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","1.0000","578.61","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24326","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","3.0000","172.19","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24327","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","2.0000","330.64","661.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24328","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","6.0000","214.30","1285.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24329","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","1.0000","177.98","177.98","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24330","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","1.0000","187.51","187.51","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24331","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","4.0000","401.81","1607.24","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24332","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","2.0000","344.43","688.86","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24333","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","2.0000","267.88","535.76","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24334","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","3.0000","257.16","771.48","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24335","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","8.0000","298.50","2388.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24336","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","4.0000","688.76","2755.04","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24337","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","8.0000","214.80","1718.40","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24338","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","1.0000","516.57","516.57","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24339","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","3.0000","103.35","310.05","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24340","484","Eye.Daz.Primer 18ml MRP-250","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","5.0000","287.00","1435.00","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24341","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","1.0000","401.81","401.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24342","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 378 )","3563","378","1.0000","208.49","208.49","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 21:14:25","2022");
INSERT INTO master_stock VALUES("24343","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 379 )","3564","379","5.0000","237.07","1185.35","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:20:02","2022");
INSERT INTO master_stock VALUES("24344","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","7.0000","258.32","1808.24","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24345","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","2.0000","177.98","355.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24346","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","2.0000","516.57","1033.14","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24347","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","4.0000","187.51","750.04","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24348","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","6.0000","172.19","1033.14","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24349","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","2.0000","241.09","482.18","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24350","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","37.0000","298.50","11044.50","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24351","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","4.0000","688.81","2755.24","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24352","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","13.0000","214.30","2785.90","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24353","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","12.0000","103.35","1240.20","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24354","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","8.0000","330.64","2645.12","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24355","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","4.0000","578.61","2314.44","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24356","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","12.0000","214.80","2577.60","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24357","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","14.0000","192.87","2700.18","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24358","484","Eye.Daz.Primer 18ml MRP-250","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","8.0000","287.00","2296.00","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24359","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","8.0000","289.31","2314.48","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24360","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-30","SALES","BY SALES (BILL NO: 380 )","3565","380","8.0000","344.43","2755.44","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 22:25:59","2022");
INSERT INTO master_stock VALUES("24361","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-30","SALES","BY SALES (BILL NO: 381 )","3566","381","1.0000","474.14","474.14","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:24:43","2022");
INSERT INTO master_stock VALUES("24362","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-30","SALES","BY SALES (BILL NO: 381 )","3566","381","2.0000","126.54","253.08","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:24:43","2022");
INSERT INTO master_stock VALUES("24363","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","42.0000","249.25","10468.50","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24364","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","3.0000","578.61","1735.83","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24365","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","2.0000","257.16","514.32","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24366","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","6.0000","192.87","1157.22","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24367","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","2.0000","208.49","416.98","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24368","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","23.0000","298.50","6865.50","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24369","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","12.0000","103.35","1240.20","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24370","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","2.0000","257.16","514.32","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24371","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","1.0000","177.98","177.98","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24372","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","13.0000","223.84","2909.92","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24373","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","4.0000","45.91","183.64","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24374","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-08-30","SALES","BY SALES (BILL NO: 382 )","3567","382","2.0000","89.26","178.52","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:31:39","2022");
INSERT INTO master_stock VALUES("24375","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-30","SALES","BY SALES (BILL NO: 383 )","3568","383","23.0000","249.25","5732.75","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:46:41","2022");
INSERT INTO master_stock VALUES("24376","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-30","SALES","BY SALES (BILL NO: 383 )","3568","383","1.0000","257.16","257.16","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:46:41","2022");
INSERT INTO master_stock VALUES("24377","484","Eye.Daz.Primer 18ml MRP-250","2022-08-30","SALES","BY SALES (BILL NO: 383 )","3568","383","4.0000","287.00","1148.00","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:46:41","2022");
INSERT INTO master_stock VALUES("24378","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-30","SALES","BY SALES (BILL NO: 383 )","3568","383","1.0000","578.61","578.61","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:46:41","2022");
INSERT INTO master_stock VALUES("24379","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-30","SALES","BY SALES (BILL NO: 383 )","3568","383","9.0000","223.84","2014.56","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:46:41","2022");
INSERT INTO master_stock VALUES("24380","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-08-30","SALES","BY SALES (BILL NO: 383 )","3568","383","4.0000","258.32","1033.28","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-30 23:46:41","2022");
INSERT INTO master_stock VALUES("24381","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 384 )","3569","384","16.0000","237.07","3793.12","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:46:34","2022");
INSERT INTO master_stock VALUES("24382","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","48.0000","45.91","2203.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24383","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","2.0000","177.98","355.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24384","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","21.0000","257.16","5400.36","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24385","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","140.0000","249.25","34895.00","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24386","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","3.0000","95.44","286.32","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24387","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","22.0000","223.84","4924.48","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24388","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","2.0000","688.76","1377.52","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24389","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","19.0000","688.76","13086.44","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24390","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","12.0000","578.61","6943.32","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24391","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 385 )","3570","385","12.0000","669.63","8035.56","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:52:59","2022");
INSERT INTO master_stock VALUES("24392","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-31","SALES","BY SALES (BILL NO: 386 )","3571","386","16.0000","474.14","7586.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:59:19","2022");
INSERT INTO master_stock VALUES("24393","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 386 )","3571","386","11.0000","107.15","1178.65","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:59:19","2022");
INSERT INTO master_stock VALUES("24394","472","Eye.Medium 0.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 386 )","3571","386","10.0000","189.66","1896.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:59:19","2022");
INSERT INTO master_stock VALUES("24395","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","72.0000","298.50","21492.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24396","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","10.0000","45.91","459.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24397","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","24.0000","214.80","5155.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24398","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","19.0000","330.64","6282.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24399","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","7.0000","214.30","1500.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24400","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","4.0000","401.81","1607.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24401","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","16.0000","401.81","6428.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24402","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","24.0000","257.16","6171.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24403","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","23.0000","192.87","4436.01","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24404","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","8.0000","688.76","5510.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24405","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","21.0000","669.63","14062.23","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24406","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","6.0000","602.72","3616.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24407","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","16.0000","289.31","4628.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24408","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","6.0000","578.61","3471.66","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24409","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","47.0000","267.88","12590.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24410","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","19.0000","522.36","9924.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24411","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","12.0000","257.16","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24412","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","12.0000","688.81","8265.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24413","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","50.0000","373.10","18655.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24414","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","30.0000","214.30","6429.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24415","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","12.0000","401.81","4821.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24416","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","18.0000","516.57","9298.26","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24417","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","22.0000","223.84","4924.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24418","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","24.0000","208.49","5003.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24419","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","2.0000","177.98","355.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24420","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","34.0000","223.84","7610.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24421","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","59.0000","249.25","14705.75","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24422","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","48.0000","89.26","4284.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24423","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","12.0000","578.61","6943.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24424","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","18.0000","160.73","2893.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24425","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","2.0000","688.76","1377.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24426","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","24.0000","172.19","4132.56","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24427","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-31","SALES","BY SALES (BILL NO: 387 )","3572","387","12.0000","187.51","2250.12","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 18:16:57","2022");
INSERT INTO master_stock VALUES("24428","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","293.0000","214.30","62789.90","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24429","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","67.0000","688.76","46146.92","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24430","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","34.0000","688.81","23419.54","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24431","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","10.0000","114.22","1142.20","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24432","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","12.0000","214.80","2577.60","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24433","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","2.0000","363.24","726.48","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24434","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","16.0000","688.76","11020.16","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24435","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","25.0000","147.38","3684.50","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24436","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","15.0000","187.51","2812.65","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24437","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","6.0000","172.19","1033.14","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24438","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","60.0000","298.50","17910.00","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24439","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","19.0000","214.30","4071.70","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24440","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","12.0000","267.88","3214.56","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24441","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","10.0000","669.63","6696.30","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24442","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","5.0000","401.81","2009.05","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24443","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","5.0000","578.61","2893.05","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24444","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","10.0000","344.43","3444.30","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24445","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","26.0000","133.94","3482.44","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24446","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","2.0000","177.98","355.96","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24447","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","8.0000","401.81","3214.48","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24448","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","1.0000","257.16","257.16","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24449","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","3.0000","289.31","867.93","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24450","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","11.0000","214.30","2357.30","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24451","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","20.0000","214.30","4286.00","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24452","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","12.0000","208.49","2501.88","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24453","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","12.0000","516.57","6198.84","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24454","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","12.0000","401.81","4821.72","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24455","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","12.0000","578.61","6943.32","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24456","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","176.0000","223.84","39395.84","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24457","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-08-31","SALES","BY SALES (BILL NO: 388 )","3573","388","24.0000","241.09","5786.16","DNGL Box Trey - 15 Pcs.DNGL Shade Card  - 05 Pcs., Lipstick 100 - 05 Pcs, Tester Display Stand - 01pcs. Revolbing Trey - 03 pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:07:43","2022");
INSERT INTO master_stock VALUES("24458","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 389 )","3574","389","18.0000","237.07","4267.26","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:22:51","2022");
INSERT INTO master_stock VALUES("24459","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 389 )","3574","389","4.0000","54.16","216.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:22:51","2022");
INSERT INTO master_stock VALUES("24460","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 389 )","3574","389","10.0000","107.15","1071.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:22:51","2022");
INSERT INTO master_stock VALUES("24461","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-31","SALES","BY SALES (BILL NO: 389 )","3574","389","30.0000","126.54","3796.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 19:22:51","2022");
INSERT INTO master_stock VALUES("24462","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-31","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1000.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:14:16","");
INSERT INTO master_stock VALUES("24463","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 390 )","3575","390","100.0000","66.30","6630.00","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:15:04","2022");
INSERT INTO master_stock VALUES("24464","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 391 )","3576","391","1.0000","177.98","177.98","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:16:30","2022");
INSERT INTO master_stock VALUES("24465","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-08-31","SALES","BY SALES (BILL NO: 391 )","3576","391","55.0000","225.02","12376.10","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:16:30","2022");
INSERT INTO master_stock VALUES("24466","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 392 )","3577","392","425.0000","66.30","28177.50","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:20:43","2022");
INSERT INTO master_stock VALUES("24467","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","6.0000","208.49","1250.94","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24468","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","5.0000","688.81","3444.05","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24469","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","4.0000","578.61","2314.44","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24470","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","9.0000","214.30","1928.70","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24471","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","3.0000","578.61","1735.83","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24472","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","1.0000","688.76","688.76","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24473","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","11.0000","688.76","7576.36","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24474","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","6.0000","187.51","1125.06","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24475","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","6.0000","214.30","1285.80","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24476","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","6.0000","267.88","1607.28","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24477","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","3.0000","401.81","1205.43","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24478","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","1.0000","177.98","177.98","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24479","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","7.0000","223.84","1566.88","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24480","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 393 )","3578","393","68.0000","249.25","16949.00","","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 07:58:48","2022");
INSERT INTO master_stock VALUES("24481","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-31","SALES","BY SALES (BILL NO: 394 )","3579","394","12.0000","474.14","5689.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:29:15","2022");
INSERT INTO master_stock VALUES("24482","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 394 )","3579","394","5.0000","237.07","1185.35","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:29:15","2022");
INSERT INTO master_stock VALUES("24483","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","9.0000","688.76","6198.84","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24484","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","12.0000","208.49","2501.88","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24485","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","18.0000","192.87","3471.66","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24486","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","7.0000","187.51","1312.57","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24487","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","19.0000","223.84","4252.96","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24488","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","7.0000","298.50","2089.50","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24489","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","15.0000","298.50","4477.50","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24490","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","6.0000","516.57","3099.42","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24491","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","4.0000","284.11","1136.44","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24492","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","1.0000","177.98","177.98","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24493","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","43.0000","249.25","10717.75","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24494","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","10.0000","669.63","6696.30","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24495","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","3.0000","258.32","774.96","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24496","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","10.0000","223.84","2238.40","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24497","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","4.0000","330.64","1322.56","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24498","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 395 )","3580","395","10.0000","578.61","5786.10","Revolbing Trey - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 08:41:00","2022");
INSERT INTO master_stock VALUES("24499","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-31","SALES","BY SALES (BILL NO: 396 )","3581","396","6.0000","126.54","759.24","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:17:39","2022");
INSERT INTO master_stock VALUES("24500","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 396 )","3581","396","12.0000","54.16","649.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:17:39","2022");
INSERT INTO master_stock VALUES("24501","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 396 )","3581","396","4.0000","237.07","948.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:17:39","2022");
INSERT INTO master_stock VALUES("24502","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 396 )","3581","396","12.0000","107.15","1285.80","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:17:39","2022");
INSERT INTO master_stock VALUES("24503","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","62.0000","249.25","15453.50","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24504","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","17.0000","223.84","3805.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24505","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","22.0000","298.50","6567.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24506","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","1.0000","177.98","177.98","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24507","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","6.0000","257.16","1542.96","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24508","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","12.0000","172.19","2066.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24509","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","10.0000","289.31","2893.10","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24510","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","10.0000","192.87","1928.70","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24511","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","12.0000","45.91","550.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24512","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","4.0000","578.61","2314.44","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24513","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","4.0000","688.81","2755.24","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24514","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","6.0000","103.35","620.10","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24515","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","2.0000","578.61","1157.22","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24516","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","1.0000","257.16","257.16","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24517","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 397 )","3582","397","2.0000","516.57","1033.14","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:22:07","2022");
INSERT INTO master_stock VALUES("24518","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-08-31","SALES","BY SALES (BILL NO: 398 )","3583","398","120.0000","142.24","17068.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:43:22","2022");
INSERT INTO master_stock VALUES("24519","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 398 )","3583","398","12.0000","237.07","2844.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:43:22","2022");
INSERT INTO master_stock VALUES("24520","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 399 )","3584","399","100.0000","66.30","6630.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:44:00","2022");
INSERT INTO master_stock VALUES("24521","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","48.0000","578.61","27773.28","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24522","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","6.0000","284.11","1704.66","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24523","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","72.0000","241.09","17358.48","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24524","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","36.0000","172.19","6198.84","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24525","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","24.0000","208.49","5003.76","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24526","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","11.0000","172.19","1894.09","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24527","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","12.0000","214.30","2571.60","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24528","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","3.0000","187.51","562.53","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24529","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","36.0000","160.73","5786.28","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24530","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","12.0000","133.94","1607.28","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24531","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","6.0000","37.29","223.74","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24532","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","6.0000","516.57","3099.42","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24533","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","3.0000","578.61","1735.83","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24534","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","17.0000","330.64","5620.88","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24535","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","12.0000","223.84","2686.08","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24536","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","20.0000","688.76","13775.20","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24537","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","24.0000","257.16","6171.84","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24538","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","5.0000","401.81","2009.05","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24539","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","12.0000","669.63","8035.56","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24540","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","14.0000","401.81","5625.34","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24541","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","2.0000","177.98","355.96","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24542","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","6.0000","401.81","2410.86","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24543","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","112.0000","298.50","33432.00","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24544","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 400 )","3585","400","7.0000","223.84","1566.88","Revolbing Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 09:53:23","2022");
INSERT INTO master_stock VALUES("24545","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","27.0000","223.84","6043.68","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24546","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","29.0000","298.50","8656.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24547","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","14.0000","289.31","4050.34","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24548","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","7.0000","688.81","4821.67","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24549","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","6.0000","267.88","1607.28","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24550","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","4.0000","95.44","381.76","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24551","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","2.0000","177.98","355.96","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24552","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-08-31","SALES","BY SALES (BILL NO: 401 )","3586","401","6.0000","79.61","477.66","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:11:44","2022");
INSERT INTO master_stock VALUES("24553","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-31","SALES","BY SALES (BILL NO: 402 )","3587","402","3.0000","126.54","379.62","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:19:45","2022");
INSERT INTO master_stock VALUES("24554","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-31","SALES","BY SALES (BILL NO: 402 )","3587","402","6.0000","474.14","2844.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:19:45","2022");
INSERT INTO master_stock VALUES("24555","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","75.0000","249.25","18693.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24556","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","3.0000","206.64","619.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24557","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","12.0000","172.19","2066.28","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24558","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","6.0000","669.63","4017.78","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24559","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","6.0000","344.43","2066.58","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24560","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","3.0000","578.61","1735.83","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24561","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","2.0000","257.16","514.32","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24562","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","15.0000","688.76","10331.40","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24563","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","6.0000","257.16","1542.96","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24564","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 403 )","3588","403","3.0000","516.57","1549.71","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 10:23:29","2022");
INSERT INTO master_stock VALUES("24565","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-08-31","SALES","BY SALES (BILL NO: 404 )","3589","404","5.0000","340.95","1704.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 12:11:18","2022");
INSERT INTO master_stock VALUES("24566","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-08-29","PURCHASE","BY PURCHASE (BILL NO: 5249 )","364","5249","1320.0000","62.45","82434.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-08-31 14:28:45","");
INSERT INTO master_stock VALUES("24567","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 405 )","3590","405","2.0000","344.43","688.86","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-08-31 17:22:30","2022");
INSERT INTO master_stock VALUES("24568","503","Eye.Kajal 0.5g MRP 5","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","6.0000","69.75","418.50","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24569","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","9.0000","107.15","964.35","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24570","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","25.0000","142.24","3556.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24571","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","4.0000","54.16","216.64","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24572","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","8.0000","237.07","1896.56","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24573","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","10.0000","63.75","637.50","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24574","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-31","SALES","BY SALES (BILL NO: 406 )","3591","406","3.0000","126.54","379.62","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:02:13","2022");
INSERT INTO master_stock VALUES("24575","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","3.0000","578.61","1735.83","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24576","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","6.0000","516.57","3099.42","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24577","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","4.0000","688.81","2755.24","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24578","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","4.0000","340.95","1363.80","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24579","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","4.0000","289.31","1157.24","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24580","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","3.0000","103.35","310.05","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24581","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","5.0000","401.81","2009.05","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24582","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","2.0000","578.61","1157.22","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24583","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","4.0000","192.87","771.48","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24584","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","1.0000","330.64","330.64","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24585","548","Daz.Primer Pristine Finish 10g MRP-125","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","1.0000","669.63","669.63","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24586","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","8.0000","187.51","1500.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24587","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","6.0000","160.73","964.38","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24588","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","1.0000","258.32","258.32","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24589","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","75.0000","249.25","18693.75","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24590","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","6.0000","401.81","2410.86","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24591","759","Drytab Automatic Toilet Cleaner MRP-299","2022-08-31","SALES","BY SALES (BILL NO: 407 )","3592","407","1.0000","177.98","177.98","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:09:58","2022");
INSERT INTO master_stock VALUES("24592","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-09-03","SALES","BY SALES (BILL NO: 408 )","3593","408","80.0000","142.24","11379.20","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:26:40","2022");
INSERT INTO master_stock VALUES("24593","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-03","SALES","BY SALES (BILL NO: 409 )","3594","409","2.0000","688.81","1377.62","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:28:20","2022");
INSERT INTO master_stock VALUES("24594","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-03","SALES","BY SALES (BILL NO: 409 )","3594","409","1.0000","578.61","578.61","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-03 23:28:20","2022");
INSERT INTO master_stock VALUES("24595","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-09-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1008.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-04 20:55:29","");
INSERT INTO master_stock VALUES("24596","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-08-24","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-24 09:45:34","");
INSERT INTO master_stock VALUES("24597","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-24 09:46:56","");
INSERT INTO master_stock VALUES("24598","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-08-24","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-24 09:48:12","");
INSERT INTO master_stock VALUES("24599","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-08-24","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-08-24 09:54:44","");
INSERT INTO master_stock VALUES("24600","759","Drytab Automatic Toilet Cleaner MRP-299","2022-09-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-05 23:58:10","");
INSERT INTO master_stock VALUES("24601","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:58","");
INSERT INTO master_stock VALUES("24602","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","560.0000","208.90","116984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24603","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24604","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","120.0000","278.55","33426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24605","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24606","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24607","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","72.0000","125.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24608","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","72.0000","175.00","12600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24609","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","312.0000","200.00","62400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24610","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","24.0000","137.55","3301.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24611","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","192.0000","240.00","46080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24612","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","48.0000","375.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24613","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","576.0000","42.85","24681.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24614","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","48.0000","160.70","7713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24615","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","336.0000","232.15","78002.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24616","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24617","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","72.0000","270.00","19440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24618","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","120.0000","278.55","33426.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24619","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24620","553","Daz.Epic Finish Compact 12g MRP-250","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5250 )","365","5250","32.0000","749.95","23998.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:01:59","");
INSERT INTO master_stock VALUES("24621","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5251 )","366","5251","96.0000","118.10","11337.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:03:47","");
INSERT INTO master_stock VALUES("24622","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5251 )","366","5251","20.0000","442.50","8850.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:03:47","");
INSERT INTO master_stock VALUES("24623","472","Eye.Medium 0.5g MRP-10","2022-08-31","PURCHASE","BY PURCHASE (BILL NO: 5251 )","366","5251","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:03:47","");
INSERT INTO master_stock VALUES("24624","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-08","SALES","BY SALES (BILL NO: 410 )","3595","410","12.0000","474.14","5689.68","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:04:52","2022");
INSERT INTO master_stock VALUES("24625","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-08","SALES","BY SALES (BILL NO: 411 )","3596","411","6.0000","257.16","1542.96","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:07:12","2022");
INSERT INTO master_stock VALUES("24626","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-08","SALES","BY SALES (BILL NO: 411 )","3596","411","2.0000","298.50","597.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:07:12","2022");
INSERT INTO master_stock VALUES("24627","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-08","SALES","BY SALES (BILL NO: 411 )","3596","411","6.0000","172.19","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:07:12","2022");
INSERT INTO master_stock VALUES("24628","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-08","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-08 21:09:39","");
INSERT INTO master_stock VALUES("24629","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-11","SALES","BY SALES (BILL NO: 412 )","3597","412","2.0000","474.14","948.28","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:10:55","2022");
INSERT INTO master_stock VALUES("24630","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","2.0000","208.49","416.98","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24631","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","8.0000","688.76","5510.08","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24632","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","2.0000","257.16","514.32","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24633","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","4.0000","298.50","1194.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24634","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","1.0000","363.24","363.24","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24635","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","5.0000","47.58","237.90","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24636","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","5.0000","87.56","437.80","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24637","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","2.0000","214.30","428.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24638","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","1.0000","187.51","187.51","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24639","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","9.0000","214.30","1928.70","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24640","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","5.0000","133.94","669.70","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24641","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","1.0000","578.61","578.61","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24642","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","6.0000","214.80","1288.80","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24643","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","17.0000","249.25","4237.25","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24644","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-11","SALES","BY SALES (BILL NO: 413 )","3598","413","5.0000","516.57","2582.85","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-11 23:14:38","2022");
INSERT INTO master_stock VALUES("24645","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-12","SALES","BY SALES (BILL NO: 414 )","3599","414","1.0000","126.54","126.54","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:56:18","2022");
INSERT INTO master_stock VALUES("24646","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24647","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","1.0000","516.57","516.57","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24648","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","1.0000","37.29","37.29","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24649","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","2.0000","267.88","535.76","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24650","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24651","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","2.0000","103.35","206.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24652","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","2.0000","214.30","428.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24653","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","1.0000","401.81","401.81","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24654","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","2.0000","401.81","803.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24655","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-12","SALES","BY SALES (BILL NO: 415 )","3600","415","1.0000","688.81","688.81","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 21:58:42","2022");
INSERT INTO master_stock VALUES("24656","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-12","SALES","BY SALES (BILL NO: 416 )","3601","416","8.0000","126.54","1012.32","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:19:22","2022");
INSERT INTO master_stock VALUES("24657","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-12","SALES","BY SALES (BILL NO: 417 )","3602","417","3.0000","192.87","578.61","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:23:54","2022");
INSERT INTO master_stock VALUES("24658","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-12","SALES","BY SALES (BILL NO: 417 )","3602","417","3.0000","192.87","578.61","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:23:54","2022");
INSERT INTO master_stock VALUES("24659","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-12","SALES","BY SALES (BILL NO: 417 )","3602","417","10.0000","249.25","2492.50","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:23:54","2022");
INSERT INTO master_stock VALUES("24660","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-12","SALES","BY SALES (BILL NO: 417 )","3602","417","12.0000","225.02","2700.24","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:23:54","2022");
INSERT INTO master_stock VALUES("24661","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-12","SALES","BY SALES (BILL NO: 417 )","3602","417","6.0000","45.91","275.46","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:23:54","2022");
INSERT INTO master_stock VALUES("24662","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-12","SALES","BY SALES (BILL NO: 417 )","3602","417","6.0000","257.16","1542.96","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-12 22:23:54","2022");
INSERT INTO master_stock VALUES("24663","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-14","SALES","BY SALES (BILL NO: 418 )","3603","418","6.0000","474.14","2844.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:53:09","2022");
INSERT INTO master_stock VALUES("24664","503","Eye.Kajal 0.5g MRP 5","2022-09-14","SALES","BY SALES (BILL NO: 418 )","3603","418","18.0000","69.75","1255.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:53:09","2022");
INSERT INTO master_stock VALUES("24665","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","48.0000","103.35","4960.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24666","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","30.0000","289.31","8679.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24667","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","12.0000","257.16","3085.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24668","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","8.0000","298.50","2388.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24669","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","16.0000","401.81","6428.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24670","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","24.0000","241.09","5786.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24671","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","9.0000","803.57","7232.13","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24672","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","10.0000","688.76","6887.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24673","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","18.0000","214.30","3857.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24674","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","1.0000","401.81","401.81","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24675","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","6.0000","147.38","884.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24676","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","12.0000","206.64","2479.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24677","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","18.0000","172.19","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24678","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-14","SALES","BY SALES (BILL NO: 419 )","3604","419","18.0000","172.19","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-14 16:57:28","2022");
INSERT INTO master_stock VALUES("24679","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-09-14","SALES","BY SALES (BILL NO: 420 )","3605","420","60.0000","66.30","3978.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-09-15 21:44:43","2022");
INSERT INTO master_stock VALUES("24680","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-09-15","SALES","BY SALES (BILL NO: 421 )","3606","421","20.0000","142.24","2844.80","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:35:06","2022");
INSERT INTO master_stock VALUES("24681","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","13.0000","298.50","3880.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24682","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","10.0000","257.16","2571.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24683","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","2.0000","249.25","498.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24684","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","2.0000","257.16","514.32","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24685","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","4.0000","289.31","1157.24","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24686","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","6.0000","206.64","1239.84","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24687","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","1.0000","578.61","578.61","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24688","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","8.0000","578.61","4628.88","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24689","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-15","SALES","BY SALES (BILL NO: 422 )","3607","422","8.0000","688.81","5510.48","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:37:21","2022");
INSERT INTO master_stock VALUES("24690","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-15","SALES","BY SALES (BILL NO: 423 )","3608","423","4.0000","107.15","428.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:39:04","2022");
INSERT INTO master_stock VALUES("24691","103","Eye. Kajal Supreme (Paste) MRP 20","2022-09-15","SALES","BY SALES (BILL NO: 423 )","3608","423","1.0000","126.44","126.44","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:39:04","2022");
INSERT INTO master_stock VALUES("24692","503","Eye.Kajal 0.5g MRP 5","2022-09-15","SALES","BY SALES (BILL NO: 423 )","3608","423","3.0000","69.75","209.25","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:39:04","2022");
INSERT INTO master_stock VALUES("24693","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-15","SALES","BY SALES (BILL NO: 424 )","3609","424","3.0000","257.16","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:41:23","2022");
INSERT INTO master_stock VALUES("24694","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-15","SALES","BY SALES (BILL NO: 424 )","3609","424","5.0000","172.19","860.95","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:41:23","2022");
INSERT INTO master_stock VALUES("24695","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-15","SALES","BY SALES (BILL NO: 424 )","3609","424","6.0000","103.35","620.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:41:23","2022");
INSERT INTO master_stock VALUES("24696","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-15","SALES","BY SALES (BILL NO: 424 )","3609","424","3.0000","192.87","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:41:23","2022");
INSERT INTO master_stock VALUES("24697","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-15","SALES","BY SALES (BILL NO: 424 )","3609","424","12.0000","89.26","1071.12","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:41:23","2022");
INSERT INTO master_stock VALUES("24698","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-15","SALES","BY SALES (BILL NO: 424 )","3609","424","54.0000","249.25","13459.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:41:23","2022");
INSERT INTO master_stock VALUES("24699","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-09-14","SALES","BY SALES (BILL NO: 420 )","3610","420","120.0000","66.30","7956.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:44:43","2022");
INSERT INTO master_stock VALUES("24700","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-15","SALES","BY SALES (BILL NO: 425 )","3611","425","6.0000","172.19","1033.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:50:47","2022");
INSERT INTO master_stock VALUES("24701","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-15","SALES","BY SALES (BILL NO: 425 )","3611","425","24.0000","89.26","2142.24","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:50:47","2022");
INSERT INTO master_stock VALUES("24702","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-15","SALES","BY SALES (BILL NO: 425 )","3611","425","4.0000","208.49","833.96","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-09-15 21:50:47","2022");
INSERT INTO master_stock VALUES("24703","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","6.0000","688.81","4132.86","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24704","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","14.0000","257.16","3600.24","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24705","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","12.0000","187.51","2250.12","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24706","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","6.0000","187.51","1125.06","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24707","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","12.0000","103.35","1240.20","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24708","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","10.0000","578.61","5786.10","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24709","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","46.0000","223.84","10296.64","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24710","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","12.0000","363.24","4358.88","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24711","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","24.0000","192.87","4628.88","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24712","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","5.0000","249.25","1246.25","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24713","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","9.0000","688.76","6198.84","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24714","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","12.0000","82.56","990.72","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24715","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","6.0000","330.64","1983.84","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24716","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-20","SALES","BY SALES (BILL NO: 426 )","3612","426","17.0000","298.50","5074.50","Tester Kajal 350 - 03 Pc., Kohl Definer 350 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:20:36","2022");
INSERT INTO master_stock VALUES("24717","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","5.0000","688.76","3443.80","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24718","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","6.0000","401.81","2410.86","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24719","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","6.0000","89.26","535.56","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24720","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","3.0000","344.43","1033.29","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24721","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","5.0000","373.10","1865.50","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24722","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","1.0000","223.84","223.84","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24723","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","2.0000","257.16","514.32","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24724","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","3.0000","214.30","642.90","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24725","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","5.0000","284.11","1420.55","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24726","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","3.0000","289.31","867.93","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24727","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-20","SALES","BY SALES (BILL NO: 427 )","3613","427","1.0000","298.50","298.50","Tester Primer 700 - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:24:50","2022");
INSERT INTO master_stock VALUES("24728","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 428 )","3614","428","34.0000","107.15","3643.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:26:45","2022");
INSERT INTO master_stock VALUES("24729","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 429 )","3615","429","2.0000","107.15","214.30","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:27:32","2022");
INSERT INTO master_stock VALUES("24730","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-20","SALES","BY SALES (BILL NO: 430 )","3616","430","20.0000","225.02","4500.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:29:39","2022");
INSERT INTO master_stock VALUES("24731","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 430 )","3616","430","3.0000","172.19","516.57","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:29:39","2022");
INSERT INTO master_stock VALUES("24732","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 430 )","3616","430","18.0000","172.19","3099.42","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:29:39","2022");
INSERT INTO master_stock VALUES("24733","472","Eye.Medium 0.5g MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 431 )","3617","431","3.0000","189.66","568.98","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:31:32","2022");
INSERT INTO master_stock VALUES("24734","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 431 )","3617","431","12.0000","107.15","1285.80","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:31:32","2022");
INSERT INTO master_stock VALUES("24735","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 431 )","3617","431","12.0000","54.16","649.92","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:31:32","2022");
INSERT INTO master_stock VALUES("24736","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","3.0000","45.91","137.73","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24737","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","1.0000","267.88","267.88","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24738","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","2.0000","298.50","597.00","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24739","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","6.0000","214.30","1285.80","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24740","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","2.0000","330.64","661.28","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24741","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","4.0000","172.19","688.76","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24742","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","1.0000","344.43","344.43","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24743","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","6.0000","688.76","4132.56","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24744","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","3.0000","284.11","852.33","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24745","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","4.0000","289.31","1157.24","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24746","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","6.0000","192.87","1157.22","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24747","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-20","SALES","BY SALES (BILL NO: 432 )","3618","432","4.0000","225.02","900.08","Tester Foundation Stick 200  - 04 Pcs","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 17:35:13","2022");
INSERT INTO master_stock VALUES("24748","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","12.0000","208.90","2506.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24749","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24750","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","10.0000","175.00","1750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24751","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24752","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24753","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","60.0000","232.15","13929.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24754","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","12.0000","278.55","3342.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24755","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5252 )","367","5252","1800.0000","154.30","277740.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:07:41","");
INSERT INTO master_stock VALUES("24756","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-15","PURCHASE","BY PURCHASE (BILL NO: 5253 )","368","5253","960.0000","50.55","48528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:09:23","");
INSERT INTO master_stock VALUES("24757","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-16","PURCHASE","BY PURCHASE (BILL NO: 5254 )","369","5254","120.0000","749.95","89994.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-20 19:10:51","");
INSERT INTO master_stock VALUES("24758","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 433 )","3619","433","8.0000","54.16","433.28","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:16:52","2022");
INSERT INTO master_stock VALUES("24759","503","Eye.Kajal 0.5g MRP 5","2022-09-20","SALES","BY SALES (BILL NO: 433 )","3619","433","6.0000","69.75","418.50","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:16:52","2022");
INSERT INTO master_stock VALUES("24760","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","18.0000","192.87","3471.66","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24761","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","3.0000","578.61","1735.83","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24762","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","6.0000","257.16","1542.96","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24763","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","6.0000","45.91","275.46","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24764","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","6.0000","103.35","620.10","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24765","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","6.0000","206.64","1239.84","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24766","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","20.0000","298.50","5970.00","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24767","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","40.0000","225.02","9000.80","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24768","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","6.0000","172.19","1033.14","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24769","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-20","SALES","BY SALES (BILL NO: 434 )","3620","434","60.0000","165.83","9949.80","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:19:41","2022");
INSERT INTO master_stock VALUES("24770","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","5.0000","192.87","964.35","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24771","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","3.0000","298.50","895.50","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24772","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","2.0000","267.88","535.76","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24773","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","2.0000","172.19","344.38","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24774","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","2.0000","172.19","344.38","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24775","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","2.0000","172.19","344.38","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24776","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-20","SALES","BY SALES (BILL NO: 435 )","3621","435","2.0000","206.64","413.28","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-20 20:31:18","2022");
INSERT INTO master_stock VALUES("24777","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-21","SALES","BY SALES (BILL NO: 436 )","3622","436","1.0000","126.54","126.54","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-09-21 22:27:46","2022");
INSERT INTO master_stock VALUES("24778","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3623","436","1.0000","126.54","126.54","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-09-21 23:49:16","2022");
INSERT INTO master_stock VALUES("24779","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-20","SALES","BY SALES (BILL NO: 437 )","3624","437","1.0000","257.16","257.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 22:28:19","2022");
INSERT INTO master_stock VALUES("24780","472","Eye.Medium 0.5g MRP-10","2022-09-21","SALES","BY SALES (BILL NO: 438 )","3625","438","12.0000","189.66","2275.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:09:25","2022");
INSERT INTO master_stock VALUES("24781","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-21","SALES","BY SALES (BILL NO: 439 )","3626","439","371.0000","165.83","61522.93","DNGL 60 Trey - 07 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:14:03","2022");
INSERT INTO master_stock VALUES("24782","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-21","SALES","BY SALES (BILL NO: 439 )","3626","439","18.0000","298.50","5373.00","DNGL 60 Trey - 07 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:14:03","2022");
INSERT INTO master_stock VALUES("24783","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-21","SALES","BY SALES (BILL NO: 439 )","3626","439","5.0000","578.61","2893.05","DNGL 60 Trey - 07 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:14:03","2022");
INSERT INTO master_stock VALUES("24784","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-21","SALES","BY SALES (BILL NO: 439 )","3626","439","12.0000","688.81","8265.72","DNGL 60 Trey - 07 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:14:03","2022");
INSERT INTO master_stock VALUES("24785","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-21","SALES","BY SALES (BILL NO: 439 )","3626","439","12.0000","516.57","6198.84","DNGL 60 Trey - 07 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:14:03","2022");
INSERT INTO master_stock VALUES("24786","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3627","436","245.0000","165.83","40628.35","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:49:17","2022");
INSERT INTO master_stock VALUES("24787","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3627","436","18.0000","688.76","12397.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:49:17","2022");
INSERT INTO master_stock VALUES("24788","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3627","436","12.0000","803.57","9642.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:49:17","2022");
INSERT INTO master_stock VALUES("24789","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3627","436","18.0000","401.81","7232.58","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:49:17","2022");
INSERT INTO master_stock VALUES("24790","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3627","436","21.0000","298.50","6268.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:49:17","2022");
INSERT INTO master_stock VALUES("24791","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-20","SALES","BY SALES (BILL NO: 436 )","3627","436","49.0000","214.30","10500.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:49:17","2022");
INSERT INTO master_stock VALUES("24792","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-21","SALES","BY SALES (BILL NO: 440 )","3628","440","190.0000","54.16","10290.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-21 23:52:11","2022");
INSERT INTO master_stock VALUES("24793","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","30.0000","133.94","4018.20","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24794","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","12.0000","578.61","6943.32","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24795","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","12.0000","516.57","6198.84","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24796","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","8.0000","267.88","2143.04","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24797","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","8.0000","192.87","1542.96","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24798","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","24.0000","257.16","6171.84","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24799","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","5.0000","578.61","2893.05","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24800","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-21","SALES","BY SALES (BILL NO: 441 )","3629","441","2.0000","289.31","578.62","DNGL 60 Trey - 05 Pcs., Luminous Liq. Make up 250 - 12 Pcs., Primer 700 - 04 Pcs., Gel Eyeliner 250 - 06 Pcs., Lipstick 400 - 12 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:00:08","2022");
INSERT INTO master_stock VALUES("24801","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3630","442","1.0000","223.84","223.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24802","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-22","SALES","BY SALES (BILL NO: 443 )","3631","443","80.0000","54.16","4332.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:03:51","2022");
INSERT INTO master_stock VALUES("24803","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-09-22","SALES","BY SALES (BILL NO: 443 )","3631","443","6.0000","54.16","324.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:03:51","2022");
INSERT INTO master_stock VALUES("24804","503","Eye.Kajal 0.5g MRP 5","2022-09-22","SALES","BY SALES (BILL NO: 443 )","3631","443","33.0000","69.75","2301.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:03:51","2022");
INSERT INTO master_stock VALUES("24805","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-22","SALES","BY SALES (BILL NO: 444 )","3632","444","6.0000","172.19","1033.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:04:49","2022");
INSERT INTO master_stock VALUES("24806","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-22","SALES","BY SALES (BILL NO: 444 )","3632","444","6.0000","103.35","620.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 00:04:49","2022");
INSERT INTO master_stock VALUES("24807","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3633","445","1.0000","688.81","688.81","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24808","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","10.0000","192.87","1928.70","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24809","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","2.0000","688.81","1377.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24810","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","3.0000","45.91","137.73","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24811","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","6.0000","79.61","477.66","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24812","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","12.0000","89.26","1071.12","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24813","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","4.0000","516.57","2066.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24814","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","6.0000","103.35","620.10","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24815","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","6.0000","257.16","1542.96","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24816","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-22","SALES","BY SALES (BILL NO: 446 )","3634","446","4.0000","289.31","1157.24","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-22 23:31:35","2022");
INSERT INTO master_stock VALUES("24817","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-23","SALES","BY SALES (BILL NO: 447 )","3635","447","1.0000","257.16","257.16","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:12:05","2022");
INSERT INTO master_stock VALUES("24818","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-23","SALES","BY SALES (BILL NO: 447 )","3635","447","2.0000","688.76","1377.52","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:12:05","2022");
INSERT INTO master_stock VALUES("24819","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-23","SALES","BY SALES (BILL NO: 447 )","3635","447","5.0000","298.50","1492.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:12:05","2022");
INSERT INTO master_stock VALUES("24820","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-23","SALES","BY SALES (BILL NO: 447 )","3635","447","1.0000","330.64","330.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:12:05","2022");
INSERT INTO master_stock VALUES("24821","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-23","SALES","BY SALES (BILL NO: 447 )","3635","447","1.0000","578.61","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:12:05","2022");
INSERT INTO master_stock VALUES("24822","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-23","SALES","BY SALES (BILL NO: 447 )","3635","447","1.0000","267.88","267.88","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:12:05","2022");
INSERT INTO master_stock VALUES("24823","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-23","SALES","BY SALES (BILL NO: 448 )","3636","448","22.0000","225.02","4950.44","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:26:08","2022");
INSERT INTO master_stock VALUES("24824","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-23","SALES","BY SALES (BILL NO: 448 )","3636","448","4.0000","192.87","771.48","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:26:08","2022");
INSERT INTO master_stock VALUES("24825","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-23","SALES","BY SALES (BILL NO: 448 )","3636","448","2.0000","257.16","514.32","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:26:08","2022");
INSERT INTO master_stock VALUES("24826","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-23","SALES","BY SALES (BILL NO: 448 )","3636","448","1.0000","103.35","103.35","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:26:08","2022");
INSERT INTO master_stock VALUES("24827","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-23","SALES","BY SALES (BILL NO: 448 )","3636","448","11.0000","249.25","2741.75","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:26:08","2022");
INSERT INTO master_stock VALUES("24828","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-23","SALES","BY SALES (BILL NO: 448 )","3636","448","1.0000","688.81","688.81","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-23 16:26:08","2022");
INSERT INTO master_stock VALUES("24829","472","Eye.Medium 0.5g MRP-10","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3637","442","20.0000","189.66","3793.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24830","503","Eye.Kajal 0.5g MRP 5","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3637","442","15.0000","69.75","1046.25","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24831","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3637","442","2.0000","107.15","214.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24832","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3637","442","18.0000","113.79","2048.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24833","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3637","442","26.0000","54.16","1408.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24834","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-21","SALES","BY SALES (BILL NO: 442 )","3637","442","10.0000","126.54","1265.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 13:51:54","2022");
INSERT INTO master_stock VALUES("24835","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","55.0000","249.25","13708.75","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24836","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","15.0000","79.61","1194.15","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24837","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","10.0000","636.85","6368.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24838","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","8.0000","318.40","2547.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24839","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","2.0000","318.40","636.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24840","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","15.0000","45.91","688.65","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24841","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","10.0000","578.61","5786.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24842","275","Eye.Daz.Gentle Face Wash 15g MRP-15","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","10.0000","49.63","496.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24843","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","10.0000","516.57","5165.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24844","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","5.0000","257.16","1285.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24845","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","3.0000","578.61","1735.83","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24846","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","27.0000","223.84","6043.68","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24847","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","4.0000","289.31","1157.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24848","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","4.0000","401.81","1607.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24849","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","6.0000","37.29","223.74","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24850","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","6.0000","602.72","3616.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24851","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","6.0000","688.81","4132.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24852","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","803.57","803.57","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24853","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","235.84","235.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24854","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","10.0000","248.00","2480.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24855","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","10.0000","172.19","1721.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24856","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","3.0000","172.19","516.57","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24857","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","6.0000","206.64","1239.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24858","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","6.0000","284.11","1704.66","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24859","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","24.0000","82.56","1981.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24860","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","2.0000","103.35","206.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24861","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","2.0000","208.49","416.98","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24862","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","4.0000","192.87","771.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24863","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","5.0000","30.90","154.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24864","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","2.0000","330.64","661.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24865","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","267.88","267.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24866","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","214.30","214.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24867","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","344.43","344.43","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24868","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","187.51","187.51","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24869","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","401.81","401.81","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24870","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","373.10","373.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24871","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","214.80","214.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24872","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","187.51","187.51","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24873","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","214.30","214.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24874","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","160.73","160.73","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24875","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","214.30","214.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24876","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","1.0000","133.94","133.94","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24877","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","24.0000","298.50","7164.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24878","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","2.0000","336.11","672.22","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24879","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-22","SALES","BY SALES (BILL NO: 445 )","3638","445","5.0000","688.76","3443.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:08:43","2022");
INSERT INTO master_stock VALUES("24880","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-09-23","SALES","BY SALES (BILL NO: 449 )","3639","449","2.0000","267.88","535.76","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:18:26","2022");
INSERT INTO master_stock VALUES("24881","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-09-23","SALES","BY SALES (BILL NO: 449 )","3639","449","3.0000","363.24","1089.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:18:26","2022");
INSERT INTO master_stock VALUES("24882","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-09-23","SALES","BY SALES (BILL NO: 449 )","3639","449","5.0000","114.22","571.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-24 14:18:26","2022");
INSERT INTO master_stock VALUES("24883","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24884","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24885","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","96.0000","375.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24886","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24887","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","48.0000","540.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24888","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24889","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24890","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24891","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24892","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24893","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24894","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24895","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","72.0000","240.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24896","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5255 )","370","5255","96.0000","83.30","7996.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:51:39","");
INSERT INTO master_stock VALUES("24897","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","48.0000","265.15","12727.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24898","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","22.0000","278.55","6128.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24899","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24900","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","48.0000","192.85","9256.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24901","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","72.0000","125.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24902","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","276.0000","200.00","55200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24903","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","2.0000","200.00","400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24904","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","18.0000","642.85","11571.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24905","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","7.0000","642.80","4499.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24906","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","72.0000","160.70","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24907","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24908","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24909","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","90.0000","278.55","25069.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24910","549","Daz.Lipcolour All Day Plus 2 Pcs Tst","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5256 )","371","5256","129.0000","535.65","69098.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:55:54","");
INSERT INTO master_stock VALUES("24911","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5257 )","372","5257","96.0000","177.00","16992.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:57:49","");
INSERT INTO master_stock VALUES("24912","472","Eye.Medium 0.5g MRP-10","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5257 )","372","5257","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:57:49","");
INSERT INTO master_stock VALUES("24913","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5257 )","372","5257","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:57:49","");
INSERT INTO master_stock VALUES("24914","503","Eye.Kajal 0.5g MRP 5","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5257 )","372","5257","160.0000","64.95","10392.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:57:49","");
INSERT INTO master_stock VALUES("24915","560","Eye.Divya Kumkum 11 in 1","2022-09-23","PURCHASE","BY PURCHASE (BILL NO: 5257 )","372","5257","90.0000","505.70","45513.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-09-25 12:57:49","");
INSERT INTO master_stock VALUES("24916","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","3.0000","79.61","238.83","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24917","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","4.0000","252.02","1008.08","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24918","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","3.0000","168.75","506.25","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24919","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","5.0000","135.01","675.05","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24920","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","1.0000","647.48","647.48","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24921","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","5.0000","252.01","1260.05","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24922","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","2.0000","567.03","1134.06","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24923","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","4.0000","252.01","1008.04","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24924","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","24.0000","44.99","1079.76","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24925","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","1.0000","506.24","506.24","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24926","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","4.0000","129.50","518.00","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24927","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","4.0000","243.04","972.16","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24928","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","10.0000","292.53","2925.30","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24929","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","1.0000","324.03","324.03","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24930","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","12.0000","189.01","2268.12","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24931","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","1.0000","567.06","567.06","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24932","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","9.0000","202.50","1822.50","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24933","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","34.0000","211.51","7191.34","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24934","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","12.0000","104.11","1249.32","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24935","484","Eye.Daz.Primer 18ml MRP-250","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","4.0000","281.26","1125.04","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24936","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","2.0000","101.28","202.56","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24937","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","3.0000","89.26","267.78","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24938","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5258 )","373","5258","1.0000","355.97","355.97","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:38:51","");
INSERT INTO master_stock VALUES("24939","472","Eye.Medium 0.5g MRP-10","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5259 )","374","5259","4.0000","185.87","743.48","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:41:59","");
INSERT INTO master_stock VALUES("24940","503","Eye.Kajal 0.5g MRP 5","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5259 )","374","5259","3.0000","68.35","205.05","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:41:59","");
INSERT INTO master_stock VALUES("24941","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5259 )","374","5259","8.0000","102.06","816.48","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:41:59","");
INSERT INTO master_stock VALUES("24942","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5259 )","374","5259","8.0000","464.65","3717.20","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:41:59","");
INSERT INTO master_stock VALUES("24943","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5259 )","374","5259","8.0000","62.47","499.76","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:41:59","");
INSERT INTO master_stock VALUES("24944","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-21","PURCHASE","BY PURCHASE (BILL NO: 5259 )","374","5259","2.0000","124.00","248.00","","","","SUP00000008","M M SUPPLIER","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:41:59","");
INSERT INTO master_stock VALUES("24945","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-09-25","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 13:43:11","");
INSERT INTO master_stock VALUES("24946","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","187.51","375.02","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24947","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","9.0000","160.73","1446.57","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24948","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","49.0000","45.96","2252.04","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24949","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","1.0000","257.16","257.16","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24950","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","3.0000","401.82","1205.46","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24951","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","318.42","636.84","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24952","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","5.0000","214.30","1071.50","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24953","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","6.0000","373.10","2238.60","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24954","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","9.0000","137.76","1239.84","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24955","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","8.0000","137.76","1102.08","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24956","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","3.0000","578.64","1735.92","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24957","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","4.0000","344.45","1377.80","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24958","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","214.30","428.60","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24959","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","7.0000","69.48","486.36","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24960","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","1.0000","516.60","516.60","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24961","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","661.20","1322.40","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24962","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","1.0000","298.50","298.50","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24963","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","3.0000","330.66","991.98","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24964","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","4.0000","267.88","1071.52","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24965","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","284.10","568.20","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24966","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","216.00","432.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24967","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","1.0000","223.80","223.80","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24968","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","3.0000","99.24","297.72","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24969","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","3.0000","241.08","723.24","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24970","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","5.0000","208.50","1042.50","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24971","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","2.0000","318.42","636.84","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24972","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","72.0000","47.15","3394.80","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24973","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5260 )","375","5260","12.0000","86.72","1040.64","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:20:47","");
INSERT INTO master_stock VALUES("24974","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5261 )","376","5261","10.0000","474.10","4741.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:26:56","");
INSERT INTO master_stock VALUES("24975","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5261 )","376","5261","2.0000","126.50","253.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:26:56","");
INSERT INTO master_stock VALUES("24976","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5261 )","376","5261","30.0000","138.00","4140.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:26:56","");
INSERT INTO master_stock VALUES("24977","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-09-24","PURCHASE","BY PURCHASE (BILL NO: 5261 )","376","5261","1.0000","108.12","108.12","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-09-25 14:26:56","");
INSERT INTO master_stock VALUES("24978","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-25","SALES","BY SALES (BILL NO: 450 )","3640","450","6.0000","474.14","2844.84","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:48:43","2022");
INSERT INTO master_stock VALUES("24979","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-25","SALES","BY SALES (BILL NO: 450 )","3640","450","120.0000","54.16","6499.20","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:48:43","2022");
INSERT INTO master_stock VALUES("24980","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","24.0000","249.25","5982.00","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24981","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","7.0000","223.84","1566.88","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24982","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","140.0000","165.83","23216.20","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24983","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","2.0000","103.35","206.70","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24984","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","3.0000","82.56","247.68","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24985","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","6.0000","172.19","1033.14","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24986","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","12.0000","688.76","8265.12","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24987","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","1.0000","516.57","516.57","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24988","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","2.0000","187.51","375.02","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24989","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","6.0000","298.50","1791.00","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24990","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","2.0000","187.51","375.02","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24991","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","2.0000","578.61","1157.22","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24992","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","5.0000","214.30","1071.50","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24993","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","1.0000","688.81","688.81","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24994","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-09-25","SALES","BY SALES (BILL NO: 451 )","3641","451","2.0000","248.00","496.00","DNGL Box Trey - 02 Pcs, Gallary Trey - 03 Pcs., DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 15:57:14","2022");
INSERT INTO master_stock VALUES("24995","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-25","SALES","BY SALES (BILL NO: 452 )","3642","452","6.0000","474.14","2844.84","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-09-25 16:30:46","2022");
INSERT INTO master_stock VALUES("24996","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-25","SALES","BY SALES (BILL NO: 453 )","3643","453","150.0000","165.83","24874.50","DNGL 60 Trey - 03 Pcs.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:03:39","2022");
INSERT INTO master_stock VALUES("24997","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-25","SALES","BY SALES (BILL NO: 454 )","3644","454","2.0000","107.15","214.30","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:17:19","2022");
INSERT INTO master_stock VALUES("24998","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-25","SALES","BY SALES (BILL NO: 455 )","3645","455","3.0000","257.16","771.48","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:18:56","2022");
INSERT INTO master_stock VALUES("24999","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-25","SALES","BY SALES (BILL NO: 455 )","3645","455","2.0000","344.43","688.86","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:18:56","2022");
INSERT INTO master_stock VALUES("25000","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-09-25","SALES","BY SALES (BILL NO: 455 )","3645","455","2.0000","248.00","496.00","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:18:56","2022");
INSERT INTO master_stock VALUES("25001","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-25","SALES","BY SALES (BILL NO: 455 )","3645","455","4.0000","172.19","688.76","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:18:56","2022");
INSERT INTO master_stock VALUES("25002","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-25","SALES","BY SALES (BILL NO: 455 )","3645","455","5.0000","192.87","964.35","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:18:56","2022");
INSERT INTO master_stock VALUES("25003","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-25","SALES","BY SALES (BILL NO: 455 )","3645","455","1.0000","298.50","298.50","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:18:56","2022");
INSERT INTO master_stock VALUES("25004","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-25","SALES","BY SALES (BILL NO: 452 )","3646","452","4.0000","474.14","1896.56","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:30:46","2022");
INSERT INTO master_stock VALUES("25005","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-25","SALES","BY SALES (BILL NO: 452 )","3646","452","2.0000","541.86","1083.72","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-25 16:30:46","2022");
INSERT INTO master_stock VALUES("25006","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 456 )","3647","456","15.0000","541.86","8127.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 10:15:47","2022");
INSERT INTO master_stock VALUES("25007","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 456 )","3647","456","10.0000","237.07","2370.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 10:15:47","2022");
INSERT INTO master_stock VALUES("25008","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 457 )","3648","457","5.0000","805.57","4027.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 10:16:57","2022");
INSERT INTO master_stock VALUES("25009","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 457 )","3648","457","24.0000","172.19","4132.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 10:16:57","2022");
INSERT INTO master_stock VALUES("25010","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-26","SALES","BY SALES (BILL NO: 458 )","3649","458","2.0000","126.54","253.08","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:09:02","2022");
INSERT INTO master_stock VALUES("25011","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 458 )","3649","458","6.0000","237.07","1422.42","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:09:02","2022");
INSERT INTO master_stock VALUES("25012","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-26","SALES","BY SALES (BILL NO: 458 )","3649","458","170.0000","54.16","9207.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:09:02","2022");
INSERT INTO master_stock VALUES("25013","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","2.0000","516.57","1033.14","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25014","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","8.0000","137.77","1102.16","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25015","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","1.0000","578.61","578.61","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25016","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","2.0000","214.30","428.60","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25017","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","4.0000","257.16","1028.64","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25018","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","3.0000","206.64","619.92","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25019","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","18.0000","401.81","7232.58","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25020","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","9.0000","137.77","1239.93","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25021","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","6.0000","172.19","1033.14","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25022","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","6.0000","187.51","1125.06","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25023","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","33.0000","165.83","5472.39","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25024","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","5.0000","45.91","229.55","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25025","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","7.0000","69.49","486.43","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25026","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","7.0000","47.58","333.06","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25027","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","3.0000","87.56","262.68","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25028","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","8.0000","573.95","4591.60","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25029","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","2.0000","257.16","514.32","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25030","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","12.0000","192.87","2314.44","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25031","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","23.0000","267.88","6161.24","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25032","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","2.0000","688.76","1377.52","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25033","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","3.0000","401.81","1205.43","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25034","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","3.0000","803.57","2410.71","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25035","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","10.0000","214.30","2143.00","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25036","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","8.0000","805.57","6444.56","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25037","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","3.0000","688.76","2066.28","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25038","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-26","SALES","BY SALES (BILL NO: 459 )","3650","459","25.0000","214.30","5357.50","Tester Lipstick 400 - 06 Pcs., Foundation 200 - 5 Pcs., Foundation 700 - 6 Pcs., Luminous Liq. Make up 250 - 12 Pcs. Primer 250 - 04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:40:30","2022");
INSERT INTO master_stock VALUES("25039","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 460 )","3651","460","3.0000","541.86","1625.58","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:50:16","2022");
INSERT INTO master_stock VALUES("25040","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-26","SALES","BY SALES (BILL NO: 461 )","3652","461","4.0000","126.54","506.16","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:56:46","2022");
INSERT INTO master_stock VALUES("25041","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-09-26","SALES","BY SALES (BILL NO: 461 )","3652","461","4.0000","54.16","216.64","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 13:56:46","2022");
INSERT INTO master_stock VALUES("25042","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","18.0000","165.83","2984.94","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25043","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","12.0000","103.35","1240.20","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25044","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","3.0000","578.61","1735.83","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25045","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","3.0000","241.09","723.27","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25046","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","6.0000","208.49","1250.94","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25047","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","5.0000","172.19","860.95","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25048","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","2.0000","257.16","514.32","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25049","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","2.0000","688.81","1377.62","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25050","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","1.0000","578.61","578.61","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25051","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 462 )","3653","462","1.0000","516.57","516.57","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 14:00:54","2022");
INSERT INTO master_stock VALUES("25052","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 463 )","3654","463","5.0000","237.07","1185.35","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:09:04","2022");
INSERT INTO master_stock VALUES("25053","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-09-26","SALES","BY SALES (BILL NO: 463 )","3654","463","35.0000","142.24","4978.40","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:09:04","2022");
INSERT INTO master_stock VALUES("25054","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 463 )","3654","463","6.0000","541.86","3251.16","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:09:04","2022");
INSERT INTO master_stock VALUES("25055","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-26","SALES","BY SALES (BILL NO: 463 )","3654","463","18.0000","126.54","2277.72","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:09:04","2022");
INSERT INTO master_stock VALUES("25056","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-26","SALES","BY SALES (BILL NO: 463 )","3654","463","6.0000","107.15","642.90","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:09:04","2022");
INSERT INTO master_stock VALUES("25057","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","2.0000","578.61","1157.22","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25058","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","1.0000","257.16","257.16","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25059","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","4.0000","192.87","771.48","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25060","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","1.0000","289.31","289.31","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25061","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","16.0000","172.19","2755.04","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25062","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","3.0000","206.64","619.92","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25063","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","5.0000","257.16","1285.80","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25064","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 464 )","3655","464","2.0000","257.16","514.32","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:10:58","2022");
INSERT INTO master_stock VALUES("25065","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","18.0000","688.76","12397.68","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25066","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","2.0000","688.76","1377.52","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25067","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","10.0000","573.95","5739.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25068","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","6.0000","578.61","3471.66","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25069","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","6.0000","516.57","3099.42","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25070","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","6.0000","688.81","4132.86","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25071","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","87.0000","165.83","14427.21","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25072","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","65.0000","249.25","16201.25","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25073","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-26","SALES","BY SALES (BILL NO: 465 )","3656","465","5.0000","223.84","1119.20","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 15:32:33","2022");
INSERT INTO master_stock VALUES("25074","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 466 )","3657","466","6.0000","541.86","3251.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 16:36:04","2022");
INSERT INTO master_stock VALUES("25075","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-26","SALES","BY SALES (BILL NO: 467 )","3658","467","6.0000","45.91","275.46","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 16:37:30","2022");
INSERT INTO master_stock VALUES("25076","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 467 )","3658","467","2.0000","257.16","514.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 16:37:30","2022");
INSERT INTO master_stock VALUES("25077","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 467 )","3658","467","1.0000","208.49","208.49","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 16:37:30","2022");
INSERT INTO master_stock VALUES("25078","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 467 )","3658","467","8.0000","172.19","1377.52","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 16:37:30","2022");
INSERT INTO master_stock VALUES("25079","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 468 )","3659","468","6.0000","172.19","1033.14","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 16:38:11","2022");
INSERT INTO master_stock VALUES("25080","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","220.0000","165.83","36482.60","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25081","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","33.0000","573.95","18940.35","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25082","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","172.19","2066.28","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25083","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","208.49","2501.88","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25084","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","13.0000","401.81","5223.53","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25085","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","4.0000","688.76","2755.04","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25086","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","187.51","2250.12","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25087","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","3.0000","578.61","1735.83","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25088","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","2.0000","284.11","568.22","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25089","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","2.0000","401.81","803.62","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25090","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","6.0000","267.88","1607.28","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25091","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","7.0000","289.31","2025.17","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25092","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","28.0000","298.50","8358.00","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25093","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","9.0000","214.30","1928.70","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25094","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","10.0000","192.87","1928.70","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25095","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","688.81","8265.72","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25096","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","805.57","9666.84","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25097","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","214.80","2577.60","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25098","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","9.0000","214.30","1928.70","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25099","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","12.0000","257.16","3085.92","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25100","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-26","SALES","BY SALES (BILL NO: 469 )","3660","469","48.0000","103.35","4960.80","DNGL 60 Trey - 06 Pcs., Mascara 400 - 03 Pcs., Kajal 350 - 03 Pcs., Foundation 700 - 03 Pcs. Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 03 Pcs., Make up Stick 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:13:11","2022");
INSERT INTO master_stock VALUES("25101","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","2022-09-26","SALES","BY SALES (BILL NO: 470 )","3661","470","8.0000","63.75","510.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:16:14","2022");
INSERT INTO master_stock VALUES("25102","503","Eye.Kajal 0.5g MRP 5","2022-09-26","SALES","BY SALES (BILL NO: 470 )","3661","470","3.0000","69.75","209.25","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:16:14","2022");
INSERT INTO master_stock VALUES("25103","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","2.0000","206.64","413.28","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25104","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","5.0000","192.87","964.35","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25105","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","3.0000","257.16","771.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25106","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","1.0000","257.16","257.16","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25107","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","12.0000","104.11","1249.32","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25108","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","34.0000","225.02","7650.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25109","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","4.0000","248.00","992.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25110","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","1.0000","688.81","688.81","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25111","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","1.0000","363.24","363.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25112","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","3.0000","79.61","238.83","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25113","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","2.0000","578.61","1157.22","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25114","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","4.0000","257.16","1028.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25115","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","4.0000","137.77","551.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25116","484","Eye.Daz.Primer 18ml MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","4.0000","287.00","1148.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25117","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","10.0000","298.50","2985.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25118","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","1.0000","578.61","578.61","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25119","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","1.0000","330.64","330.64","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25120","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","1.0000","516.57","516.57","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25121","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 471 )","3662","471","5.0000","137.77","688.85","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 17:24:50","2022");
INSERT INTO master_stock VALUES("25122","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-09-26","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 19:19:03","");
INSERT INTO master_stock VALUES("25123","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-09-26","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 19:19:22","");
INSERT INTO master_stock VALUES("25124","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 472 )","3663","472","2.0000","541.86","1083.72","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:06:11","2022");
INSERT INTO master_stock VALUES("25125","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 472 )","3663","472","4.0000","237.07","948.28","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:06:11","2022");
INSERT INTO master_stock VALUES("25126","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","24.0000","214.30","5143.20","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25127","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","4.0000","172.19","688.76","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25128","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","12.0000","103.35","1240.20","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25129","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","2.0000","330.64","661.28","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25130","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","5.0000","223.84","1119.20","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25131","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","2.0000","208.49","416.98","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25132","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","9.0000","223.84","2014.56","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25133","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","3.0000","516.57","1549.71","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25134","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","2.0000","257.16","514.32","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25135","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","2.0000","578.61","1157.22","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25136","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","32.0000","165.83","5306.56","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25137","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","12.0000","241.09","2893.08","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25138","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","4.0000","192.87","771.48","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25139","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","33.0000","225.02","7425.66","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25140","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","12.0000","133.94","1607.28","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25141","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","6.0000","187.51","1125.06","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25142","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","22.0000","249.25","5483.50","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25143","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","9.0000","160.73","1446.57","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25144","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","6.0000","187.51","1125.06","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25145","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","2.0000","267.88","535.76","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25146","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","4.0000","401.81","1607.24","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25147","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","3.0000","805.57","2416.71","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25148","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","6.0000","573.95","3443.70","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25149","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","6.0000","172.19","1033.14","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25150","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","10.0000","257.16","2571.60","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25151","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","43.0000","298.50","12835.50","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25152","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","12.0000","401.81","4821.72","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25153","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","10.0000","267.88","2678.80","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25154","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","8.0000","214.30","1714.40","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25155","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","7.0000","578.61","4050.27","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25156","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","2.0000","688.81","1377.62","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25157","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","6.0000","688.76","4132.56","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25158","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 473 )","3664","473","9.0000","289.31","2603.79","DNGL 60 Trey - 01 Pc., Tester Foundation 700 - 03 Pcs., Lipstick 400 - 06 Pcs., Gel Eyeliner 250 - 03 Pcs., Kajal 350 - 02 Pcs., Luminous Liq. Make Up 250 - 06 Pcs. Primer 250 - 03 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:25:42","2022");
INSERT INTO master_stock VALUES("25159","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 474 )","3665","474","3.0000","237.07","711.21","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:59:24","2022");
INSERT INTO master_stock VALUES("25160","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 474 )","3665","474","6.0000","541.86","3251.16","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 21:59:24","2022");
INSERT INTO master_stock VALUES("25161","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","112.0000","165.83","18572.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25162","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","10.0000","45.91","459.10","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25163","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","4.0000","192.87","771.48","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25164","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","6.0000","289.31","1735.86","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25165","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","4.0000","103.35","413.40","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25166","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","2.0000","578.61","1157.22","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25167","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-26","SALES","BY SALES (BILL NO: 475 )","3666","475","1.0000","298.50","298.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:02:02","2022");
INSERT INTO master_stock VALUES("25168","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-26","SALES","BY SALES (BILL NO: 476 )","3667","476","8.0000","126.54","1012.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:14:42","2022");
INSERT INTO master_stock VALUES("25169","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-09-26","SALES","BY SALES (BILL NO: 476 )","3667","476","3.0000","54.16","162.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:14:42","2022");
INSERT INTO master_stock VALUES("25170","395","Eye.Divya Kumkum 11 in 1 MRP 70","2022-09-26","SALES","BY SALES (BILL NO: 476 )","3667","476","8.0000","474.14","3793.12","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:14:42","2022");
INSERT INTO master_stock VALUES("25171","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-26","SALES","BY SALES (BILL NO: 476 )","3667","476","170.0000","54.16","9207.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:14:42","2022");
INSERT INTO master_stock VALUES("25172","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-26","SALES","BY SALES (BILL NO: 476 )","3667","476","8.0000","541.86","4334.88","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:14:42","2022");
INSERT INTO master_stock VALUES("25173","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","10.0000","214.30","2143.00","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25174","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","13.0000","223.84","2909.92","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25175","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","8.0000","401.81","3214.48","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25176","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","5.0000","103.35","516.75","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25177","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","8.0000","688.76","5510.08","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25178","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","6.0000","187.51","1125.06","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25179","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","4.0000","298.50","1194.00","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25180","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","5.0000","573.95","2869.75","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25181","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","6.0000","373.10","2238.60","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25182","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","110.0000","165.83","18241.30","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25183","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","5.0000","214.30","1071.50","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25184","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","26.0000","225.02","5850.52","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25185","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","56.0000","249.25","13958.00","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25186","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","6.0000","257.16","1542.96","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25187","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","6.0000","805.57","4833.42","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25188","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","344.43","688.86","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25189","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","45.0000","214.30","9643.50","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25190","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","257.16","514.32","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25191","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","6.0000","192.87","1157.22","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25192","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","578.61","1157.22","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25193","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","3.0000","267.88","803.64","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25194","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","172.19","344.38","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25195","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","6.0000","89.26","535.56","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25196","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","12.0000","289.31","3471.72","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25197","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","8.0000","172.19","1377.52","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25198","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","8.0000","401.81","3214.48","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25199","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","5.0000","223.84","1119.20","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25200","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","208.49","416.98","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25201","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","214.30","428.60","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25202","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-26","SALES","BY SALES (BILL NO: 477 )","3668","477","2.0000","267.88","535.76","DNGL 60 Trey - 03 Pcs., Make Up stick 400 - 03 Pcs., Foundation 700 - 02 Pcs., Kajal 350 -02 Pcs., Lipstick 400 - 10 Pcs., Primer 250 - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-26 22:26:28","2022");
INSERT INTO master_stock VALUES("25203","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-27","SALES","BY SALES (BILL NO: 478 )","3669","478","96.0000","165.83","15919.68","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:20:10","2022");
INSERT INTO master_stock VALUES("25204","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-27","SALES","BY SALES (BILL NO: 478 )","3669","478","24.0000","688.76","16530.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:20:10","2022");
INSERT INTO master_stock VALUES("25205","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-09-27","SALES","BY SALES (BILL NO: 479 )","3670","479","160.0000","54.16","8665.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:47:24","2022");
INSERT INTO master_stock VALUES("25206","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-27","SALES","BY SALES (BILL NO: 479 )","3670","479","18.0000","541.86","9753.48","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:47:24","2022");
INSERT INTO master_stock VALUES("25207","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-27","SALES","BY SALES (BILL NO: 480 )","3671","480","32.0000","165.83","5306.56","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:49:53","2022");
INSERT INTO master_stock VALUES("25208","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-27","SALES","BY SALES (BILL NO: 480 )","3671","480","16.0000","298.50","4776.00","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:49:53","2022");
INSERT INTO master_stock VALUES("25209","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-27","SALES","BY SALES (BILL NO: 480 )","3671","480","18.0000","688.81","12398.58","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:49:53","2022");
INSERT INTO master_stock VALUES("25210","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-09-27","SALES","BY SALES (BILL NO: 480 )","3671","480","24.0000","30.90","741.60","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:49:53","2022");
INSERT INTO master_stock VALUES("25211","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-27","SALES","BY SALES (BILL NO: 480 )","3671","480","24.0000","257.16","6171.84","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:49:53","2022");
INSERT INTO master_stock VALUES("25212","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-27","SALES","BY SALES (BILL NO: 480 )","3671","480","24.0000","103.35","2480.40","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 01:49:53","2022");
INSERT INTO master_stock VALUES("25213","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-27","SALES","BY SALES (BILL NO: 481 )","3672","481","8.0000","237.07","1896.56","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:32:40","2022");
INSERT INTO master_stock VALUES("25214","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-27","SALES","BY SALES (BILL NO: 481 )","3672","481","3.0000","107.15","321.45","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:32:40","2022");
INSERT INTO master_stock VALUES("25215","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-09-27","SALES","BY SALES (BILL NO: 481 )","3672","481","12.0000","126.54","1518.48","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:32:40","2022");
INSERT INTO master_stock VALUES("25216","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","1.0000","192.87","192.87","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25217","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","3.0000","289.31","867.93","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25218","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","4.0000","103.35","413.40","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25219","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","8.0000","225.02","1800.16","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25220","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","4.0000","172.19","688.76","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25221","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","6.0000","172.19","1033.14","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25222","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","4.0000","172.19","688.76","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25223","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-27","SALES","BY SALES (BILL NO: 482 )","3673","482","4.0000","45.91","183.64","","CST00000150","SINHAROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-27 16:34:33","2022");
INSERT INTO master_stock VALUES("25224","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","125.0000","223.84","27980.00","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25225","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","6.0000","214.30","1285.80","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25226","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","14.0000","267.88","3750.32","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25227","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","17.0000","401.81","6830.77","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25228","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","33.0000","214.30","7071.90","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25229","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","3.0000","805.57","2416.71","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25230","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","10.0000","573.95","5739.50","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25231","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","31.0000","249.25","7726.75","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25232","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","14.0000","160.73","2250.22","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25233","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","12.0000","133.94","1607.28","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25234","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","6.0000","208.49","1250.94","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25235","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","6.0000","401.81","2410.86","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25236","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","4.0000","803.57","3214.28","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25237","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","2.0000","401.81","803.62","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25238","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","2.0000","578.61","1157.22","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25239","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","6.0000","241.09","1446.54","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25240","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","12.0000","187.51","2250.12","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25241","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","6.0000","688.76","4132.56","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25242","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","12.0000","214.80","2577.60","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25243","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","18.0000","214.30","3857.40","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25244","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-28","SALES","BY SALES (BILL NO: 483 )","3674","483","33.0000","298.50","9850.50","Tester Foundation Stick 200  - 03 Pcs, Kajal 350 - 03 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Primer 700 - 02 Pcs., Gel Eyeliner 250 - 03 Pcs.,Primer 250 - 03 Pcs., Make Up Stick 400 - 05 Pcs.,Luminous Liq. Male Up 250 - 08 Pcs., Lipstick 400 - 10 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 08:45:28","2022");
INSERT INTO master_stock VALUES("25245","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-28","SALES","BY SALES (BILL NO: 484 )","3675","484","6.0000","107.15","642.90","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:24:22","2022");
INSERT INTO master_stock VALUES("25246","472","Eye.Medium 0.5g MRP-10","2022-09-28","SALES","BY SALES (BILL NO: 484 )","3675","484","6.0000","189.66","1137.96","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:24:22","2022");
INSERT INTO master_stock VALUES("25247","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-28","SALES","BY SALES (BILL NO: 484 )","3675","484","6.0000","541.86","3251.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:24:22","2022");
INSERT INTO master_stock VALUES("25248","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-28","SALES","BY SALES (BILL NO: 485 )","3676","485","6.0000","257.16","1542.96","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:25:53","2022");
INSERT INTO master_stock VALUES("25249","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-28","SALES","BY SALES (BILL NO: 485 )","3676","485","10.0000","103.35","1033.50","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:25:53","2022");
INSERT INTO master_stock VALUES("25250","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-28","SALES","BY SALES (BILL NO: 485 )","3676","485","6.0000","192.87","1157.22","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:25:53","2022");
INSERT INTO master_stock VALUES("25251","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-28","SALES","BY SALES (BILL NO: 485 )","3676","485","6.0000","172.19","1033.14","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:25:53","2022");
INSERT INTO master_stock VALUES("25252","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-28","SALES","BY SALES (BILL NO: 485 )","3676","485","10.0000","289.31","2893.10","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:25:53","2022");
INSERT INTO master_stock VALUES("25253","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-28","SALES","BY SALES (BILL NO: 485 )","3676","485","8.0000","172.19","1377.52","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:25:53","2022");
INSERT INTO master_stock VALUES("25254","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","38.0000","165.83","6301.54","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25255","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","1.0000","688.81","688.81","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25256","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","2.0000","298.50","597.00","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25257","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","2.0000","688.76","1377.52","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25258","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","4.0000","214.30","857.20","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25259","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","6.0000","267.88","1607.28","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25260","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","2.0000","344.43","688.86","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25261","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","2.0000","330.64","661.28","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25262","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","1.0000","805.57","805.57","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25263","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","12.0000","214.30","2571.60","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25264","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","6.0000","103.35","620.10","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25265","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-28","SALES","BY SALES (BILL NO: 486 )","3677","486","3.0000","257.16","771.48","Tester Primer 250 - 01 Pc., Lipstick 400 - 03 Pcs.Luminous Liq. Make up 250 - 03 Pcs., Foundation Stick 200 - 02Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:37:30","2022");
INSERT INTO master_stock VALUES("25266","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","5.0000","298.50","1492.50","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25267","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","2.0000","257.16","514.32","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25268","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","6.0000","172.19","1033.14","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25269","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","3.0000","172.19","516.57","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25270","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","18.0000","249.25","4486.50","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25271","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","3.0000","223.84","671.52","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25272","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-09-28","SALES","BY SALES (BILL NO: 487 )","3678","487","8.0000","45.91","367.28","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-09-28 14:41:02","2022");
INSERT INTO master_stock VALUES("25273","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-29","SALES","BY SALES (BILL NO: 488 )","3679","488","12.0000","237.07","2844.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 00:42:22","2022");
INSERT INTO master_stock VALUES("25274","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-29","SALES","BY SALES (BILL NO: 488 )","3679","488","6.0000","541.86","3251.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 00:42:22","2022");
INSERT INTO master_stock VALUES("25275","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","12.0000","516.57","6198.84","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25276","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","30.0000","257.16","7714.80","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25277","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","2.0000","688.76","1377.52","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25278","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","18.0000","688.81","12398.58","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25279","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","1.0000","688.76","688.76","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25280","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","78.0000","214.30","16715.40","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25281","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","34.0000","573.95","19514.30","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25282","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","8.0000","805.57","6444.56","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25283","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","18.0000","401.81","7232.58","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25284","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","24.0000","401.81","9643.44","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25285","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","36.0000","192.87","6943.32","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25286","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","25.0000","298.50","7462.50","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25287","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","16.0000","401.81","6428.96","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25288","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","11.0000","522.36","5745.96","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25289","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","12.0000","103.35","1240.20","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25290","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","37.0000","330.64","12233.68","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25291","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","12.0000","187.51","2250.12","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25292","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","25.0000","133.94","3348.50","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25293","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","6.0000","172.19","1033.14","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25294","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","23.0000","223.84","5148.32","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25295","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","111.0000","249.25","27666.75","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25296","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","36.0000","267.88","9643.68","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25297","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","6.0000","401.81","2410.86","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25298","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","3.0000","803.57","2410.71","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25299","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-09-29","SALES","BY SALES (BILL NO: 489 )","3680","489","21.0000","160.73","3375.33","Kajal 80 Stand - 12 Pcs., Luminous Liq. Make Up 250 - 24 Pcs., Primer 700 - 06 Pcs.,Lipstick 400 - 10 Pcs., Foundation 700 - 06 Pcs.,Gel Eyeliner 250 - 06 Pcs.Primer 250 - 08 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:04:20","2022");
INSERT INTO master_stock VALUES("25300","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-29","SALES","BY SALES (BILL NO: 490 )","3681","490","6.0000","237.07","1422.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:05:08","2022");
INSERT INTO master_stock VALUES("25301","543","Daz.Primer Pristine Finish 30g MRP-250","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","2.0000","805.57","1611.14","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25302","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","24.0000","206.64","4959.36","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25303","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","12.0000","284.11","3409.32","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25304","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","12.0000","172.19","2066.28","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25305","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","2.0000","688.81","1377.62","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25306","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","24.0000","172.19","4132.56","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25307","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","3.0000","573.95","1721.85","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25308","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","9.0000","267.88","2410.92","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25309","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-09-29","SALES","BY SALES (BILL NO: 491 )","3682","491","10.0000","214.30","2143.00","Tester Primer 250 - 02 Pcs., Make Up Stick 400 - 03 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:09:04","2022");
INSERT INTO master_stock VALUES("25310","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-29","SALES","BY SALES (BILL NO: 492 )","3683","492","6.0000","541.86","3251.16","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:10:47","2022");
INSERT INTO master_stock VALUES("25311","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-29","SALES","BY SALES (BILL NO: 492 )","3683","492","8.0000","237.07","1896.56","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:10:47","2022");
INSERT INTO master_stock VALUES("25312","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-09-29","SALES","BY SALES (BILL NO: 493 )","3684","493","8.0000","103.35","826.80","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:12:32","2022");
INSERT INTO master_stock VALUES("25313","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-29","SALES","BY SALES (BILL NO: 493 )","3684","493","4.0000","289.31","1157.24","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:12:32","2022");
INSERT INTO master_stock VALUES("25314","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-29","SALES","BY SALES (BILL NO: 493 )","3684","493","5.0000","257.16","1285.80","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:12:32","2022");
INSERT INTO master_stock VALUES("25315","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-29","SALES","BY SALES (BILL NO: 493 )","3684","493","6.0000","206.64","1239.84","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:12:32","2022");
INSERT INTO master_stock VALUES("25316","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-29","SALES","BY SALES (BILL NO: 494 )","3685","494","6.0000","107.15","642.90","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:13:17","2022");
INSERT INTO master_stock VALUES("25317","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-29","SALES","BY SALES (BILL NO: 495 )","3686","495","17.0000","298.50","5074.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:14:57","2022");
INSERT INTO master_stock VALUES("25318","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-29","SALES","BY SALES (BILL NO: 495 )","3686","495","10.0000","289.31","2893.10","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:14:57","2022");
INSERT INTO master_stock VALUES("25319","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-29","SALES","BY SALES (BILL NO: 495 )","3686","495","1.0000","578.61","578.61","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:14:57","2022");
INSERT INTO master_stock VALUES("25320","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-29","SALES","BY SALES (BILL NO: 495 )","3686","495","12.0000","172.19","2066.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:14:57","2022");
INSERT INTO master_stock VALUES("25321","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-09-29","SALES","BY SALES (BILL NO: 495 )","3686","495","3.0000","257.16","771.48","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:14:57","2022");
INSERT INTO master_stock VALUES("25322","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-09-29","SALES","BY SALES (BILL NO: 495 )","3686","495","6.0000","206.64","1239.84","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:14:57","2022");
INSERT INTO master_stock VALUES("25323","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-29","SALES","BY SALES (BILL NO: 496 )","3687","496","6.0000","541.86","3251.16","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:15:53","2022");
INSERT INTO master_stock VALUES("25324","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-09-29","SALES","BY SALES (BILL NO: 496 )","3687","496","2.0000","107.15","214.30","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:15:53","2022");
INSERT INTO master_stock VALUES("25325","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-09-29","SALES","BY SALES (BILL NO: 497 )","3688","497","6.0000","257.16","1542.96","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:17:15","2022");
INSERT INTO master_stock VALUES("25326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-09-29","SALES","BY SALES (BILL NO: 497 )","3688","497","10.0000","172.19","1721.90","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:17:15","2022");
INSERT INTO master_stock VALUES("25327","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-09-29","SALES","BY SALES (BILL NO: 497 )","3688","497","10.0000","172.19","1721.90","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:17:15","2022");
INSERT INTO master_stock VALUES("25328","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-09-29","SALES","BY SALES (BILL NO: 497 )","3688","497","3.0000","284.11","852.33","","CST00000143","DAS ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 01:17:15","2022");
INSERT INTO master_stock VALUES("25329","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-29","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 05:33:24","");
INSERT INTO master_stock VALUES("25330","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-09-29 05:33:35","");
INSERT INTO master_stock VALUES("25331","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-10-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","11.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-10-01 03:17:21","");
INSERT INTO master_stock VALUES("25332","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","96.0000","250.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25333","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25334","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","165.0000","348.20","57453.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25335","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25336","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","19.0000","278.55","5292.45","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25337","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","12.0000","375.00","4500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25338","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","72.0000","375.00","27000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25339","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25340","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","24.0000","642.85","15428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25341","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","24.0000","642.80","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25342","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","96.0000","150.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25343","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","528.0000","232.15","122575.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25344","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","96.0000","318.20","30547.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25345","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25346","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","77.0000","278.55","21448.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25347","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","1200.0000","154.30","185160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25348","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","264.0000","535.65","141411.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25349","553","Daz.Epic Finish Compact 12g MRP-250","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5262 )","377","5262","18.0000","749.95","13499.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:57:17","");
INSERT INTO master_stock VALUES("25350","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5263 )","378","5263","540.0000","62.45","33723.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 22:59:43","");
INSERT INTO master_stock VALUES("25351","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5264 )","379","5264","120.0000","177.00","21240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 23:01:55","");
INSERT INTO master_stock VALUES("25352","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-09-29","PURCHASE","BY PURCHASE (BILL NO: 5264 )","379","5264","120.0000","505.70","60684.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-10-23 23:01:55","");
INSERT INTO master_stock VALUES("25353","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-24","SALES","BY SALES (BILL NO: 498 )","3689","498","2.0000","237.07","474.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:04:50","2022");
INSERT INTO master_stock VALUES("25354","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","43.0000","165.83","7130.69","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25355","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","1.0000","330.64","330.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25356","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","3.0000","340.95","1022.85","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25357","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","1.0000","573.95","573.95","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25358","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","3.0000","147.38","442.14","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25359","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","2.0000","401.81","803.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25360","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","2.0000","192.87","385.74","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25361","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","2.0000","289.31","578.62","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25362","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 499 )","3690","499","1.0000","578.61","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:08:15","2022");
INSERT INTO master_stock VALUES("25363","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 500 )","3691","500","48.0000","165.83","7959.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:09:08","2022");
INSERT INTO master_stock VALUES("25364","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-24","SALES","BY SALES (BILL NO: 501 )","3692","501","8.0000","541.86","4334.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:10:19","2022");
INSERT INTO master_stock VALUES("25365","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","24.0000","340.95","8182.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25366","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","11.0000","298.50","3283.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25367","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","8.0000","578.61","4628.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25368","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","13.0000","573.95","7461.35","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25369","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","6.0000","688.76","4132.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25370","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","6.0000","257.16","1542.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25371","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25372","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","6.0000","330.64","1983.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25373","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 502 )","3693","502","18.0000","289.31","5207.58","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:12:42","2022");
INSERT INTO master_stock VALUES("25374","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","84.0000","200.00","16800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25375","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","96.0000","339.00","32544.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25376","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25377","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","60.0000","318.20","19092.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25378","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","528.0000","154.30","81470.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25379","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","24.0000","535.65","12855.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25380","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","78.0000","232.15","18107.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25381","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25382","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5265 )","380","5265","36.0000","200.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:47:34","");
INSERT INTO master_stock VALUES("25383","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5266 )","381","5266","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:49:38","");
INSERT INTO master_stock VALUES("25384","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5266 )","381","5266","48.0000","50.55","2426.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:49:38","");
INSERT INTO master_stock VALUES("25385","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-10-26","PURCHASE","BY PURCHASE (BILL NO: 5266 )","381","5266","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-01 12:49:38","");
INSERT INTO master_stock VALUES("25386","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 503 )","3694","503","120.0000","165.83","19899.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-10-24 16:44:31","2022");
INSERT INTO master_stock VALUES("25387","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 503 )","3695","503","120.0000","165.83","19899.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:44:32","2022");
INSERT INTO master_stock VALUES("25388","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 503 )","3695","503","2.0000","318.40","636.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:44:32","2022");
INSERT INTO master_stock VALUES("25389","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-10-24","SALES","BY SALES (BILL NO: 504 )","3696","504","12.0000","126.54","1518.48","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:46:17","2022");
INSERT INTO master_stock VALUES("25390","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-24","SALES","BY SALES (BILL NO: 504 )","3696","504","8.0000","237.07","1896.56","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:46:17","2022");
INSERT INTO master_stock VALUES("25391","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-10-24","SALES","BY SALES (BILL NO: 504 )","3696","504","6.0000","107.15","642.90","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:46:17","2022");
INSERT INTO master_stock VALUES("25392","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","6.0000","257.16","1542.96","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25393","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","4.0000","289.31","1157.24","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25394","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","1.0000","578.61","578.61","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25395","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","2.0000","318.40","636.80","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25396","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","2.0000","208.49","416.98","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25397","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","6.0000","340.95","2045.70","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25398","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","2.0000","578.61","1157.22","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25399","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","73.0000","165.83","12105.59","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25400","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","6.0000","192.87","1157.22","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25401","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","4.0000","172.19","688.76","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25402","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 505 )","3697","505","6.0000","172.19","1033.14","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:49:19","2022");
INSERT INTO master_stock VALUES("25403","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","3.0000","214.30","642.90","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25404","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","4.0000","298.50","1194.00","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25405","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","6.0000","248.75","1492.50","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25406","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","3.0000","573.95","1721.85","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25407","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","1.0000","688.76","688.76","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25408","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","1.0000","688.81","688.81","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25409","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","3.0000","133.94","401.82","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25410","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","1.0000","578.61","578.61","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25411","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","1.0000","257.16","257.16","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25412","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","6.0000","340.95","2045.70","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25413","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","2.0000","318.40","636.80","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25414","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","1.0000","318.40","318.40","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25415","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 506 )","3698","506","67.0000","165.83","11110.61","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 16:53:56","2022");
INSERT INTO master_stock VALUES("25416","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-24","SALES","BY SALES (BILL NO: 507 )","3699","507","3.0000","541.86","1625.58","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:46:45","2022");
INSERT INTO master_stock VALUES("25417","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-10-24","SALES","BY SALES (BILL NO: 507 )","3699","507","12.0000","54.16","649.92","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:46:45","2022");
INSERT INTO master_stock VALUES("25418","503","Eye.Kajal 0.5g MRP 5","2022-10-24","SALES","BY SALES (BILL NO: 507 )","3699","507","3.0000","69.75","209.25","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:46:45","2022");
INSERT INTO master_stock VALUES("25419","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-24","SALES","BY SALES (BILL NO: 507 )","3699","507","6.0000","237.07","1422.42","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:46:45","2022");
INSERT INTO master_stock VALUES("25420","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","2.0000","318.40","636.80","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25421","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","10.0000","340.95","3409.50","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25422","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","6.0000","172.19","1033.14","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25423","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","6.0000","103.35","620.10","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25424","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","6.0000","192.87","1157.22","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25425","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","12.0000","172.19","2066.28","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25426","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","6.0000","298.50","1791.00","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25427","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","3.0000","248.75","746.25","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25428","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","12.0000","45.91","550.92","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25429","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 508 )","3700","508","64.0000","165.83","10613.12","DNGL 60 Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 17:51:34","2022");
INSERT INTO master_stock VALUES("25430","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-10-24","SALES","BY SALES (BILL NO: 509 )","3701","509","36.0000","107.15","3857.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:07:33","2022");
INSERT INTO master_stock VALUES("25431","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-10-24","SALES","BY SALES (BILL NO: 509 )","3701","509","10.0000","54.16","541.60","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:07:33","2022");
INSERT INTO master_stock VALUES("25432","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","24.0000","340.95","8182.80","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25433","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","70.0000","165.83","11608.10","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25434","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","4.0000","318.40","1273.60","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25435","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","12.0000","289.31","3471.72","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25436","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","30.0000","192.87","5786.10","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25437","842","Subanithra Liquidator Combi Pack MRP-89","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","12.0000","51.50","618.00","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25438","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","12.0000","89.26","1071.12","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25439","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-24","SALES","BY SALES (BILL NO: 510 )","3702","510","8.0000","248.75","1990.00","DNGL 60 Trey - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:18:10","2022");
INSERT INTO master_stock VALUES("25440","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-10-24","SALES","BY SALES (BILL NO: 511 )","3703","511","120.0000","66.30","7956.00","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:19:10","2022");
INSERT INTO master_stock VALUES("25441","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-24","SALES","BY SALES (BILL NO: 512 )","3704","512","2.0000","541.86","1083.72","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:29:08","2022");
INSERT INTO master_stock VALUES("25442","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","2.0000","318.40","636.80","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25443","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","2.0000","688.81","1377.62","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25444","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","2.0000","248.75","497.50","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25445","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","4.0000","298.50","1194.00","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25446","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","5.0000","103.35","516.75","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25447","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","2.0000","284.11","568.22","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25448","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","2.0000","206.64","413.28","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25449","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","4.0000","289.31","1157.24","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25450","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","2.0000","192.87","385.74","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25451","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","6.0000","257.16","1542.96","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25452","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","1.0000","578.61","578.61","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25453","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","1.0000","578.61","578.61","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25454","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","4.0000","172.19","688.76","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25455","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","4.0000","172.19","688.76","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25456","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","4.0000","172.19","688.76","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25457","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-24","SALES","BY SALES (BILL NO: 513 )","3705","513","12.0000","45.91","550.92","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-24 18:33:05","2022");
INSERT INTO master_stock VALUES("25458","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-10-25","SALES","BY SALES (BILL NO: 514 )","3706","514","40.0000","54.16","2166.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:19:58","2022");
INSERT INTO master_stock VALUES("25459","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 514 )","3706","514","12.0000","54.16","649.92","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:19:58","2022");
INSERT INTO master_stock VALUES("25460","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","104.0000","165.83","17246.32","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25461","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","5.0000","340.95","1704.75","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25462","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","6.0000","172.19","1033.14","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25463","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","6.0000","172.19","1033.14","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25464","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","1.0000","688.81","688.81","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25465","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","1.0000","578.61","578.61","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25466","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","12.0000","45.91","550.92","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25467","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 515 )","3707","515","2.0000","318.40","636.80","DNGL 60 Trey - 02 Pcs.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:24:15","2022");
INSERT INTO master_stock VALUES("25468","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 516 )","3708","516","30.0000","107.15","3214.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:35:24","2022");
INSERT INTO master_stock VALUES("25469","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-25","SALES","BY SALES (BILL NO: 516 )","3708","516","10.0000","541.86","5418.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:35:24","2022");
INSERT INTO master_stock VALUES("25470","503","Eye.Kajal 0.5g MRP 5","2022-10-25","SALES","BY SALES (BILL NO: 516 )","3708","516","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:35:24","2022");
INSERT INTO master_stock VALUES("25471","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-10-25","SALES","BY SALES (BILL NO: 516 )","3708","516","75.0000","142.24","10668.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:35:24","2022");
INSERT INTO master_stock VALUES("25472","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","20.0000","340.95","6819.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25473","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","5.0000","45.91","229.55","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25474","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","2.0000","318.40","636.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25475","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","2.0000","103.35","206.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25476","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","2.0000","241.09","482.18","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25477","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","8.0000","401.81","3214.48","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25478","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","10.0000","401.81","4018.10","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25479","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","1.0000","688.76","688.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25480","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","10.0000","573.95","5739.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25481","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","11.0000","214.30","2357.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25482","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","5.0000","160.73","803.65","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25483","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","44.0000","214.30","9429.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25484","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","24.0000","373.10","8954.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25485","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","10.0000","214.80","2148.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25486","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-10-25","SALES","BY SALES (BILL NO: 517 )","3709","517","4.0000","187.51","750.04","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 19:39:55","2022");
INSERT INTO master_stock VALUES("25487","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-10-25","SALES","BY SALES (BILL NO: 518 )","3710","518","120.0000","66.30","7956.00","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:18:24","2022");
INSERT INTO master_stock VALUES("25488","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 519 )","3711","519","2.0000","318.40","636.80","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:20:01","2022");
INSERT INTO master_stock VALUES("25489","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-10-25","SALES","BY SALES (BILL NO: 519 )","3711","519","18.0000","249.25","4486.50","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:20:01","2022");
INSERT INTO master_stock VALUES("25490","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-10-25","SALES","BY SALES (BILL NO: 519 )","3711","519","7.0000","208.49","1459.43","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:20:01","2022");
INSERT INTO master_stock VALUES("25491","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 519 )","3711","519","6.0000","172.19","1033.14","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:20:01","2022");
INSERT INTO master_stock VALUES("25492","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-25","SALES","BY SALES (BILL NO: 520 )","3712","520","6.0000","541.86","3251.16","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:36:19","2022");
INSERT INTO master_stock VALUES("25493","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-10-25","SALES","BY SALES (BILL NO: 521 )","3713","521","60.0000","66.30","3978.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:36:55","2022");
INSERT INTO master_stock VALUES("25494","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","2.0000","340.95","681.90","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25495","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","2.0000","688.81","1377.62","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25496","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","2.0000","578.61","1157.22","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25497","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","1.0000","208.49","208.49","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25498","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","2.0000","318.40","636.80","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25499","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","1.0000","516.57","516.57","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25500","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","1.0000","578.61","578.61","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25501","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","6.0000","172.19","1033.14","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25502","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","6.0000","45.91","275.46","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25503","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","3.0000","248.75","746.25","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25504","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-10-25","SALES","BY SALES (BILL NO: 522 )","3714","522","6.0000","298.50","1791.00","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:39:15","2022");
INSERT INTO master_stock VALUES("25505","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-25","SALES","BY SALES (BILL NO: 523 )","3715","523","4.0000","237.07","948.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:52:36","2022");
INSERT INTO master_stock VALUES("25506","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-10-25","SALES","BY SALES (BILL NO: 524 )","3716","524","1.0000","82.56","82.56","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:54:57","2022");
INSERT INTO master_stock VALUES("25507","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 524 )","3716","524","2.0000","318.40","636.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:54:57","2022");
INSERT INTO master_stock VALUES("25508","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-10-25","SALES","BY SALES (BILL NO: 524 )","3716","524","3.0000","257.16","771.48","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:54:57","2022");
INSERT INTO master_stock VALUES("25509","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-10-25","SALES","BY SALES (BILL NO: 524 )","3716","524","5.0000","103.35","516.75","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:54:57","2022");
INSERT INTO master_stock VALUES("25510","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-25","SALES","BY SALES (BILL NO: 524 )","3716","524","60.0000","165.83","9949.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 20:54:57","2022");
INSERT INTO master_stock VALUES("25511","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-25","SALES","BY SALES (BILL NO: 525 )","3717","525","3.0000","541.86","1625.58","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:17:59","2022");
INSERT INTO master_stock VALUES("25512","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-10-25","SALES","BY SALES (BILL NO: 525 )","3717","525","10.0000","54.16","541.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:17:59","2022");
INSERT INTO master_stock VALUES("25513","472","Eye.Medium 0.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 525 )","3717","525","3.0000","189.66","568.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:17:59","2022");
INSERT INTO master_stock VALUES("25514","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","1.0000","318.40","318.40","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25515","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","6.0000","37.29","223.74","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25516","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","1.0000","82.56","82.56","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25517","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","2.0000","235.84","471.68","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25518","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","10.0000","45.91","459.10","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25519","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","2.0000","172.19","344.38","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25520","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","4.0000","172.19","688.76","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25521","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","2.0000","344.43","688.86","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25522","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","3.0000","578.61","1735.83","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25523","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","4.0000","340.95","1363.80","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25524","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","10.0000","172.19","1721.90","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25525","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","6.0000","87.56","525.36","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25526","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","12.0000","89.26","1071.12","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25527","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","10.0000","249.25","2492.50","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25528","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-25","SALES","BY SALES (BILL NO: 526 )","3718","526","80.0000","165.83","13266.40","DNGL 60 Trey - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:23:47","2022");
INSERT INTO master_stock VALUES("25529","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-10-25","SALES","BY SALES (BILL NO: 527 )","3719","527","8.0000","126.54","1012.32","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:36:42","2022");
INSERT INTO master_stock VALUES("25530","472","Eye.Medium 0.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 527 )","3719","527","6.0000","189.66","1137.96","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:36:42","2022");
INSERT INTO master_stock VALUES("25531","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-25","SALES","BY SALES (BILL NO: 527 )","3719","527","6.0000","541.86","3251.16","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:36:42","2022");
INSERT INTO master_stock VALUES("25532","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","6.0000","172.19","1033.14","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25533","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","6.0000","172.19","1033.14","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25534","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","4.0000","578.61","2314.44","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25535","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","12.0000","45.91","550.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25536","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","12.0000","257.16","3085.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25537","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","6.0000","103.35","620.10","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25538","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","2.0000","318.40","636.80","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25539","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","1.0000","516.57","516.57","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25540","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","8.0000","289.31","2314.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25541","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","3.0000","340.95","1022.85","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25542","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","9.0000","192.87","1735.83","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25543","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","2.0000","330.64","661.28","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25544","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","4.0000","248.75","995.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25545","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-10-25","SALES","BY SALES (BILL NO: 528 )","3720","528","8.0000","298.50","2388.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:39:33","2022");
INSERT INTO master_stock VALUES("25546","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-25","SALES","BY SALES (BILL NO: 529 )","3721","529","10.0000","237.07","2370.70","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:40:45","2022");
INSERT INTO master_stock VALUES("25547","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-25","SALES","BY SALES (BILL NO: 530 )","3722","530","3.0000","688.81","2066.43","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:42:21","2022");
INSERT INTO master_stock VALUES("25548","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-25","SALES","BY SALES (BILL NO: 530 )","3722","530","2.0000","340.95","681.90","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:42:21","2022");
INSERT INTO master_stock VALUES("25549","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-25","SALES","BY SALES (BILL NO: 530 )","3722","530","4.0000","172.19","688.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:42:21","2022");
INSERT INTO master_stock VALUES("25550","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-25","SALES","BY SALES (BILL NO: 530 )","3722","530","2.0000","45.91","91.82","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:42:21","2022");
INSERT INTO master_stock VALUES("25551","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2022-10-25","SALES","BY SALES (BILL NO: 530 )","3722","530","2.0000","248.00","496.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:42:21","2022");
INSERT INTO master_stock VALUES("25552","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-25","SALES","BY SALES (BILL NO: 530 )","3722","530","2.0000","318.40","636.80","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-10-25 21:42:21","2022");
INSERT INTO master_stock VALUES("25553","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-26","SALES","BY SALES (BILL NO: 531 )","3723","531","4.0000","541.86","2167.44","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:16:12","2022");
INSERT INTO master_stock VALUES("25554","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-26","SALES","BY SALES (BILL NO: 531 )","3723","531","12.0000","237.07","2844.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:16:12","2022");
INSERT INTO master_stock VALUES("25555","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-10-26","SALES","BY SALES (BILL NO: 531 )","3723","531","10.0000","54.16","541.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:16:12","2022");
INSERT INTO master_stock VALUES("25556","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-10-26","SALES","BY SALES (BILL NO: 531 )","3723","531","12.0000","54.16","649.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:16:12","2022");
INSERT INTO master_stock VALUES("25557","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","3.0000","336.11","1008.33","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25558","553","Daz.Epic Finish Compact 12g MRP-250","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","1.0000","803.57","803.57","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25559","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","42.0000","298.50","12537.00","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25560","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","18.0000","573.95","10331.10","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25561","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","2.0000","401.81","803.62","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25562","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","2.0000","363.24","726.48","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25563","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","26.0000","340.95","8864.70","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25564","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","8.0000","248.75","1990.00","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25565","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","2.0000","214.30","428.60","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25566","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","4.0000","330.64","1322.56","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25567","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","12.0000","267.88","3214.56","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25568","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","12.0000","214.80","2577.60","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25569","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","11.0000","214.30","2357.30","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25570","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","24.0000","214.30","5143.20","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25571","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-26","SALES","BY SALES (BILL NO: 532 )","3724","532","677.0000","165.83","112266.91","DNGL Box Trey - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:21:15","2022");
INSERT INTO master_stock VALUES("25572","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-27","SALES","BY SALES (BILL NO: 533 )","3725","533","15.0000","541.86","8127.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:30:53","2022");
INSERT INTO master_stock VALUES("25573","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-10-27","SALES","BY SALES (BILL NO: 533 )","3725","533","55.0000","142.24","7823.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:30:53","2022");
INSERT INTO master_stock VALUES("25574","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-10-27","SALES","BY SALES (BILL NO: 533 )","3725","533","12.0000","107.15","1285.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:30:53","2022");
INSERT INTO master_stock VALUES("25575","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-10-27","SALES","BY SALES (BILL NO: 533 )","3725","533","18.0000","237.07","4267.26","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:30:53","2022");
INSERT INTO master_stock VALUES("25576","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-10-27","SALES","BY SALES (BILL NO: 533 )","3725","533","12.0000","54.16","649.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:30:53","2022");
INSERT INTO master_stock VALUES("25577","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-10-27","SALES","BY SALES (BILL NO: 533 )","3725","533","10.0000","126.54","1265.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 18:30:53","2022");
INSERT INTO master_stock VALUES("25578","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","4.0000","578.61","2314.44","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25579","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","54.0000","172.19","9298.26","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25580","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","2.0000","344.43","688.86","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25581","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","12.0000","208.49","2501.88","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25582","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","12.0000","45.91","550.92","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25583","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","9.0000","578.61","5207.49","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25584","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","12.0000","330.64","3967.68","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25585","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","14.0000","82.56","1155.84","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25586","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","24.0000","187.51","4500.24","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25587","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","56.0000","214.80","12028.80","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25588","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","16.0000","214.30","3428.80","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25589","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","19.0000","688.81","13087.39","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25590","553","Daz.Epic Finish Compact 12g MRP-250","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","15.0000","803.57","12053.55","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25591","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","3.0000","401.81","1205.43","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25592","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","8.0000","147.38","1179.04","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25593","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","10.0000","401.81","4018.10","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25594","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","46.0000","214.30","9857.80","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25595","543","Daz.Primer Pristine Finish 30g MRP-250","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","17.0000","805.57","13694.69","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25596","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","4.0000","257.16","1028.64","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25597","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","40.0000","267.88","10715.20","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25598","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","1.0000","318.40","318.40","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25599","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","6.0000","636.85","3821.10","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25600","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","21.0000","340.95","7159.95","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25601","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","11.0000","516.57","5682.27","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25602","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","2.0000","318.40","636.80","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25603","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","4.0000","363.24","1452.96","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25604","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","1.0000","688.76","688.76","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25605","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","3.0000","336.11","1008.33","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25606","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","2.0000","602.72","1205.44","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25607","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","8.0000","192.87","1542.96","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25608","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","8.0000","214.30","1714.40","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25609","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","13.0000","223.84","2909.92","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25610","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","6.0000","284.11","1704.66","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25611","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","20.0000","214.30","4286.00","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25612","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","24.0000","133.94","3214.56","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25613","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","12.0000","160.73","1928.76","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25614","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","16.0000","401.81","6428.96","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25615","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","6.0000","37.29","223.74","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25616","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","40.0000","573.95","22958.00","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25617","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","12.0000","89.26","1071.12","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25618","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","24.0000","87.56","2101.44","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25619","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","36.0000","47.58","1712.88","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25620","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-27","SALES","BY SALES (BILL NO: 534 )","3726","534","36.0000","165.83","5969.88","DNGL 60 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 19:01:36","2022");
INSERT INTO master_stock VALUES("25621","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-28","SALES","BY SALES (BILL NO: 535 )","3727","535","5.0000","541.86","2709.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:53:27","2022");
INSERT INTO master_stock VALUES("25622","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-10-28","SALES","BY SALES (BILL NO: 536 )","3728","536","60.0000","66.30","3978.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:54:41","2022");
INSERT INTO master_stock VALUES("25623","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","24.0000","45.91","1101.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25624","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","6.0000","363.24","2179.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25625","553","Daz.Epic Finish Compact 12g MRP-250","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","2.0000","803.57","1607.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25626","543","Daz.Primer Pristine Finish 30g MRP-250","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","10.0000","805.57","8055.70","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25627","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","15.0000","516.57","7748.55","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25628","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","6.0000","344.43","2066.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25629","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-28","SALES","BY SALES (BILL NO: 537 )","3729","537","147.0000","165.83","24377.01","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 22:58:28","2022");
INSERT INTO master_stock VALUES("25630","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","8.0000","318.40","2547.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25631","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","38.0000","573.95","21810.10","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25632","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","39.0000","214.80","8377.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25633","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","6.0000","248.75","1492.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25634","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","2.0000","688.76","1377.52","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25635","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","14.0000","267.88","3750.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25636","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-10-29","SALES","BY SALES (BILL NO: 538 )","3730","538","2.0000","298.50","597.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:00:59","2022");
INSERT INTO master_stock VALUES("25637","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","12.0000","133.94","1607.28","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25638","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","12.0000","187.51","2250.12","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25639","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","10.0000","160.73","1607.30","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25640","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","108.0000","165.83","17909.64","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25641","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","4.0000","298.50","1194.00","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25642","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","16.0000","192.87","3085.92","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25643","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","1.0000","248.75","248.75","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25644","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","17.0000","573.95","9757.15","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25645","543","Daz.Primer Pristine Finish 30g MRP-250","2022-10-29","SALES","BY SALES (BILL NO: 539 )","3731","539","6.0000","805.57","4833.42","DNGL 60 Trey - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-02 23:45:03","2022");
INSERT INTO master_stock VALUES("25646","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-10-29","SALES","BY SALES (BILL NO: 540 )","3732","540","1.0000","541.86","541.86","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 10:01:58","2022");
INSERT INTO master_stock VALUES("25647","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-10-29","SALES","BY SALES (BILL NO: 541 )","3733","541","1.0000","206.64","206.64","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 10:03:25","2022");
INSERT INTO master_stock VALUES("25648","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-10-29","SALES","BY SALES (BILL NO: 541 )","3733","541","1.0000","208.49","208.49","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 10:03:25","2022");
INSERT INTO master_stock VALUES("25649","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-29","SALES","BY SALES (BILL NO: 541 )","3733","541","66.0000","165.83","10944.78","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 10:03:25","2022");
INSERT INTO master_stock VALUES("25650","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-10-29","SALES","BY SALES (BILL NO: 541 )","3733","541","2.0000","235.84","471.68","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 10:03:25","2022");
INSERT INTO master_stock VALUES("25651","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","60.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 20:22:11","");
INSERT INTO master_stock VALUES("25652","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 20:22:22","");
INSERT INTO master_stock VALUES("25653","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","14.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 20:22:54","");
INSERT INTO master_stock VALUES("25654","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-31","SALES","BY SALES (BILL NO: 542 )","3734","542","24.0000","578.61","13886.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 20:23:47","2022");
INSERT INTO master_stock VALUES("25655","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-31","SALES","BY SALES (BILL NO: 542 )","3734","542","60.0000","340.95","20457.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-03 20:23:47","2022");
INSERT INTO master_stock VALUES("25656","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-11-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-06 13:20:38","");
INSERT INTO master_stock VALUES("25657","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-06 13:21:36","");
INSERT INTO master_stock VALUES("25658","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-06 15:46:00","");
INSERT INTO master_stock VALUES("25659","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","25.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:20:49","");
INSERT INTO master_stock VALUES("25660","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","118.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:21:04","");
INSERT INTO master_stock VALUES("25661","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","11.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:21:24","");
INSERT INTO master_stock VALUES("25662","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","51.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:21:34","");
INSERT INTO master_stock VALUES("25663","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","41.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:21:46","");
INSERT INTO master_stock VALUES("25664","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","-2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:22:01","");
INSERT INTO master_stock VALUES("25665","134","Eye.Pallavi Dust Sindoor 15g MRP 20","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","25.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:24:25","");
INSERT INTO master_stock VALUES("25666","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","118.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:24:35","");
INSERT INTO master_stock VALUES("25667","525","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","11.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:24:53","");
INSERT INTO master_stock VALUES("25668","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","51.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:25:06","");
INSERT INTO master_stock VALUES("25669","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","41.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:25:15","");
INSERT INTO master_stock VALUES("25670","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:25:30","");
INSERT INTO master_stock VALUES("25671","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 16:42:40","");
INSERT INTO master_stock VALUES("25672","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:29:45","");
INSERT INTO master_stock VALUES("25673","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:31:27","");
INSERT INTO master_stock VALUES("25674","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","67.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:33:47","");
INSERT INTO master_stock VALUES("25675","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:38:48","");
INSERT INTO master_stock VALUES("25676","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:39:49","");
INSERT INTO master_stock VALUES("25677","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:41:04","");
INSERT INTO master_stock VALUES("25678","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 17:53:46","");
INSERT INTO master_stock VALUES("25679","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","48.0000","250.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25680","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25681","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","102.0000","375.00","38250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25682","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25683","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","540.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25684","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25685","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25686","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","137.55","3301.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25687","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","642.85","15428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25688","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25689","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","144.0000","160.70","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25690","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25691","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25692","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25693","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","216.0000","318.20","68731.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25694","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","96.0000","270.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25695","543","Daz.Primer Pristine Finish 30g MRP-250","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","48.0000","749.95","35997.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25696","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","24.0000","308.55","7405.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25697","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","168.0000","535.65","89989.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25698","553","Daz.Epic Finish Compact 12g MRP-250","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","60.0000","749.95","44997.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25699","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25700","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","84.0000","200.00","16800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25701","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","96.0000","83.30","7996.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25702","842","Subanithra Liquidator Combi Pack MRP-89","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","72.0000","49.45","3560.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25703","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5267 )","382","5267","40.0000","29.40","1176.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:25:38","");
INSERT INTO master_stock VALUES("25704","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5268 )","383","5268","96.0000","318.20","30547.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:27:43","");
INSERT INTO master_stock VALUES("25705","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5268 )","383","5268","472.0000","154.30","72829.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:27:43","");
INSERT INTO master_stock VALUES("25706","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5269 )","384","5269","55.0000","132.75","7301.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:31:58","");
INSERT INTO master_stock VALUES("25707","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5269 )","384","5269","600.0000","50.55","30330.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:31:58","");
INSERT INTO master_stock VALUES("25708","555","Eye.Pallavi Sindoor 15g MRP 20","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5269 )","384","5269","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:31:58","");
INSERT INTO master_stock VALUES("25709","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-10-31","PURCHASE","BY PURCHASE (BILL NO: 5269 )","384","5269","96.0000","177.00","16992.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-10 20:31:58","");
INSERT INTO master_stock VALUES("25710","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-10","SALES","BY SALES (BILL NO: 543 )","3735","543","2.0000","126.54","253.08","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 22:30:34","2022");
INSERT INTO master_stock VALUES("25711","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-10","SALES","BY SALES (BILL NO: 543 )","3735","543","90.0000","54.16","4874.40","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-10 22:30:34","2022");
INSERT INTO master_stock VALUES("25712","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3736","544","5.0000","257.16","1285.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25713","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3736","544","3.0000","759.48","2278.44","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25714","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3736","544","7.0000","340.95","2386.65","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25715","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3736","544","6.0000","172.19","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25716","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-10","SALES","BY SALES (BILL NO: 545 )","3737","545","44.0000","89.26","3927.44","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-17 08:33:07","2022");
INSERT INTO master_stock VALUES("25717","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-10","SALES","BY SALES (BILL NO: 545 )","3737","545","3.0000","340.95","1022.85","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-17 08:33:07","2022");
INSERT INTO master_stock VALUES("25718","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-12","SALES","BY SALES (BILL NO: 546 )","3738","546","8.0000","189.66","1517.28","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:27:57","2022");
INSERT INTO master_stock VALUES("25719","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","4.0000","89.26","357.04","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25720","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","5.0000","573.95","2869.75","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25721","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","6.0000","165.83","994.98","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25722","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","4.0000","241.09","964.36","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25723","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","2.0000","257.16","514.32","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25724","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","3.0000","340.95","1022.85","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25725","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","2.0000","805.57","1611.14","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25726","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","1.0000","363.24","363.24","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25727","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","1.0000","336.11","336.11","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25728","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","3.0000","289.31","867.93","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25729","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","4.0000","208.49","833.96","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25730","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","2.0000","37.29","74.58","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25731","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","4.0000","516.57","2066.28","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25732","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","3.0000","248.75","746.25","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25733","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","3.0000","79.61","238.83","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25734","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-12","SALES","BY SALES (BILL NO: 547 )","3739","547","7.0000","298.50","2089.50","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:31:14","2022");
INSERT INTO master_stock VALUES("25735","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-12","SALES","BY SALES (BILL NO: 548 )","3740","548","6.0000","189.66","1137.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:36:10","2022");
INSERT INTO master_stock VALUES("25736","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-12","SALES","BY SALES (BILL NO: 548 )","3740","548","4.0000","541.86","2167.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:36:10","2022");
INSERT INTO master_stock VALUES("25737","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","3.0000","336.11","1008.33","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25738","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","4.0000","688.81","2755.24","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25739","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","12.0000","257.16","3085.92","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25740","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","32.0000","340.95","10910.40","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25741","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","6.0000","208.49","1250.94","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25742","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","18.0000","330.64","5951.52","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25743","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","12.0000","172.19","2066.28","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25744","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","17.0000","267.88","4553.96","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25745","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","8.0000","516.57","4132.56","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25746","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","6.0000","147.38","884.28","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25747","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","12.0000","133.94","1607.28","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25748","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","4.0000","363.24","1452.96","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25749","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","2.0000","578.61","1157.22","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25750","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","6.0000","298.50","1791.00","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25751","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","5.0000","248.75","1243.75","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25752","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-12","SALES","BY SALES (BILL NO: 549 )","3741","549","2.0000","289.31","578.62","Tester Hydrating Cream 250 - 01 Pc.,Luminous Liq. Make Up 250 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:44:32","2022");
INSERT INTO master_stock VALUES("25753","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-12","SALES","BY SALES (BILL NO: 550 )","3742","550","1.0000","541.86","541.86","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:58:05","2022");
INSERT INTO master_stock VALUES("25754","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-12","SALES","BY SALES (BILL NO: 550 )","3742","550","4.0000","54.16","216.64","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:58:05","2022");
INSERT INTO master_stock VALUES("25755","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-12","SALES","BY SALES (BILL NO: 550 )","3742","550","2.0000","107.15","214.30","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 15:58:05","2022");
INSERT INTO master_stock VALUES("25756","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","1.0000","257.16","257.16","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25757","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","4.0000","103.35","413.40","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25758","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","2.0000","257.16","514.32","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25759","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","3.0000","172.19","516.57","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25760","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","6.0000","45.91","275.46","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25761","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","4.0000","192.87","771.48","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25762","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","2.0000","289.31","578.62","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25763","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-12","SALES","BY SALES (BILL NO: 551 )","3743","551","48.0000","165.83","7959.84","DNGL 60 Trey - 01 Pc.,Dairy - 01 Pc.,","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-12 16:05:09","2022");
INSERT INTO master_stock VALUES("25764","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-15","SALES","BY SALES (BILL NO: 552 )","3744","552","2.0000","126.54","253.08","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:50:47","2022");
INSERT INTO master_stock VALUES("25765","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-15","SALES","BY SALES (BILL NO: 552 )","3744","552","2.0000","107.15","214.30","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:50:47","2022");
INSERT INTO master_stock VALUES("25766","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-15","SALES","BY SALES (BILL NO: 552 )","3744","552","10.0000","142.24","1422.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:50:47","2022");
INSERT INTO master_stock VALUES("25767","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-15","SALES","BY SALES (BILL NO: 552 )","3744","552","70.0000","54.16","3791.20","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:50:47","2022");
INSERT INTO master_stock VALUES("25768","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-15","SALES","BY SALES (BILL NO: 552 )","3744","552","2.0000","541.86","1083.72","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:50:47","2022");
INSERT INTO master_stock VALUES("25769","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-15","SALES","BY SALES (BILL NO: 553 )","3745","553","120.0000","66.30","7956.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:51:51","2022");
INSERT INTO master_stock VALUES("25770","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-15","SALES","BY SALES (BILL NO: 554 )","3746","554","24.0000","45.91","1101.84","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:53:06","2022");
INSERT INTO master_stock VALUES("25771","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-15","SALES","BY SALES (BILL NO: 554 )","3746","554","9.0000","172.19","1549.71","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:53:06","2022");
INSERT INTO master_stock VALUES("25772","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-15","SALES","BY SALES (BILL NO: 554 )","3746","554","1.0000","688.81","688.81","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:53:06","2022");
INSERT INTO master_stock VALUES("25773","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-15","SALES","BY SALES (BILL NO: 554 )","3746","554","2.0000","340.95","681.90","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:53:06","2022");
INSERT INTO master_stock VALUES("25774","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3747","544","5.0000","257.16","1285.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25775","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3747","544","3.0000","688.81","2066.43","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25776","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3747","544","7.0000","340.95","2386.65","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25777","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-10","SALES","BY SALES (BILL NO: 544 )","3747","544","6.0000","172.19","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-15 16:55:37","2022");
INSERT INTO master_stock VALUES("25778","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-10","SALES","BY SALES (BILL NO: 545 )","3748","545","54.0000","89.26","4820.04","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:33:07","2022");
INSERT INTO master_stock VALUES("25779","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-10","SALES","BY SALES (BILL NO: 545 )","3748","545","3.0000","340.95","1022.85","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:33:07","2022");
INSERT INTO master_stock VALUES("25780","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-17","SALES","BY SALES (BILL NO: 555 )","3749","555","5.0000","541.86","2709.30","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:37:12","2022");
INSERT INTO master_stock VALUES("25781","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-17","SALES","BY SALES (BILL NO: 555 )","3749","555","8.0000","107.15","857.20","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:37:12","2022");
INSERT INTO master_stock VALUES("25782","503","Eye.Kajal 0.5g MRP 5","2022-11-17","SALES","BY SALES (BILL NO: 555 )","3749","555","12.0000","69.75","837.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:37:12","2022");
INSERT INTO master_stock VALUES("25783","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-17","SALES","BY SALES (BILL NO: 555 )","3749","555","80.0000","54.16","4332.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:37:12","2022");
INSERT INTO master_stock VALUES("25784","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-17","SALES","BY SALES (BILL NO: 556 )","3750","556","60.0000","66.30","3978.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:38:00","2022");
INSERT INTO master_stock VALUES("25785","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","24.0000","257.16","6171.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25786","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","12.0000","89.26","1071.12","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25787","842","Subanithra Liquidator Combi Pack MRP-89","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","14.0000","51.98","727.72","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25788","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","12.0000","172.19","2066.28","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25789","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","7.0000","79.61","557.27","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25790","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","5.0000","340.95","1704.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25791","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-17","SALES","BY SALES (BILL NO: 557 )","3751","557","6.0000","363.24","2179.44","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:41:33","2022");
INSERT INTO master_stock VALUES("25792","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-17","SALES","BY SALES (BILL NO: 558 )","3752","558","2.0000","189.66","379.32","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:55:30","2022");
INSERT INTO master_stock VALUES("25793","103","Eye. Kajal Supreme (Paste) MRP 20","2022-11-17","SALES","BY SALES (BILL NO: 558 )","3752","558","1.0000","126.44","126.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:55:30","2022");
INSERT INTO master_stock VALUES("25794","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","2.0000","82.56","165.12","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25795","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","1.0000","363.24","363.24","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25796","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","1.0000","336.11","336.11","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25797","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","4.0000","340.95","1363.80","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25798","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","14.0000","165.83","2321.62","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25799","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","8.0000","573.95","4591.60","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25800","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","2.0000","688.76","1377.52","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25801","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","6.0000","298.50","1791.00","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25802","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3753","559","2.0000","248.75","497.50","DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25803","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-17","SALES","BY SALES (BILL NO: 560 )","3754","560","120.0000","66.30","7956.00","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:47:47","2022");
INSERT INTO master_stock VALUES("25804","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-17","SALES","BY SALES (BILL NO: 561 )","3755","561","48.0000","89.26","4284.48","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:48:52","2022");
INSERT INTO master_stock VALUES("25805","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-17","SALES","BY SALES (BILL NO: 562 )","3756","562","205.0000","66.30","13591.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-17 08:55:07","2022");
INSERT INTO master_stock VALUES("25806","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","2.0000","82.56","165.12","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25807","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","1.0000","336.11","336.11","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25808","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","14.0000","165.83","2321.62","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25809","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","2.0000","688.76","1377.52","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25810","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","6.0000","298.50","1791.00","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25811","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","2.0000","248.75","497.50","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25812","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","5.0000","340.95","1704.75","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25813","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","9.0000","573.95","5165.55","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25814","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","1.0000","401.81","401.81","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25815","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","2.0000","267.88","535.76","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25816","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-17","SALES","BY SALES (BILL NO: 559 )","3757","559","2.0000","214.30","428.60","DNGL Box Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:53:23","2022");
INSERT INTO master_stock VALUES("25817","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-17","SALES","BY SALES (BILL NO: 558 )","3758","558","2.0000","189.66","379.32","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:55:30","2022");
INSERT INTO master_stock VALUES("25818","103","Eye. Kajal Supreme (Paste) MRP 20","2022-11-17","SALES","BY SALES (BILL NO: 558 )","3758","558","1.0000","126.44","126.44","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:55:30","2022");
INSERT INTO master_stock VALUES("25819","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-17","SALES","BY SALES (BILL NO: 558 )","3758","558","1.0000","541.86","541.86","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 21:55:30","2022");
INSERT INTO master_stock VALUES("25820","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-20","SALES","BY SALES (BILL NO: 563 )","3759","563","10.0000","165.83","1658.30","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:03:33","2022");
INSERT INTO master_stock VALUES("25821","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","3.0000","45.91","137.73","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25822","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","3.0000","147.38","442.14","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25823","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","5.0000","214.30","1071.50","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25824","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","10.0000","214.30","2143.00","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25825","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","1.0000","516.57","516.57","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25826","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","1.0000","257.60","257.60","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25827","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","2.0000","241.09","482.18","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25828","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","1.0000","208.49","208.49","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25829","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","14.0000","239.28","3349.92","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25830","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","1.0000","103.35","103.35","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25831","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","2.0000","82.56","165.12","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25832","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","2.0000","160.73","321.46","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25833","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","2.0000","267.88","535.76","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25834","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5270 )","385","5270","1.0000","192.87","192.87","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:44:31","");
INSERT INTO master_stock VALUES("25835","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5271 )","386","5271","9.0000","66.30","596.70","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:45:40","");
INSERT INTO master_stock VALUES("25836","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-18","PURCHASE","BY PURCHASE (BILL NO: 5272 )","387","5272","15.0000","136.55","2048.25","","","","SUP00000010","BARNALI ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:46:50","");
INSERT INTO master_stock VALUES("25837","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-20","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-20 22:47:39","");
INSERT INTO master_stock VALUES("25838","503","Eye.Kajal 0.5g MRP 5","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5273 )","388","5273","38.0000","66.30","2519.40","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:33:53","");
INSERT INTO master_stock VALUES("25839","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5273 )","388","5273","8.0000","99.00","792.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:33:53","");
INSERT INTO master_stock VALUES("25840","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5273 )","388","5273","3.0000","108.12","324.36","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:33:53","");
INSERT INTO master_stock VALUES("25841","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5273 )","388","5273","1.0000","126.50","126.50","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:33:53","");
INSERT INTO master_stock VALUES("25842","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5273 )","388","5273","20.0000","135.00","2700.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:33:53","");
INSERT INTO master_stock VALUES("25843","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","20.0000","257.16","5143.20","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25844","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","2.0000","208.50","417.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25845","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","7.0000","98.16","687.12","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25846","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","1.0000","241.08","241.08","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25847","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","10.0000","130.86","1308.60","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25848","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","9.0000","132.24","1190.16","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25849","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","4.0000","133.62","534.48","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25850","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","1.0000","318.42","318.42","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25851","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","1.0000","861.00","861.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25852","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","2.0000","196.32","392.64","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25853","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","2.0000","661.20","1322.40","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25854","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","9.0000","206.64","1859.76","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25855","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","4.0000","223.80","895.20","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25856","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","18.0000","216.00","3888.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25857","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","3.0000","298.50","895.50","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25858","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","2.0000","133.94","267.88","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25859","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","5.0000","114.22","571.10","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25860","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","2.0000","578.64","1157.28","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25861","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","1.0000","330.66","330.66","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25862","484","Eye.Daz.Primer 18ml MRP-250","2022-11-16","PURCHASE","BY PURCHASE (BILL NO: 5274 )","389","5274","2.0000","287.00","574.00","","","","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:46:53","");
INSERT INTO master_stock VALUES("25863","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-23","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:55:12","");
INSERT INTO master_stock VALUES("25864","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-23","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-11-23 10:55:22","");
INSERT INTO master_stock VALUES("25865","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-24","SALES","BY SALES (BILL NO: 564 )","3760","564","16.0000","189.66","3034.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:32:50","2022");
INSERT INTO master_stock VALUES("25866","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-24","SALES","BY SALES (BILL NO: 564 )","3760","564","6.0000","541.86","3251.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:32:50","2022");
INSERT INTO master_stock VALUES("25867","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","12.0000","192.87","2314.44","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25868","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","5.0000","330.64","1653.20","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25869","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","8.0000","187.51","1500.08","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25870","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","6.0000","214.30","1285.80","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25871","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","3.0000","298.50","895.50","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25872","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","3.0000","248.75","746.25","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25873","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","6.0000","147.38","884.28","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25874","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","10.0000","257.16","2571.60","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25875","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","38.0000","165.83","6301.54","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25876","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","18.0000","172.19","3099.42","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25877","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","20.0000","223.84","4476.80","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25878","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","12.0000","214.80","2577.60","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25879","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","12.0000","249.25","2991.00","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25880","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","2.0000","688.76","1377.52","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25881","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-24","SALES","BY SALES (BILL NO: 565 )","3761","565","19.0000","573.95","10905.05","Tester Mejestick 400 - 02 Pcs,Mascara 400 - 02 Pcs.,Hydrating Cream 250 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-24 22:42:58","2022");
INSERT INTO master_stock VALUES("25882","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5275 )","390","5275","96.0000","50.55","4852.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 19:49:11","");
INSERT INTO master_stock VALUES("25883","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5275 )","390","5275","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 19:49:11","");
INSERT INTO master_stock VALUES("25884","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5275 )","390","5275","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 19:49:11","");
INSERT INTO master_stock VALUES("25885","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5276 )","391","5276","600.0000","62.45","37470.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 19:53:51","");
INSERT INTO master_stock VALUES("25886","830","Daz.Subanithra Power Stick MRP-180","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5276 )","391","5276","72.0000","59.95","4316.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 19:53:51","");
INSERT INTO master_stock VALUES("25887","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25888","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","88.0000","540.00","47520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25889","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","96.0000","200.00","19200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25890","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","72.0000","642.85","46285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25891","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25892","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","72.0000","318.20","22910.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25893","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","4.0000","278.55","1114.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25894","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","816.0000","154.30","125908.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25895","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","60.0000","308.55","18513.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25896","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","131.0000","232.15","30411.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25897","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25898","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2022-11-23","PURCHASE","BY PURCHASE (BILL NO: 5277 )","392","5277","36.0000","83.30","2998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-11-29 20:01:39","");
INSERT INTO master_stock VALUES("25899","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 566 )","3762","566","6.0000","189.66","1137.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-30 07:00:24","2022");
INSERT INTO master_stock VALUES("25900","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-30","SALES","BY SALES (BILL NO: 566 )","3762","566","12.0000","54.16","649.92","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-30 07:00:24","2022");
INSERT INTO master_stock VALUES("25901","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-30","SALES","BY SALES (BILL NO: 566 )","3762","566","4.0000","126.54","506.16","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-11-30 07:00:24","2022");
INSERT INTO master_stock VALUES("25902","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 566 )","3763","566","6.0000","189.66","1137.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-30 07:00:24","2022");
INSERT INTO master_stock VALUES("25903","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 566 )","3763","566","12.0000","54.16","649.92","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-30 07:00:24","2022");
INSERT INTO master_stock VALUES("25904","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-28","SALES","BY SALES (BILL NO: 566 )","3763","566","4.0000","126.54","506.16","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-30 07:00:24","2022");
INSERT INTO master_stock VALUES("25905","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","1.0000","363.24","363.24","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25906","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","2.0000","257.16","514.32","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25907","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","8.0000","103.35","826.80","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25908","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","2.0000","241.09","482.18","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25909","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","14.0000","172.19","2410.66","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25910","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","6.0000","289.31","1735.86","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25911","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","3.0000","82.56","247.68","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25912","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","12.0000","37.29","447.48","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25913","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","1.0000","805.57","805.57","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25914","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","6.0000","45.91","275.46","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25915","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","96.0000","165.83","15919.68","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25916","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","4.0000","214.30","857.20","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25917","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","2.0000","578.61","1157.22","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25918","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","2.0000","688.81","1377.62","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25919","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","4.0000","257.16","1028.64","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25920","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","6.0000","340.95","2045.70","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25921","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","1.0000","516.57","516.57","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25922","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 567 )","3764","567","6.0000","172.19","1033.14","QPS claim for the month of July 2022 adjusted with DNGL 60, Tester Foundation Stick 200 - 02 Pcs. DNGL 60 Trey - 03 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:07:29","2022");
INSERT INTO master_stock VALUES("25923","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-28","SALES","BY SALES (BILL NO: 568 )","3765","568","60.0000","54.16","3249.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:09:33","2022");
INSERT INTO master_stock VALUES("25924","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-28","SALES","BY SALES (BILL NO: 568 )","3765","568","2.0000","541.86","1083.72","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:09:33","2022");
INSERT INTO master_stock VALUES("25925","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 568 )","3765","568","13.0000","107.15","1392.95","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:09:33","2022");
INSERT INTO master_stock VALUES("25926","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","1.0000","249.25","249.25","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25927","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","2.0000","688.81","1377.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25928","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25929","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","12.0000","45.91","550.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25930","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","3.0000","340.95","1022.85","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25931","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","2.0000","192.87","385.74","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25932","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","4.0000","289.31","1157.24","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25933","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","4.0000","89.26","357.04","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25934","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","1.0000","235.84","235.84","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25935","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","2.0000","330.64","661.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25936","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","12.0000","172.19","2066.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25937","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 569 )","3766","569","11.0000","172.19","1894.09","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 07:17:06","2022");
INSERT INTO master_stock VALUES("25938","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-28","SALES","BY SALES (BILL NO: 570 )","3767","570","20.0000","142.24","2844.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 11:58:17","2022");
INSERT INTO master_stock VALUES("25939","555","Eye.Pallavi Sindoor 15g MRP 20","2022-11-28","SALES","BY SALES (BILL NO: 570 )","3767","570","1.0000","126.54","126.54","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 11:58:17","2022");
INSERT INTO master_stock VALUES("25940","103","Eye. Kajal Supreme (Paste) MRP 20","2022-11-28","SALES","BY SALES (BILL NO: 570 )","3767","570","1.0000","126.44","126.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 11:58:17","2022");
INSERT INTO master_stock VALUES("25941","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 570 )","3767","570","3.0000","107.15","321.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 11:58:17","2022");
INSERT INTO master_stock VALUES("25942","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","12.0000","104.11","1249.32","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25943","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","12.0000","573.95","6887.40","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25944","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","20.0000","340.95","6819.00","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25945","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","1.0000","688.76","688.76","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25946","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","3.0000","688.76","2066.28","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25947","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","5.0000","137.77","688.85","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25948","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","7.0000","172.19","1205.33","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25949","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","6.0000","206.64","1239.84","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25950","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","4.0000","137.77","551.08","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25951","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","1.0000","330.64","330.64","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25952","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","1.0000","578.61","578.61","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25953","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","2.0000","688.81","1377.62","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25954","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","1.0000","860.97","860.97","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25955","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","6.0000","137.77","826.62","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25956","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","2.0000","214.30","428.60","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25957","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","2.0000","267.88","535.76","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25958","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","6.0000","45.91","275.46","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25959","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","6.0000","172.19","1033.14","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25960","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","12.0000","103.35","1240.20","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25961","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","104.0000","165.83","17246.32","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25962","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-28","SALES","BY SALES (BILL NO: 571 )","3768","571","3.0000","298.50","895.50","QPS claim for the month of July 2022 adjusted with DNGL 60. Tery DNGL 60 - 03 Pcs., Luminous Liq. Make Up 250 - 02 Pcs.,Foundation Stick 200 - 02 pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:09:11","2022");
INSERT INTO master_stock VALUES("25963","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 572 )","3769","572","7.0000","107.15","750.05","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:47:35","2022");
INSERT INTO master_stock VALUES("25964","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-28","SALES","BY SALES (BILL NO: 572 )","3769","572","3.0000","541.86","1625.58","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:47:35","2022");
INSERT INTO master_stock VALUES("25965","472","Eye.Medium 0.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 572 )","3769","572","6.0000","189.66","1137.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:47:35","2022");
INSERT INTO master_stock VALUES("25966","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 572 )","3769","572","3.0000","189.66","568.98","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:47:35","2022");
INSERT INTO master_stock VALUES("25967","484","Eye.Daz.Primer 18ml MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","2.0000","287.00","574.00","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25968","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","2.0000","133.94","267.88","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25969","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","3.0000","192.87","578.61","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25970","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","1.0000","578.61","578.61","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25971","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","11.0000","340.95","3750.45","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25972","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","9.0000","223.84","2014.56","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25973","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","12.0000","103.35","1240.20","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25974","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","3.0000","688.76","2066.28","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25975","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","3.0000","688.76","2066.28","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25976","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","5.0000","573.95","2869.75","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25977","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","1.0000","241.09","241.09","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25978","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","7.0000","289.31","2025.17","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25979","368","Daz.Eterna All Clear Make-Up Remover MRP 199","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","5.0000","114.22","571.10","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25980","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","3.0000","516.57","1549.71","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25981","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","44.0000","225.02","9900.88","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25982","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","33.0000","165.83","5472.39","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25983","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","8.0000","248.75","1990.00","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25984","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","3.0000","298.50","895.50","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25985","531","Eye.Daz.Nail Glitter 5ml MRP 40","2022-11-28","SALES","BY SALES (BILL NO: 573 )","3770","573","6.0000","239.53","1437.18","QPS claim for the month of July 2022 adjusted with DNGL 75. Tery DNGL 60 - 03 Pcs.,","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 12:56:43","2022");
INSERT INTO master_stock VALUES("25986","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 574 )","3771","574","9.0000","107.15","964.35","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:45:41","2022");
INSERT INTO master_stock VALUES("25987","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 575 )","3772","575","6.0000","172.19","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:46:38","2022");
INSERT INTO master_stock VALUES("25988","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-28","SALES","BY SALES (BILL NO: 576 )","3773","576","50.0000","54.16","2708.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:49:54","2022");
INSERT INTO master_stock VALUES("25989","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 576 )","3773","576","12.0000","189.66","2275.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:49:54","2022");
INSERT INTO master_stock VALUES("25990","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 576 )","3773","576","36.0000","54.16","1949.76","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:49:54","2022");
INSERT INTO master_stock VALUES("25991","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 577 )","3774","577","120.0000","66.93","8031.60","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:50:30","2022");
INSERT INTO master_stock VALUES("25992","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 578 )","3775","578","2.0000","206.64","413.28","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:51:27","2022");
INSERT INTO master_stock VALUES("25993","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 578 )","3775","578","2.0000","578.61","1157.22","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:51:27","2022");
INSERT INTO master_stock VALUES("25994","830","Daz.Subanithra Power Stick MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 579 )","3776","579","72.0000","66.06","4756.32","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:56:29","2022");
INSERT INTO master_stock VALUES("25995","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 579 )","3776","579","488.0000","66.93","32661.84","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 16:56:29","2022");
INSERT INTO master_stock VALUES("25996","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 580 )","3777","580","10.0000","189.66","1896.60","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:53:56","2022");
INSERT INTO master_stock VALUES("25997","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 580 )","3777","580","6.0000","107.15","642.90","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:53:56","2022");
INSERT INTO master_stock VALUES("25998","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-28","SALES","BY SALES (BILL NO: 580 )","3777","580","5.0000","541.86","2709.30","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:53:56","2022");
INSERT INTO master_stock VALUES("25999","472","Eye.Medium 0.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 580 )","3777","580","6.0000","189.66","1137.96","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:53:56","2022");
INSERT INTO master_stock VALUES("26000","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-28","SALES","BY SALES (BILL NO: 580 )","3777","580","80.0000","54.16","4332.80","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:53:56","2022");
INSERT INTO master_stock VALUES("26001","503","Eye.Kajal 0.5g MRP 5","2022-11-28","SALES","BY SALES (BILL NO: 580 )","3777","580","6.0000","69.75","418.50","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:53:56","2022");
INSERT INTO master_stock VALUES("26002","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 581 )","3778","581","60.0000","66.93","4015.80","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:54:45","2022");
INSERT INTO master_stock VALUES("26003","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","3.0000","578.61","1735.83","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26004","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","6.0000","688.81","4132.86","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26005","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","12.0000","45.91","550.92","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26006","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","12.0000","89.26","1071.12","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26007","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","6.0000","257.16","1542.96","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26008","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","6.0000","257.16","1542.96","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26009","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 582 )","3779","582","50.0000","165.83","8291.50","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 18:57:50","2022");
INSERT INTO master_stock VALUES("26010","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-28","SALES","BY SALES (BILL NO: 583 )","3780","583","12.0000","541.86","6502.32","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:00:33","2022");
INSERT INTO master_stock VALUES("26011","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 583 )","3780","583","9.0000","107.15","964.35","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:00:33","2022");
INSERT INTO master_stock VALUES("26012","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-28","SALES","BY SALES (BILL NO: 583 )","3780","583","70.0000","142.24","9956.80","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:00:33","2022");
INSERT INTO master_stock VALUES("26013","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","6.0000","257.16","1542.96","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26014","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","6.0000","516.57","3099.42","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26015","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","12.0000","172.19","2066.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26016","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","12.0000","172.19","2066.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26017","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","12.0000","172.19","2066.28","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26018","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","12.0000","257.16","3085.92","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26019","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","10.0000","192.87","1928.70","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26020","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","7.0000","289.31","2025.17","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26021","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","8.0000","298.50","2388.00","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26022","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-28","SALES","BY SALES (BILL NO: 584 )","3781","584","5.0000","248.75","1243.75","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:11:39","2022");
INSERT INTO master_stock VALUES("26023","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 585 )","3782","585","24.0000","189.66","4551.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:14:46","2022");
INSERT INTO master_stock VALUES("26024","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-28","SALES","BY SALES (BILL NO: 585 )","3782","585","50.0000","54.16","2708.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:14:46","2022");
INSERT INTO master_stock VALUES("26025","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-28","SALES","BY SALES (BILL NO: 585 )","3782","585","6.0000","541.86","3251.16","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:14:46","2022");
INSERT INTO master_stock VALUES("26026","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-28","SALES","BY SALES (BILL NO: 585 )","3782","585","15.0000","107.15","1607.25","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:14:46","2022");
INSERT INTO master_stock VALUES("26027","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","18.0000","165.83","2984.94","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26028","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","6.0000","208.49","1250.94","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26029","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","6.0000","206.64","1239.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26030","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","32.0000","249.25","7976.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26031","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","12.0000","89.26","1071.12","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26032","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","6.0000","172.19","1033.14","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26033","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","12.0000","89.26","1071.12","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26034","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","3.0000","805.57","2416.71","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26035","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","2.0000","248.75","497.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26036","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","12.0000","298.50","3582.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26037","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-11-28","SALES","BY SALES (BILL NO: 586 )","3783","586","12.0000","235.84","2830.08","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 19:18:45","2022");
INSERT INTO master_stock VALUES("26038","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 587 )","3784","587","6.0000","189.66","1137.96","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:08:22","2022");
INSERT INTO master_stock VALUES("26039","553","Daz.Epic Finish Compact 12g MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","5.0000","803.57","4017.85","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26040","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","8.0000","214.30","1714.40","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26041","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","187.51","1125.06","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26042","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","2.0000","578.61","1157.22","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26043","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","3.0000","688.81","2066.43","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26044","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","8.0000","401.81","3214.48","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26045","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26046","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","214.80","1288.80","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26047","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","4.0000","187.51","750.04","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26048","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","1.0000","578.61","578.61","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26049","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","22.0000","214.30","4714.60","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26050","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","22.0000","573.95","12626.90","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26051","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","78.0000","223.84","17459.52","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26052","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","1.0000","688.76","688.76","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26053","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","4.0000","401.81","1607.24","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26054","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","3.0000","267.88","803.64","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26055","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","3.0000","214.30","642.90","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26056","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","160.73","964.38","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26057","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","2.0000","516.57","1033.14","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26058","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","2.0000","257.16","514.32","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26059","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","8.0000","340.95","2727.60","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26060","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","2.0000","805.57","1611.14","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26061","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","147.38","884.28","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26062","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","13.0000","298.50","3880.50","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26063","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","2.0000","208.49","416.98","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26064","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","3.0000","241.09","723.27","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26065","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","401.81","2410.86","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26066","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","9.0000","248.75","2238.75","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26067","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","2.0000","103.35","206.70","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26068","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","6.0000","133.94","803.64","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26069","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 588 )","3785","588","69.0000","165.83","11442.27","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Eyeliner 300 -02 Pcs., Lipstick 400 - 07 Pcs., Primer 250 - 03 Pcs. Foundation 700 - 02 Pcs. Primer 700 - 02 Pcs. Luminous Liq. Make Up 250 - 04 Pcs., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Mejesick Make Up Stick 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 22:29:36","2022");
INSERT INTO master_stock VALUES("26070","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","40.0000","165.83","6633.20","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26071","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","2.0000","172.19","344.38","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26072","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","1.0000","267.88","267.88","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26073","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","2.0000","340.95","681.90","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26074","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","1.0000","298.50","298.50","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26075","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","1.0000","330.64","330.64","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26076","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","3.0000","248.75","746.25","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26077","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","3.0000","147.38","442.14","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26078","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","1.0000","805.57","805.57","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26079","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","6.0000","89.26","535.56","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26080","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-28","SALES","BY SALES (BILL NO: 589 )","3786","589","3.0000","133.94","401.82","Tester Primer 250 - 02 Pcs., Gel Eyeliner 250 - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:08:24","2022");
INSERT INTO master_stock VALUES("26081","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-28","SALES","BY SALES (BILL NO: 590 )","3787","590","55.0000","142.24","7823.20","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-28 23:09:44","2022");
INSERT INTO master_stock VALUES("26082","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-29","SALES","BY SALES (BILL NO: 591 )","3788","591","10.0000","142.24","1422.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 13:01:16","2022");
INSERT INTO master_stock VALUES("26083","103","Eye. Kajal Supreme (Paste) MRP 20","2022-11-29","SALES","BY SALES (BILL NO: 591 )","3788","591","5.0000","126.44","632.20","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 13:01:16","2022");
INSERT INTO master_stock VALUES("26084","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","12.0000","688.76","8265.12","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26085","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","2.0000","336.11","672.22","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26086","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","4.0000","363.24","1452.96","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26087","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","6.0000","344.43","2066.58","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26088","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","2.0000","298.50","597.00","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26089","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","6.0000","284.11","1704.66","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26090","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","12.0000","206.64","2479.68","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26091","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","11.0000","257.16","2828.76","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26092","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","6.0000","133.94","803.64","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26093","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","2.0000","248.75","497.50","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26094","473","Eye.Daz.Cold Cream 5g MRP - 5","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","14.0000","235.84","3301.76","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26095","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","4.0000","89.26","357.04","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26096","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-29","SALES","BY SALES (BILL NO: 592 )","3789","592","13.0000","208.49","2710.37","Tester Gel Eyeliner 250 - 02 Pcs.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:05:06","2022");
INSERT INTO master_stock VALUES("26097","472","Eye.Medium 0.5g MRP-10","2022-11-29","SALES","BY SALES (BILL NO: 593 )","3790","593","6.0000","189.66","1137.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:08:30","2022");
INSERT INTO master_stock VALUES("26098","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","6.0000","147.38","884.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26099","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","4.0000","578.61","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26100","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","5.0000","688.76","3443.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26101","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","5.0000","688.81","3444.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26102","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","5.0000","578.61","2893.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26103","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","8.0000","248.75","1990.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26104","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","21.0000","192.87","4050.27","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26105","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","6.0000","172.19","1033.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26106","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","12.0000","340.95","4091.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26107","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 594 )","3791","594","22.0000","573.95","12626.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 13:11:15","2022");
INSERT INTO master_stock VALUES("26108","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-29","SALES","BY SALES (BILL NO: 595 )","3792","595","2.0000","107.15","214.30","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:11:36","2022");
INSERT INTO master_stock VALUES("26109","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-11-29","SALES","BY SALES (BILL NO: 595 )","3792","595","3.0000","113.79","341.37","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:11:36","2022");
INSERT INTO master_stock VALUES("26110","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-11-29","SALES","BY SALES (BILL NO: 595 )","3792","595","12.0000","54.16","649.92","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:11:36","2022");
INSERT INTO master_stock VALUES("26111","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","18.0000","340.95","6137.10","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26112","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","9.0000","298.50","2686.50","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26113","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","4.0000","688.81","2755.24","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26114","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","3.0000","516.57","1549.71","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26115","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","15.0000","573.95","8609.25","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26116","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","8.0000","688.76","5510.08","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26117","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","2.0000","241.09","482.18","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26118","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","4.0000","401.81","1607.24","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26119","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","3.0000","578.61","1735.83","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26120","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","2.0000","330.64","661.28","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26121","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","5.0000","208.49","1042.45","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26122","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","5.0000","214.30","1071.50","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26123","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","1.0000","805.57","805.57","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26124","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","1.0000","318.40","318.40","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26125","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","4.0000","137.77","551.08","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26126","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","4.0000","137.77","551.08","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26127","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","1.0000","248.75","248.75","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26128","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","4.0000","214.30","857.20","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26129","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","2.0000","133.94","267.88","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26130","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","3.0000","267.88","803.64","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26131","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","3.0000","214.80","644.40","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26132","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","6.0000","223.84","1343.04","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26133","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","19.0000","225.02","4275.38","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26134","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-29","SALES","BY SALES (BILL NO: 596 )","3793","596","40.0000","165.83","6633.20","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Mascara 400 - 01 Pc.,Luminous Liq. make Up 250 - 03 Pcs., Foundation 700 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:28:57","2022");
INSERT INTO master_stock VALUES("26135","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-29","SALES","BY SALES (BILL NO: 597 )","3794","597","5.0000","541.86","2709.30","","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:37:42","2022");
INSERT INTO master_stock VALUES("26136","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","6.0000","172.19","1033.14","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26137","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","5.0000","172.19","860.95","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26138","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","6.0000","267.88","1607.28","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26139","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","4.0000","401.81","1607.24","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26140","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","8.0000","573.95","4591.60","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26141","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","2.0000","688.81","1377.62","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26142","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","2.0000","578.61","1157.22","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26143","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26144","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","3.0000","103.35","310.05","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26145","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","4.0000","330.64","1322.56","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26146","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","2.0000","688.76","1377.52","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26147","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","2.0000","208.49","416.98","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26148","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","2.0000","241.09","482.18","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26149","553","Daz.Epic Finish Compact 12g MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","2.0000","803.57","1607.14","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26150","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","1.0000","805.57","805.57","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26151","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","32.0000","165.83","5306.56","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26152","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-29","SALES","BY SALES (BILL NO: 598 )","3795","598","1.0000","578.61","578.61","Tester Luminous Liq. Make Up 250 - 06 Pcs, Primer 250 - 01 Pc. Kajal 80 stand - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-11-29 14:44:13","2022");
INSERT INTO master_stock VALUES("26153","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 599 )","3796","599","4.0000","189.66","758.64","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:31:23","2022");
INSERT INTO master_stock VALUES("26154","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-30","SALES","BY SALES (BILL NO: 599 )","3796","599","90.0000","142.24","12801.60","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:31:23","2022");
INSERT INTO master_stock VALUES("26155","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","2.0000","516.57","1033.14","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26156","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","23.0000","573.95","13200.85","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26157","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","688.81","2755.24","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26158","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","65.0000","223.84","14549.60","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26159","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","3.0000","133.94","401.82","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26160","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","187.51","750.04","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26161","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","2.0000","214.30","428.60","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26162","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26163","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","2.0000","401.81","803.62","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26164","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","2.0000","401.81","803.62","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26165","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","3.0000","344.43","1033.29","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26166","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","103.35","413.40","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26167","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","257.16","1028.64","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26168","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","1.0000","805.57","805.57","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26169","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","6.0000","214.80","1288.80","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26170","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","8.0000","248.75","1990.00","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26171","553","Daz.Epic Finish Compact 12g MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","803.57","3214.28","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26172","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","3.0000","241.09","723.27","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26173","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","214.30","857.20","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26174","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","267.88","1071.52","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26175","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","3.0000","208.49","625.47","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26176","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","2.0000","284.11","568.22","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26177","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","8.0000","340.95","2727.60","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26178","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","3.0000","578.61","1735.83","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26179","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","4.0000","172.19","688.76","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26180","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","1.0000","578.61","578.61","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26181","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","15.0000","298.50","4477.50","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26182","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","30.0000","214.30","6429.00","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26183","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-30","SALES","BY SALES (BILL NO: 600 )","3797","600","56.0000","165.83","9286.48","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 04 Pcs, Mascara 400 - 02 Pcs., Primer 250 - 02 Pcs., Gel eyeliner 250 - 01 Pc., Luminous Liq. Make up 250 - 04 Pcs., lipstick 400 - 10 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:50:07","2022");
INSERT INTO master_stock VALUES("26184","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-30","SALES","BY SALES (BILL NO: 601 )","3798","601","5.0000","541.86","2709.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 17:58:19","2022");
INSERT INTO master_stock VALUES("26185","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","8.0000","578.61","4628.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26186","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","5.0000","573.95","2869.75","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26187","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","10.0000","257.16","2571.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26188","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","10.0000","103.35","1033.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26189","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","6.0000","241.09","1446.54","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26190","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","1.0000","401.81","401.81","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26191","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","5.0000","688.81","3444.05","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26192","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","1.0000","298.50","298.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26193","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","4.0000","248.75","995.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26194","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","18.0000","172.19","3099.42","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26195","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","2.0000","257.16","514.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26196","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-30","SALES","BY SALES (BILL NO: 602 )","3799","602","20.0000","165.83","3316.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 18:02:35","2022");
INSERT INTO master_stock VALUES("26197","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 603 )","3800","603","30.0000","189.66","5689.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:08:27","2022");
INSERT INTO master_stock VALUES("26198","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-30","SALES","BY SALES (BILL NO: 603 )","3800","603","15.0000","541.86","8127.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:08:27","2022");
INSERT INTO master_stock VALUES("26199","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-30","SALES","BY SALES (BILL NO: 604 )","3801","604","60.0000","66.93","4015.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:09:15","2022");
INSERT INTO master_stock VALUES("26200","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","15.0000","578.61","8679.15","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26201","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","20.0000","223.84","4476.80","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26202","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","7.0000","401.81","2812.67","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26203","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","30.0000","340.95","10228.50","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26204","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","37.0000","267.88","9911.56","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26205","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","15.0000","208.49","3127.35","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26206","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","15.0000","257.16","3857.40","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26207","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","32.0000","172.19","5510.08","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26208","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","123.0000","165.83","20397.09","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26209","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","24.0000","103.35","2480.40","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26210","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","43.0000","248.75","10696.25","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26211","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","18.0000","298.50","5373.00","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26212","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","48.0000","89.26","4284.48","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26213","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","3.0000","289.31","867.93","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26214","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","15.0000","688.81","10332.15","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26215","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","10.0000","516.57","5165.70","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26216","553","Daz.Epic Finish Compact 12g MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","16.0000","803.57","12857.12","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26217","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","8.0000","330.64","2645.12","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26218","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","55.0000","573.95","31567.25","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26219","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","12.0000","805.57","9666.84","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26220","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-30","SALES","BY SALES (BILL NO: 605 )","3802","605","10.0000","688.76","6887.60","Tester Primer 250 - 12 Pcs.,Luminous Liq. Make Up 250 - 35 Pcs.DNGL 60 Trey - 02 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 19:35:00","2022");
INSERT INTO master_stock VALUES("26221","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-30","SALES","BY SALES (BILL NO: 606 )","3803","606","9.0000","340.95","3068.55","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 21:28:11","2022");
INSERT INTO master_stock VALUES("26222","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-30","SALES","BY SALES (BILL NO: 607 )","3804","607","50.0000","142.24","7112.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 23:44:50","2022");
INSERT INTO master_stock VALUES("26223","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-30","SALES","BY SALES (BILL NO: 607 )","3804","607","9.0000","541.86","4876.74","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 23:44:50","2022");
INSERT INTO master_stock VALUES("26224","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-11-30","SALES","BY SALES (BILL NO: 607 )","3804","607","40.0000","54.16","2166.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 23:44:50","2022");
INSERT INTO master_stock VALUES("26225","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 607 )","3804","607","20.0000","189.66","3793.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 23:44:50","2022");
INSERT INTO master_stock VALUES("26226","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-30","SALES","BY SALES (BILL NO: 608 )","3805","608","120.0000","66.93","8031.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-01 23:46:12","2022");
INSERT INTO master_stock VALUES("26227","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","10.0000","578.61","5786.10","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26228","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","30.0000","214.30","6429.00","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26229","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","12.0000","289.31","3471.72","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26230","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","14.0000","257.16","3600.24","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26231","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","28.0000","214.30","6000.40","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26232","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","24.0000","160.73","3857.52","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26233","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","6.0000","187.51","1125.06","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26234","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","16.0000","248.75","3980.00","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26235","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","2.0000","214.30","428.60","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26236","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","12.0000","401.81","4821.72","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26237","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","40.0000","223.84","8953.60","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26238","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","200.0000","165.83","33166.00","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26239","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","71.0000","340.95","24207.45","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26240","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","6.0000","284.11","1704.66","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26241","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","12.0000","82.56","990.72","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26242","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","45.0000","172.19","7748.55","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26243","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","7.0000","401.81","2812.67","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26244","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","10.0000","214.80","2148.00","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26245","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","7.0000","147.38","1031.66","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26246","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","2.0000","401.81","803.62","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26247","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","4.0000","363.24","1452.96","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26248","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","10.0000","330.64","3306.40","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26249","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","100.0000","573.95","57395.00","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26250","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","30.0000","103.35","3100.50","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26251","553","Daz.Epic Finish Compact 12g MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","3.0000","803.57","2410.71","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26252","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","12.0000","241.09","2893.08","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26253","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","7.0000","688.76","4821.32","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26254","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","42.0000","249.25","10468.50","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26255","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","15.0000","688.81","10332.15","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26256","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","12.0000","192.87","2314.44","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26257","543","Daz.Primer Pristine Finish 30g MRP-250","2022-11-30","SALES","BY SALES (BILL NO: 609 )","3806","609","12.0000","805.57","9666.84","QPS claim for the month of July 2022 adjusted with All Day lipcolour - 200.Tery DNGL 60 - 01 Pc.,Tester Primer 250 - 12 Pcs., Hydrating Cream 250 - 01 Pc., Foundation 700 - 02 Pcs., Mascara 400 - 03 Pcs., Primer 700 - 04 Pcs. Compact 400 - 10 Pcs., Foundation Stick 200 - 28 Pcs., Eyeliner 300 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 00:17:21","2022");
INSERT INTO master_stock VALUES("26258","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","60.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 22:54:01","");
INSERT INTO master_stock VALUES("26259","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-12-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","720.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 22:56:17","");
INSERT INTO master_stock VALUES("26260","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 22:57:35","");
INSERT INTO master_stock VALUES("26261","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-12-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 22:58:38","");
INSERT INTO master_stock VALUES("26262","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 23:12:49","");
INSERT INTO master_stock VALUES("26263","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-12-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","15.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 23:14:05","");
INSERT INTO master_stock VALUES("26264","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","2022-12-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 23:14:23","");
INSERT INTO master_stock VALUES("26265","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-02 23:14:39","");
INSERT INTO master_stock VALUES("26266","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-12-04","SALES","BY SALES (BILL NO: 610 )","3807","610","5.0000","54.16","270.80","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 14:56:44","2022");
INSERT INTO master_stock VALUES("26267","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-04","SALES","BY SALES (BILL NO: 611 )","3808","611","3.0000","45.91","137.73","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 14:57:26","2022");
INSERT INTO master_stock VALUES("26268","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","2022-12-04","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","25.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 14:59:07","");
INSERT INTO master_stock VALUES("26269","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-12-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 19:16:37","");
INSERT INTO master_stock VALUES("26270","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 19:18:59","");
INSERT INTO master_stock VALUES("26271","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 19:19:13","");
INSERT INTO master_stock VALUES("26272","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 19:19:27","");
INSERT INTO master_stock VALUES("26273","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-04","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","9.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-04 19:19:44","");
INSERT INTO master_stock VALUES("26274","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2022-12-05 22:55:34","");
INSERT INTO master_stock VALUES("26275","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-11","SALES","BY SALES (BILL NO: 612 )","3809","612","6.0000","189.66","1137.96","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:48:00","2022");
INSERT INTO master_stock VALUES("26276","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","6.0000","340.95","2045.70","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26277","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","4.0000","172.19","688.76","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26278","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","6.0000","172.19","1033.14","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26279","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","6.0000","172.19","1033.14","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26280","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","3.0000","401.81","1205.43","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26281","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","3.0000","214.30","642.90","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26282","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","2.0000","257.16","514.32","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26283","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","3.0000","803.57","2410.71","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26284","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","3.0000","688.81","2066.43","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26285","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","8.0000","267.88","2143.04","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26286","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","3.0000","516.57","1549.71","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26287","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","19.0000","248.75","4726.25","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26288","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","15.0000","298.50","4477.50","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26289","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-11","SALES","BY SALES (BILL NO: 613 )","3810","613","4.0000","165.83","663.32","Tester Foundation 700 - 01 Pc.,Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 08 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-11 16:57:12","2022");
INSERT INTO master_stock VALUES("26290","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5278 )","393","5278","290.0000","132.75","38497.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:06:18","");
INSERT INTO master_stock VALUES("26291","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5278 )","393","5278","120.0000","505.70","60684.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:06:18","");
INSERT INTO master_stock VALUES("26292","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5278 )","393","5278","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:06:18","");
INSERT INTO master_stock VALUES("26293","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","72.0000","250.00","18000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26294","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26295","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26296","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26297","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","168.0000","540.00","90720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26298","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","48.0000","175.00","8400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26300","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26301","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","24.0000","137.55","3301.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26302","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","144.0000","642.85","92570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26303","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26304","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","144.0000","160.70","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26305","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","48.0000","160.70","7713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26306","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26307","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","12.0000","278.55","3342.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26308","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","696.0000","154.30","107392.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26309","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26310","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","120.0000","240.00","28800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26311","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","24.0000","535.65","12855.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26312","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","162.0000","232.15","37608.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26313","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","24.0000","240.00","5760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26314","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","12.0000","162.50","1950.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26315","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5279 )","394","5279","288.0000","83.30","23990.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:34:47","");
INSERT INTO master_stock VALUES("26316","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-11-30","PURCHASE","BY PURCHASE (BILL NO: 5280 )","395","5280","1200.0000","62.45","74940.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-11 17:37:11","");
INSERT INTO master_stock VALUES("26317","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-12-12","SALES","BY SALES (BILL NO: 614 )","3811","614","70.0000","142.24","9956.80","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:27:45","2022");
INSERT INTO master_stock VALUES("26318","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-12","SALES","BY SALES (BILL NO: 614 )","3811","614","2.0000","126.54","253.08","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:27:45","2022");
INSERT INTO master_stock VALUES("26319","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","3.0000","803.57","2410.71","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26320","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","5.0000","248.75","1243.75","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26321","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","2.0000","298.50","597.00","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26322","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","2.0000","330.64","661.28","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26323","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","2.0000","192.87","385.74","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26324","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","3.0000","214.80","644.40","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26325","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","20.0000","214.30","4286.00","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26326","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","2.0000","578.61","1157.22","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26327","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","2.0000","688.81","1377.62","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26328","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-12","SALES","BY SALES (BILL NO: 615 )","3812","615","33.0000","165.83","5472.39","Tester Lipstick 400 - 06 Pcs., Mascara 400 - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:32:45","2022");
INSERT INTO master_stock VALUES("26329","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2022-12-12","SALES","BY SALES (BILL NO: 616 )","3813","616","10.0000","54.16","541.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:36:01","2022");
INSERT INTO master_stock VALUES("26330","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-12","SALES","BY SALES (BILL NO: 616 )","3813","616","2.0000","107.15","214.30","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:36:01","2022");
INSERT INTO master_stock VALUES("26331","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-12","SALES","BY SALES (BILL NO: 617 )","3814","617","2.0000","172.19","344.38","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:38:01","2022");
INSERT INTO master_stock VALUES("26332","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-12-12","SALES","BY SALES (BILL NO: 617 )","3814","617","9.0000","172.19","1549.71","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:38:01","2022");
INSERT INTO master_stock VALUES("26333","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-12","SALES","BY SALES (BILL NO: 617 )","3814","617","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:38:01","2022");
INSERT INTO master_stock VALUES("26334","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-12","SALES","BY SALES (BILL NO: 617 )","3814","617","6.0000","103.35","620.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:38:01","2022");
INSERT INTO master_stock VALUES("26335","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-12","SALES","BY SALES (BILL NO: 617 )","3814","617","4.0000","249.25","997.00","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:38:01","2022");
INSERT INTO master_stock VALUES("26336","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","4.0000","336.11","1344.44","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26337","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","8.0000","516.57","4132.56","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26338","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","13.0000","289.31","3761.03","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26339","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","8.0000","214.30","1714.40","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26340","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","36.0000","223.84","8058.24","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26341","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","8.0000","401.81","3214.48","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26342","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","5.0000","803.57","4017.85","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26343","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","9.0000","187.51","1687.59","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26344","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","12.0000","267.88","3214.56","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26345","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","25.0000","249.25","6231.25","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26346","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-12","SALES","BY SALES (BILL NO: 618 )","3815","618","48.0000","165.83","7959.84","Tester Luminous Liq. Make Up 250 - 12 Pcs","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-12 22:46:52","2022");
INSERT INTO master_stock VALUES("26347","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-13","SALES","BY SALES (BILL NO: 619 )","3816","619","8.0000","214.30","1714.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-13 17:03:16","2022");
INSERT INTO master_stock VALUES("26348","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-15","SALES","BY SALES (BILL NO: 620 )","3817","620","6.0000","214.30","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 19:34:43","2022");
INSERT INTO master_stock VALUES("26349","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5281 )","396","5281","16.0000","225.00","3600.00","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 20:56:48","");
INSERT INTO master_stock VALUES("26350","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5281 )","396","5281","5.0000","172.19","860.95","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 20:56:48","");
INSERT INTO master_stock VALUES("26351","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5281 )","396","5281","2.0000","257.16","514.32","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 20:56:48","");
INSERT INTO master_stock VALUES("26352","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5281 )","396","5281","7.0000","298.50","2089.50","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 20:56:48","");
INSERT INTO master_stock VALUES("26353","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5282 )","397","5282","80.0000","142.24","11379.20","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 21:00:00","");
INSERT INTO master_stock VALUES("26354","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5282 )","397","5282","2.0000","107.20","214.40","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 21:00:00","");
INSERT INTO master_stock VALUES("26355","472","Eye.Medium 0.5g MRP-10","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5282 )","397","5282","1.0000","189.60","189.60","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 21:00:00","");
INSERT INTO master_stock VALUES("26356","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-11-29","PURCHASE","BY PURCHASE (BILL NO: 5282 )","397","5282","2.0000","237.07","474.14","","","","SUP00000011","ARADHANA TRADERS","1","EYETEX DAZLLER","","admin","::1","2022-12-15 21:00:00","");
INSERT INTO master_stock VALUES("26357","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-15","SALES","BY SALES (BILL NO: 621 )","3818","621","4.0000","214.30","857.20","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 23:02:17","2022");
INSERT INTO master_stock VALUES("26358","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-15","SALES","BY SALES (BILL NO: 621 )","3818","621","3.0000","401.81","1205.43","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 23:02:17","2022");
INSERT INTO master_stock VALUES("26359","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-15","SALES","BY SALES (BILL NO: 621 )","3818","621","8.0000","214.30","1714.40","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 23:02:17","2022");
INSERT INTO master_stock VALUES("26360","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-15","SALES","BY SALES (BILL NO: 621 )","3818","621","3.0000","573.95","1721.85","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 23:02:17","2022");
INSERT INTO master_stock VALUES("26361","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-15","SALES","BY SALES (BILL NO: 621 )","3818","621","6.0000","187.51","1125.06","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 23:02:17","2022");
INSERT INTO master_stock VALUES("26362","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-15","SALES","BY SALES (BILL NO: 621 )","3818","621","34.0000","214.30","7286.20","Tester Compact 400 - 01 Pc, Mejestick 400 - 02 Pcs, Foundation 700 - 01 Pc, Lipstick 400 - 06 Pcs., Kajal 350 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-15 23:02:17","2022");
INSERT INTO master_stock VALUES("26363","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-19","SALES","BY SALES (BILL NO: 622 )","3819","622","10.0000","66.93","669.30","","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-19 23:55:47","2022");
INSERT INTO master_stock VALUES("26364","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-20","SALES","BY SALES (BILL NO: 623 )","3820","623","2.0000","541.86","1083.72","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:08:48","2022");
INSERT INTO master_stock VALUES("26365","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-20","SALES","BY SALES (BILL NO: 623 )","3820","623","1.0000","107.15","107.15","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:08:48","2022");
INSERT INTO master_stock VALUES("26366","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","2.0000","688.81","1377.62","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26367","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","1.0000","578.61","578.61","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26368","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","3.0000","192.87","578.61","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26369","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","1.0000","805.57","805.57","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26370","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","2.0000","289.31","578.62","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26371","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","2.0000","401.81","803.62","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26372","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","2.0000","344.43","688.86","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26373","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","2.0000","172.19","344.38","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26374","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","13.0000","248.75","3233.75","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26375","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","1.0000","340.95","340.95","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26376","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","4.0000","257.16","1028.64","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26377","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","3.0000","298.50","895.50","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26378","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-20","SALES","BY SALES (BILL NO: 624 )","3821","624","26.0000","165.83","4311.58","Tester Primer 250 - 02 Pcs.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2022-12-20 23:20:24","2022");
INSERT INTO master_stock VALUES("26379","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","4.0000","257.16","1028.64","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26380","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","2.0000","103.35","206.70","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26381","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","1.0000","257.16","257.16","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26382","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","3.0000","289.31","867.93","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26383","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","3.0000","248.75","746.25","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26384","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","4.0000","192.87","771.48","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26385","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","1.0000","516.57","516.57","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26386","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","1.0000","578.61","578.61","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26387","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","1.0000","298.50","298.50","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26388","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","15.0000","225.02","3375.30","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26389","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-12-21","SALES","BY SALES (BILL NO: 625 )","3822","625","1.0000","172.19","172.19","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-21 16:17:37","2022");
INSERT INTO master_stock VALUES("26390","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","6.0000","147.38","884.28","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26391","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","8.0000","214.30","1714.40","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26392","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","6.0000","37.29","223.74","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26393","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","6.0000","373.10","2238.60","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26394","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","3.0000","340.95","1022.85","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26395","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","2.0000","688.76","1377.52","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26396","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","2.0000","578.61","1157.22","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26397","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","15.0000","214.80","3222.00","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26398","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","12.0000","187.51","2250.12","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26399","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","2.0000","214.30","428.60","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26400","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","6.0000","160.73","964.38","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26401","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","6.0000","133.94","803.64","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26402","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","5.0000","573.95","2869.75","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26403","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","14.0000","401.81","5625.34","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26404","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-27","SALES","BY SALES (BILL NO: 626 )","3823","626","13.0000","214.30","2785.90","Tester Hydrating Cream 250 - 02 Pc., Foundation 700 - 04 Pcs., Compact 400 - 02 Pcs., Make Up Stick 400 -03 Pcs., Mascara 400 - 04 Pcs., Kajal 350 - 03 Pcs., Gel Eyeliner 250 - 02 Pcs. Eyeliner 300 - 02 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:50:04","2022");
INSERT INTO master_stock VALUES("26405","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-27","SALES","BY SALES (BILL NO: 627 )","3824","627","2.0000","541.86","1083.72","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:54:08","2022");
INSERT INTO master_stock VALUES("26406","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-27","SALES","BY SALES (BILL NO: 627 )","3824","627","2.0000","189.66","379.32","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:54:08","2022");
INSERT INTO master_stock VALUES("26407","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","2.0000","298.50","597.00","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26408","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","5.0000","248.75","1243.75","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26409","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","24.0000","249.25","5982.00","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26410","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","2.0000","257.16","514.32","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26411","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","3.0000","289.31","867.93","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26412","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","2.0000","89.26","178.52","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26413","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","4.0000","192.87","771.48","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26414","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","1.0000","578.61","578.61","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26415","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","2.0000","330.64","661.28","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26416","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-27","SALES","BY SALES (BILL NO: 628 )","3825","628","3.0000","257.16","771.48","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 16:56:21","2022");
INSERT INTO master_stock VALUES("26417","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","192.0000","96.45","18518.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26418","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","24.0000","192.85","4628.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26419","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","12.0000","321.45","3857.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26420","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","9.0000","540.00","4860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26421","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","27.0000","375.00","10125.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26422","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26423","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","12.0000","278.55","3342.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26424","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","120.0000","154.30","18516.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26425","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","144.0000","535.65","77133.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26426","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","91.0000","232.15","21125.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26427","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","24.0000","185.70","4456.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26428","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5283 )","398","5283","9.0000","540.00","4860.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:44:36","");
INSERT INTO master_stock VALUES("26429","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5284 )","399","5284","900.0000","62.45","56205.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:45:53","");
INSERT INTO master_stock VALUES("26430","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5285 )","400","5285","5.0000","132.75","663.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:48:37","");
INSERT INTO master_stock VALUES("26431","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-22","PURCHASE","BY PURCHASE (BILL NO: 5285 )","400","5285","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2022-12-27 17:48:37","");
INSERT INTO master_stock VALUES("26432","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-27","SALES","BY SALES (BILL NO: 629 )","3826","629","6.0000","107.15","642.90","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:08:47","2022");
INSERT INTO master_stock VALUES("26433","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-12-27","SALES","BY SALES (BILL NO: 629 )","3826","629","6.0000","54.16","324.96","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:08:47","2022");
INSERT INTO master_stock VALUES("26434","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-27","SALES","BY SALES (BILL NO: 629 )","3826","629","2.0000","541.86","1083.72","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:08:47","2022");
INSERT INTO master_stock VALUES("26435","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","4.0000","172.19","688.76","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26436","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","1.0000","578.61","578.61","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26437","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","6.0000","45.91","275.46","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26438","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","2.0000","172.19","344.38","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26439","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","15.0000","248.75","3731.25","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26440","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","2.0000","257.16","514.32","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26441","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","4.0000","289.31","1157.24","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26442","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","8.0000","103.35","826.80","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26443","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","1.0000","340.95","340.95","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26444","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-27","SALES","BY SALES (BILL NO: 630 )","3827","630","1.0000","257.16","257.16","","CST00000160","PRATIMA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 22:10:53","2022");
INSERT INTO master_stock VALUES("26445","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 631 )","3828","631","600.0000","66.93","40158.00","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-12-29 13:43:23","2022");
INSERT INTO master_stock VALUES("26446","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-27","SALES","BY SALES (BILL NO: 632 )","3829","632","2.0000","541.86","1083.72","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:12:31","2022");
INSERT INTO master_stock VALUES("26447","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-27","SALES","BY SALES (BILL NO: 632 )","3829","632","6.0000","189.66","1137.96","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:12:31","2022");
INSERT INTO master_stock VALUES("26448","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-27","SALES","BY SALES (BILL NO: 632 )","3829","632","6.0000","126.54","759.24","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:12:31","2022");
INSERT INTO master_stock VALUES("26449","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","1.0000","578.61","578.61","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26450","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","3.0000","45.91","137.73","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26451","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","13.0000","165.83","2155.79","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26452","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","6.0000","187.51","1125.06","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26453","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","2.0000","340.95","681.90","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26454","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","54.0000","214.30","11572.20","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26455","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","6.0000","133.94","803.64","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26456","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","3.0000","214.80","644.40","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26457","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","3.0000","248.75","746.25","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26458","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","1.0000","298.50","298.50","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26459","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","3.0000","803.57","2410.71","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26460","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","4.0000","688.81","2755.24","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26461","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","8.0000","573.95","4591.60","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26462","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","1.0000","805.57","805.57","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26463","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","2.0000","578.61","1157.22","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26464","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","3.0000","401.81","1205.43","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26465","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","4.0000","401.81","1607.24","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26466","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","6.0000","214.30","1285.80","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26467","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","4.0000","214.30","857.20","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26468","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","6.0000","267.88","1607.28","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26469","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","4.0000","214.30","857.20","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26470","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","4.0000","208.49","833.96","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26471","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","6.0000","241.09","1446.54","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26472","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-27","SALES","BY SALES (BILL NO: 633 )","3830","633","6.0000","103.35","620.10","Tester Compact 400 - 01 Pc,Foundation Stick 200  - 04 Pcs, Kajal 350 - 02 Pcs., Mascara 400 - 01 Pc., Primer 700 - 01 Pc., Primer 250 - 03 Pcs., Luminous liq. Make Up 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Lipstick 400 - 18 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2022-12-27 23:26:34","2022");
INSERT INTO master_stock VALUES("26473","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 631 )","3831","631","840.0000","66.93","56221.20","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-12-29 14:31:26","2022");
INSERT INTO master_stock VALUES("26474","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 631 )","3832","631","840.0000","66.93","56221.20","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2022-12-30 20:21:23","2022");
INSERT INTO master_stock VALUES("26475","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-29","SALES","BY SALES (BILL NO: 634 )","3833","634","6.0000","107.15","642.90","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:44:39","2022");
INSERT INTO master_stock VALUES("26476","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-29","SALES","BY SALES (BILL NO: 634 )","3833","634","6.0000","189.66","1137.96","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:44:39","2022");
INSERT INTO master_stock VALUES("26477","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-29","SALES","BY SALES (BILL NO: 635 )","3834","635","180.0000","66.93","12047.40","","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:46:29","2022");
INSERT INTO master_stock VALUES("26478","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-29","SALES","BY SALES (BILL NO: 636 )","3835","636","45.0000","165.83","7462.35","DNGL 60 Trey - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:49:34","2022");
INSERT INTO master_stock VALUES("26479","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-29","SALES","BY SALES (BILL NO: 636 )","3835","636","7.0000","248.75","1741.25","DNGL 60 Trey - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:49:34","2022");
INSERT INTO master_stock VALUES("26480","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-29","SALES","BY SALES (BILL NO: 636 )","3835","636","6.0000","516.57","3099.42","DNGL 60 Trey - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:49:34","2022");
INSERT INTO master_stock VALUES("26481","531","Eye.Daz.Nail Glitter 5ml MRP 40","2022-12-29","SALES","BY SALES (BILL NO: 636 )","3835","636","3.0000","239.53","718.59","DNGL 60 Trey - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:49:34","2022");
INSERT INTO master_stock VALUES("26482","849","Deo N Fresh Air Freshener Hooks MRP 53","2022-12-29","SALES","BY SALES (BILL NO: 636 )","3835","636","24.0000","30.90","741.60","DNGL 60 Trey - 01 Pc.","CST00000048","MONDAL ELECTRIC","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 21:49:34","2022");
INSERT INTO master_stock VALUES("26483","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-29","SALES","BY SALES (BILL NO: 637 )","3836","637","6.0000","189.66","1137.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:05:45","2022");
INSERT INTO master_stock VALUES("26484","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-29","SALES","BY SALES (BILL NO: 638 )","3837","638","360.0000","66.93","24094.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:06:22","2022");
INSERT INTO master_stock VALUES("26485","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-12-29","SALES","BY SALES (BILL NO: 639 )","3838","639","48.0000","89.26","4284.48","DNGL 60 Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:07:56","2022");
INSERT INTO master_stock VALUES("26486","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-29","SALES","BY SALES (BILL NO: 639 )","3838","639","12.0000","192.87","2314.44","DNGL 60 Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:07:56","2022");
INSERT INTO master_stock VALUES("26487","842","Subanithra Liquidator Combi Pack MRP-89","2022-12-29","SALES","BY SALES (BILL NO: 639 )","3838","639","24.0000","52.49","1259.76","DNGL 60 Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:07:56","2022");
INSERT INTO master_stock VALUES("26488","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-29","SALES","BY SALES (BILL NO: 639 )","3838","639","14.0000","103.35","1446.90","DNGL 60 Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:07:56","2022");
INSERT INTO master_stock VALUES("26489","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-29","SALES","BY SALES (BILL NO: 639 )","3838","639","12.0000","172.19","2066.28","DNGL 60 Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:07:56","2022");
INSERT INTO master_stock VALUES("26490","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-29","SALES","BY SALES (BILL NO: 639 )","3838","639","4.0000","257.16","1028.64","DNGL 60 Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 22:07:56","2022");
INSERT INTO master_stock VALUES("26491","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","4.0000","133.94","535.76","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26492","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","2.0000","298.50","597.00","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26493","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","1.0000","208.49","208.49","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26494","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","6.0000","103.35","620.10","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26495","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","3.0000","248.75","746.25","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26496","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","1.0000","688.76","688.76","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26497","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-29","SALES","BY SALES (BILL NO: 640 )","3839","640","18.0000","573.95","10331.10","QPS claim for the month of July 2022 adjusted with Lipstick 100.","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:07:12","2022");
INSERT INTO master_stock VALUES("26498","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-12-29","SALES","BY SALES (BILL NO: 641 )","3840","641","10.0000","54.16","541.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:19:22","2022");
INSERT INTO master_stock VALUES("26499","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-29","SALES","BY SALES (BILL NO: 641 )","3840","641","6.0000","189.66","1137.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:19:22","2022");
INSERT INTO master_stock VALUES("26500","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","2022-12-29","SALES","BY SALES (BILL NO: 641 )","3840","641","2.0000","237.07","474.14","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:19:22","2022");
INSERT INTO master_stock VALUES("26501","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-29","SALES","BY SALES (BILL NO: 641 )","3840","641","6.0000","107.15","642.90","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:19:22","2022");
INSERT INTO master_stock VALUES("26502","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-29","SALES","BY SALES (BILL NO: 641 )","3840","641","3.0000","541.86","1625.58","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:19:22","2022");
INSERT INTO master_stock VALUES("26503","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-12-29","SALES","BY SALES (BILL NO: 641 )","3840","641","50.0000","142.24","7112.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:19:22","2022");
INSERT INTO master_stock VALUES("26504","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","7.0000","298.50","2089.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26505","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","5.0000","248.75","1243.75","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26506","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","7.0000","172.19","1205.33","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26507","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","112.0000","165.83","18572.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26508","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","6.0000","257.16","1542.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26509","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","3.0000","340.95","1022.85","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26510","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-29","SALES","BY SALES (BILL NO: 642 )","3841","642","6.0000","192.87","1157.22","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:21:43","2022");
INSERT INTO master_stock VALUES("26511","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-29","SALES","BY SALES (BILL NO: 643 )","3842","643","1.0000","126.54","126.54","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:24:46","2022");
INSERT INTO master_stock VALUES("26512","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","2.0000","340.95","681.90","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26513","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","2.0000","172.19","344.38","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26514","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","6.0000","573.95","3443.70","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26515","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","4.0000","401.81","1607.24","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26516","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","4.0000","267.88","1071.52","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26517","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","3.0000","688.81","2066.43","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26518","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","3.0000","516.57","1549.71","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26519","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","2.0000","805.57","1611.14","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26520","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","1.0000","688.76","688.76","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26521","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","4.0000","88.42","353.68","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26522","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","7.0000","165.83","1160.81","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26523","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","12.0000","249.25","2991.00","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26524","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","1.0000","223.84","223.84","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26525","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2022-12-29","SALES","BY SALES (BILL NO: 644 )","3843","644","4.0000","47.58","190.32","Tester Luminous Liq. Make Up 250 - 04 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2022-12-29 23:29:01","2022");
INSERT INTO master_stock VALUES("26526","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-27","SALES","BY SALES (BILL NO: 631 )","3844","631","900.0000","66.93","60237.00","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 20:21:25","2022");
INSERT INTO master_stock VALUES("26527","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-29","SALES","BY SALES (BILL NO: 645 )","3845","645","12.0000","107.15","1285.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-01 22:51:03","2022");
INSERT INTO master_stock VALUES("26528","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-12-29","SALES","BY SALES (BILL NO: 646 )","3846","646","12.0000","89.26","1071.12","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-01 23:04:58","2022");
INSERT INTO master_stock VALUES("26529","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-29","SALES","BY SALES (BILL NO: 646 )","3846","646","4.0000","192.87","771.48","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-01 23:04:58","2022");
INSERT INTO master_stock VALUES("26530","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-29","SALES","BY SALES (BILL NO: 646 )","3846","646","136.0000","165.83","22552.88","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-01 23:04:58","2022");
INSERT INTO master_stock VALUES("26531","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-29","SALES","BY SALES (BILL NO: 647 )","3847","647","180.0000","66.93","12047.40","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-01 23:07:44","2022");
INSERT INTO master_stock VALUES("26532","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5286 )","401","5286","1200.0000","62.45","74940.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:21:36","");
INSERT INTO master_stock VALUES("26533","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5287 )","402","5287","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:23:14","");
INSERT INTO master_stock VALUES("26534","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26535","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26536","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","48.0000","175.00","8400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26537","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","54.0000","200.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26538","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26539","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26540","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","72.0000","194.55","14007.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26541","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","240.0000","240.00","57600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26542","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","192.0000","535.65","102844.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26543","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","350.0000","232.15","81252.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26544","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26545","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","24.0000","185.70","4456.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26546","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26547","600","Daz.Cold Cream 10g MRP - 10","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5288 )","403","5288","240.0000","133.90","32136.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-03 15:32:39","");
INSERT INTO master_stock VALUES("26548","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-30","SALES","BY SALES (BILL NO: 648 )","3848","648","5.0000","541.86","2709.30","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:04:11","2022");
INSERT INTO master_stock VALUES("26549","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-30","SALES","BY SALES (BILL NO: 648 )","3848","648","12.0000","189.66","2275.92","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:04:11","2022");
INSERT INTO master_stock VALUES("26550","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2022-12-30","SALES","BY SALES (BILL NO: 648 )","3848","648","6.0000","54.16","324.96","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:04:11","2022");
INSERT INTO master_stock VALUES("26551","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-30","SALES","BY SALES (BILL NO: 648 )","3848","648","6.0000","126.54","759.24","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:04:11","2022");
INSERT INTO master_stock VALUES("26552","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","2.0000","257.16","514.32","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26553","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","4.0000","103.35","413.40","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26554","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","1.0000","516.57","516.57","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26555","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","38.0000","165.83","6301.54","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26556","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","25.0000","45.91","1147.75","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26557","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","14.0000","248.75","3482.50","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26558","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","6.0000","289.31","1735.86","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26559","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-30","SALES","BY SALES (BILL NO: 649 )","3849","649","12.0000","192.87","2314.44","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:07:18","2022");
INSERT INTO master_stock VALUES("26560","472","Eye.Medium 0.5g MRP-10","2022-12-30","SALES","BY SALES (BILL NO: 650 )","3850","650","8.0000","189.66","1517.28","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:38:37","2022");
INSERT INTO master_stock VALUES("26561","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-30","SALES","BY SALES (BILL NO: 650 )","3850","650","3.0000","126.54","379.62","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:38:37","2022");
INSERT INTO master_stock VALUES("26562","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-30","SALES","BY SALES (BILL NO: 650 )","3850","650","6.0000","107.15","642.90","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:38:37","2022");
INSERT INTO master_stock VALUES("26563","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-30","SALES","BY SALES (BILL NO: 650 )","3850","650","4.0000","541.86","2167.44","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:38:37","2022");
INSERT INTO master_stock VALUES("26564","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","1.0000","578.61","578.61","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26565","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","1.0000","298.50","298.50","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26566","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","16.0000","248.75","3980.00","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26567","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","10.0000","103.35","1033.50","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26568","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","16.0000","165.83","2653.28","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26569","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","187.51","375.02","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26570","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","6.0000","289.31","1735.86","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26571","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","12.0000","45.91","550.92","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26572","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","3.0000","257.16","771.48","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26573","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","578.61","1157.22","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26574","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","3.0000","267.88","803.64","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26575","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","3.0000","803.57","2410.71","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26576","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","187.51","375.02","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26577","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","214.30","428.60","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26578","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","8.0000","257.16","2057.28","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26579","600","Daz.Cold Cream 10g MRP - 10","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","12.0000","143.47","1721.64","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26580","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","3.0000","133.94","401.82","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26581","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","208.49","416.98","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26582","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","344.43","688.86","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26583","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","2.0000","267.88","535.76","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26584","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","5.0000","401.81","2009.05","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26585","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-30","SALES","BY SALES (BILL NO: 651 )","3851","651","6.0000","214.80","1288.80","Tester Foundation 700 - 01 Pc,Mascara 400 - 02 Pcs. Luminous Liq. Make up 250 - 03 Pcs.,Gel Eyeliner 250 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 18:49:23","2022");
INSERT INTO master_stock VALUES("26586","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","6.0000","573.95","3443.70","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26587","600","Daz.Cold Cream 10g MRP - 10","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","24.0000","143.47","3443.28","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26588","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","1.0000","578.61","578.61","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26589","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","3.0000","516.57","1549.71","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26590","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","3.0000","688.81","2066.43","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26591","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","3.0000","401.81","1205.43","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26592","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","9.0000","267.88","2410.92","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26593","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","9.0000","401.81","3616.29","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26594","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","4.0000","133.94","535.76","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26595","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-30","SALES","BY SALES (BILL NO: 652 )","3852","652","70.0000","214.30","15001.00","Tester Foundation 700 - 03 Pcs, Luminous Liq. Make Up 250 - 09 Pcs.,Gel Eyeliner 250 - 01 Pc.,Primer 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 19:24:29","2022");
INSERT INTO master_stock VALUES("26596","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","8.0000","214.30","1714.40","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26597","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","4.0000","187.51","750.04","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26598","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","6.0000","401.81","2410.86","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26599","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","4.0000","103.35","413.40","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26600","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","1.0000","805.57","805.57","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26601","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","2.0000","208.49","416.98","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26602","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","6.0000","160.73","964.38","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26603","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","2.0000","688.81","1377.62","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26604","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","6.0000","298.50","1791.00","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26605","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","2.0000","241.09","482.18","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26606","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-30","SALES","BY SALES (BILL NO: 653 )","3853","653","25.0000","248.75","6218.75","Tester Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Eyeliner 300 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 21:32:21","2022");
INSERT INTO master_stock VALUES("26607","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 654 )","3854","654","102.0000","165.83","16914.66","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:11:04","2022");
INSERT INTO master_stock VALUES("26608","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-30","SALES","BY SALES (BILL NO: 654 )","3854","654","12.0000","573.95","6887.40","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:11:04","2022");
INSERT INTO master_stock VALUES("26609","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-30","SALES","BY SALES (BILL NO: 654 )","3854","654","2.0000","516.57","1033.14","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:11:04","2022");
INSERT INTO master_stock VALUES("26610","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-30","SALES","BY SALES (BILL NO: 654 )","3854","654","3.0000","578.61","1735.83","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:11:04","2022");
INSERT INTO master_stock VALUES("26611","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-12-30","SALES","BY SALES (BILL NO: 654 )","3854","654","1.0000","688.76","688.76","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:11:04","2022");
INSERT INTO master_stock VALUES("26612","600","Daz.Cold Cream 10g MRP - 10","2022-12-30","SALES","BY SALES (BILL NO: 655 )","3855","655","24.0000","143.47","3443.28","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:11:58","2022");
INSERT INTO master_stock VALUES("26613","600","Daz.Cold Cream 10g MRP - 10","2022-12-30","SALES","BY SALES (BILL NO: 656 )","3856","656","24.0000","143.47","3443.28","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:13:40","2022");
INSERT INTO master_stock VALUES("26614","600","Daz.Cold Cream 10g MRP - 10","2022-12-30","SALES","BY SALES (BILL NO: 657 )","3857","657","36.0000","143.47","5164.92","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:14:23","2022");
INSERT INTO master_stock VALUES("26615","600","Daz.Cold Cream 10g MRP - 10","2022-12-30","SALES","BY SALES (BILL NO: 658 )","3858","658","36.0000","143.47","5164.92","","CST00000148","BHOLANATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:17:18","2022");
INSERT INTO master_stock VALUES("26616","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-30","SALES","BY SALES (BILL NO: 659 )","3859","659","4.0000","189.66","758.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:43:47","2022");
INSERT INTO master_stock VALUES("26617","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-30","SALES","BY SALES (BILL NO: 659 )","3859","659","2.0000","541.86","1083.72","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:43:47","2022");
INSERT INTO master_stock VALUES("26618","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-30","SALES","BY SALES (BILL NO: 660 )","3860","660","60.0000","66.93","4015.80","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-06 01:36:53","2022");
INSERT INTO master_stock VALUES("26619","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","47.0000","165.83","7794.01","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26620","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","11.0000","248.75","2736.25","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26621","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","2.0000","688.81","1377.62","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26622","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","3.0000","401.81","1205.43","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26623","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","1.0000","206.64","206.64","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26624","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","3.0000","298.50","895.50","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26625","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","6.0000","147.38","884.28","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26626","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","4.0000","573.95","2295.80","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26627","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","3.0000","257.16","771.48","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26628","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","6.0000","103.35","620.10","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26629","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","1.0000","805.57","805.57","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26630","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","2.0000","208.49","416.98","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26631","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","1.0000","241.09","241.09","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26632","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","3.0000","267.88","803.64","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26633","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-12-30","SALES","BY SALES (BILL NO: 661 )","3861","661","2.0000","214.30","428.60","Tester Primer 250 - 01 Pc., Luminous Liq. Make Up 250 - 03 Pcs., Foundation Stick 200 - 02 Pcs., DNGL 60 Trey - 01 Pc.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2022-12-30 22:50:22","2022");
INSERT INTO master_stock VALUES("26634","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-12-31","SALES","BY SALES (BILL NO: 662 )","3862","662","2.0000","223.84","447.68","DNGL 60 Trey - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 15:43:34","2022");
INSERT INTO master_stock VALUES("26635","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 662 )","3862","662","17.0000","165.83","2819.11","DNGL 60 Trey - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 15:43:34","2022");
INSERT INTO master_stock VALUES("26636","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-31","SALES","BY SALES (BILL NO: 662 )","3862","662","54.0000","249.25","13459.50","DNGL 60 Trey - 01 Pc.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 15:43:34","2022");
INSERT INTO master_stock VALUES("26637","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-31","SALES","BY SALES (BILL NO: 663 )","3863","663","24.0000","189.66","4551.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 18:57:23","2022");
INSERT INTO master_stock VALUES("26638","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-12-31","SALES","BY SALES (BILL NO: 663 )","3863","663","20.0000","142.24","2844.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 18:57:23","2022");
INSERT INTO master_stock VALUES("26639","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-31","SALES","BY SALES (BILL NO: 663 )","3863","663","6.0000","126.54","759.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 18:57:23","2022");
INSERT INTO master_stock VALUES("26640","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 664 )","3864","664","60.0000","66.93","4015.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 18:58:02","2022");
INSERT INTO master_stock VALUES("26641","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","14.0000","340.95","4773.30","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26642","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","5.0000","573.95","2869.75","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26643","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","13.0000","214.30","2785.90","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26644","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","12.0000","214.80","2577.60","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26645","600","Daz.Cold Cream 10g MRP - 10","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","12.0000","143.47","1721.64","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26646","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","13.0000","165.83","2155.79","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26647","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","41.0000","214.30","8786.30","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26648","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26649","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","24.0000","267.88","6429.12","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26650","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","19.0000","248.75","4726.25","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26651","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","8.0000","214.30","1714.40","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26652","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","12.0000","187.51","2250.12","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26653","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","9.0000","401.81","3616.29","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26654","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","3.0000","688.81","2066.43","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26655","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","12.0000","208.49","2501.88","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26656","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","6.0000","805.57","4833.42","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26657","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","3.0000","298.50","895.50","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26658","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","8.0000","187.51","1500.08","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26659","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","2.0000","803.57","1607.14","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26660","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","13.0000","160.73","2089.49","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26661","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","12.0000","172.19","2066.28","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26662","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 665 )","3865","665","12.0000","257.16","3085.92","Tester Compact 400 - 02 Pcs, Foundation 700 - 03 Pcs, Kajal 350 - 04 Pcs.,Mascara 400 - 04 Pcs., Primer 250 - 12 Pcs., Foundation Stick 200 - 06 Pcs., Luminous Liq. Make Up 250 - 24 Pcs. DNGL 60 Trey - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 19:17:17","2022");
INSERT INTO master_stock VALUES("26663","472","Eye.Medium 0.5g MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 666 )","3866","666","3.0000","189.66","568.98","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:12:46","2022");
INSERT INTO master_stock VALUES("26664","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 666 )","3866","666","2.0000","107.15","214.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:12:46","2022");
INSERT INTO master_stock VALUES("26665","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 667 )","3867","667","60.0000","66.93","4015.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:13:43","2022");
INSERT INTO master_stock VALUES("26666","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","24.0000","214.30","5143.20","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26667","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","6.0000","199.98","1199.88","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26668","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","10.0000","257.16","2571.60","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26669","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","12.0000","89.26","1071.12","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26670","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","1.0000","298.50","298.50","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26671","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","21.0000","401.81","8438.01","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26672","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","5.0000","248.75","1243.75","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26673","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","10.0000","45.91","459.10","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26674","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","7.0000","103.35","723.45","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26675","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","1.0000","688.81","688.81","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26676","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","3.0000","578.61","1735.83","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26677","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","8.0000","573.95","4591.60","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26678","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","39.0000","165.83","6467.37","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26679","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","2.0000","223.84","447.68","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26680","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","27.0000","214.30","5786.10","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26681","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","1.0000","241.09","241.09","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26682","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","2.0000","284.11","568.22","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26683","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-31","SALES","BY SALES (BILL NO: 668 )","3868","668","10.0000","172.19","1721.90","Tester Compact 400 - 05 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 07 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:21:40","2022");
INSERT INTO master_stock VALUES("26684","555","Eye.Pallavi Sindoor 15g MRP 20","2022-12-31","SALES","BY SALES (BILL NO: 669 )","3869","669","6.0000","126.54","759.24","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:37:03","2022");
INSERT INTO master_stock VALUES("26685","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 669 )","3869","669","9.0000","107.15","964.35","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:37:03","2022");
INSERT INTO master_stock VALUES("26686","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-31","SALES","BY SALES (BILL NO: 669 )","3869","669","6.0000","541.86","3251.16","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:37:03","2022");
INSERT INTO master_stock VALUES("26687","472","Eye.Medium 0.5g MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 669 )","3869","669","3.0000","189.66","568.98","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:37:03","2022");
INSERT INTO master_stock VALUES("26688","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-31","SALES","BY SALES (BILL NO: 669 )","3869","669","4.0000","189.66","758.64","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:37:03","2022");
INSERT INTO master_stock VALUES("26689","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 670 )","3870","670","24.0000","45.91","1101.84","DNGL 60 Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:39:10","2022");
INSERT INTO master_stock VALUES("26690","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2022-12-31","SALES","BY SALES (BILL NO: 670 )","3870","670","12.0000","172.19","2066.28","DNGL 60 Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:39:10","2022");
INSERT INTO master_stock VALUES("26691","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 670 )","3870","670","2.0000","206.64","413.28","DNGL 60 Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:39:10","2022");
INSERT INTO master_stock VALUES("26692","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 670 )","3870","670","10.0000","257.16","2571.60","DNGL 60 Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:39:10","2022");
INSERT INTO master_stock VALUES("26693","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 670 )","3870","670","83.0000","165.83","13763.89","DNGL 60 Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-04 22:39:10","2022");
INSERT INTO master_stock VALUES("26694","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 671 )","3871","671","5.0000","107.15","535.75","","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:24:41","2022");
INSERT INTO master_stock VALUES("26695","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","34.0000","248.75","8457.50","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26696","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","6.0000","298.50","1791.00","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26697","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","6.0000","208.49","1250.94","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26698","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","6.0000","103.35","620.10","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26699","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","2.0000","805.57","1611.14","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26700","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","2.0000","340.95","681.90","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26701","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","2.0000","578.61","1157.22","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26702","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","3.0000","688.81","2066.43","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26703","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","4.0000","192.87","771.48","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26704","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","7.0000","172.19","1205.33","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26705","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","2.0000","516.57","1033.14","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26706","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","3.0000","214.80","644.40","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26707","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","4.0000","578.61","2314.44","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26708","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","2.0000","241.09","482.18","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26709","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","2.0000","257.16","514.32","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26710","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-31","SALES","BY SALES (BILL NO: 672 )","3872","672","4.0000","257.16","1028.64","Tester Mascara 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 20:31:52","2022");
INSERT INTO master_stock VALUES("26711","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-31","SALES","BY SALES (BILL NO: 673 )","3873","673","31.0000","189.66","5879.46","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-06 00:53:27","2022");
INSERT INTO master_stock VALUES("26712","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 674 )","3874","674","120.0000","66.93","8031.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-06 00:54:24","2022");
INSERT INTO master_stock VALUES("26713","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","13.0000","133.94","1741.22","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26714","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","4.0000","401.81","1607.24","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26715","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","8.0000","289.31","2314.48","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26716","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","1.0000","298.50","298.50","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26717","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","18.0000","172.19","3099.42","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26718","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","15.0000","214.30","3214.50","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26719","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","9.0000","578.61","5207.49","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26720","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","4.0000","165.83","663.32","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26721","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","6.0000","257.16","1542.96","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26722","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","14.0000","688.81","9643.34","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26723","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","12.0000","340.95","4091.40","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26724","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","150.0000","249.25","37387.50","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26725","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","8.0000","401.81","3214.48","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26726","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","1.0000","688.76","688.76","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26727","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","48.0000","208.49","10007.52","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26728","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","10.0000","330.64","3306.40","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26729","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","1.0000","223.84","223.84","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26730","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","85.0000","248.75","21143.75","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26731","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","15.0000","160.73","2410.95","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26732","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","101.0000","573.95","57968.95","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26733","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","20.0000","805.57","16111.40","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26734","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","36.0000","257.16","9257.76","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26735","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","12.0000","516.57","6198.84","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26736","600","Daz.Cold Cream 10g MRP - 10","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","36.0000","143.47","5164.92","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26737","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","10.0000","267.88","2678.80","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26738","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 675 )","3875","675","6.0000","578.61","3471.66","Tester Compact 400 - 05 Pcs, Primer 700 - 02 Pcs, Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Gel Eyeliner 250 - 04 Pcs., Eyeliner 300 - 03 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-05 21:07:05","2022");
INSERT INTO master_stock VALUES("26739","600","Daz.Cold Cream 10g MRP - 10","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","24.0000","143.47","3443.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26740","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","7.0000","578.61","4050.27","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26741","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","36.0000","257.16","9257.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26742","546","Daz.Nail Polish Remover Wipes MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","12.0000","208.49","2501.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26743","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","24.0000","103.35","2480.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26744","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","7.0000","573.95","4017.65","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26745","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","5.0000","516.57","2582.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26746","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","9.0000","805.57","7250.13","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26747","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","38.0000","248.75","9452.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26748","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-31","SALES","BY SALES (BILL NO: 676 )","3876","676","11.0000","214.30","2357.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:04:11","2022");
INSERT INTO master_stock VALUES("26749","472","Eye.Medium 0.5g MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 677 )","3877","677","3.0000","189.66","568.98","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:28:24","2022");
INSERT INTO master_stock VALUES("26750","560","Eye.Divya Kumkum 11 in 1 MRP 80","2022-12-31","SALES","BY SALES (BILL NO: 677 )","3877","677","5.0000","541.86","2709.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:28:24","2022");
INSERT INTO master_stock VALUES("26751","503","Eye.Kajal 0.5g MRP 5","2022-12-31","SALES","BY SALES (BILL NO: 677 )","3877","677","26.0000","69.75","1813.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:28:24","2022");
INSERT INTO master_stock VALUES("26752","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","12.0000","330.64","3967.68","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26753","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","16.0000","214.30","3428.80","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26754","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","18.0000","578.61","10414.98","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26755","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","16.0000","688.81","11020.96","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26756","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","48.0000","45.91","2203.68","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26757","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","55.0000","573.95","31567.25","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26758","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","20.0000","267.88","5357.60","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26759","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","36.0000","248.75","8955.00","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26760","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","64.0000","249.25","15952.00","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26761","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","68.0000","165.83","11276.44","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26762","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","12.0000","257.16","3085.92","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26763","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","4.0000","578.61","2314.44","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26764","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","2.0000","223.84","447.68","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26765","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","5.0000","805.57","4027.85","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26766","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","12.0000","284.11","3409.32","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26767","383","Eye.Daz.Skin Moisturizer 60g MRP-95","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","2.0000","336.11","672.22","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26768","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","8.0000","516.57","4132.56","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26769","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","40.0000","257.16","10286.40","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26770","600","Daz.Cold Cream 10g MRP - 10","2022-12-31","SALES","BY SALES (BILL NO: 678 )","3878","678","12.0000","143.47","1721.64","Tester Luminous Liq. Make Up 250 - 10 Pcs., Primer 250 - 10 Pcs., Kajal 80 Stand - 03 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:42:30","2022");
INSERT INTO master_stock VALUES("26771","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-31","SALES","BY SALES (BILL NO: 673 )","3879","673","41.0000","189.66","7776.06","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:53:27","2022");
INSERT INTO master_stock VALUES("26772","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 674 )","3880","674","180.0000","66.93","12047.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:54:24","2022");
INSERT INTO master_stock VALUES("26773","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","6.0000","340.95","2045.70","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26774","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","6.0000","573.95","3443.70","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26775","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","6.0000","172.19","1033.14","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26776","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","12.0000","257.16","3085.92","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26777","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","5.0000","688.81","3444.05","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26778","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","10.0000","160.73","1607.30","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26779","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","4.0000","578.61","2314.44","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26780","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","2.0000","803.57","1607.14","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26781","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","16.0000","248.75","3980.00","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26782","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2022-12-31","SALES","BY SALES (BILL NO: 679 )","3881","679","6.0000","578.61","3471.66","Tester Eyeliner 300 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 00:58:31","2022");
INSERT INTO master_stock VALUES("26783","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2022-12-30","SALES","BY SALES (BILL NO: 660 )","3882","660","120.0000","66.93","8031.60","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-06 01:36:53","2022");
INSERT INTO master_stock VALUES("26784","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:07:39","");
INSERT INTO master_stock VALUES("26785","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:08:14","");
INSERT INTO master_stock VALUES("26786","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:08:57","");
INSERT INTO master_stock VALUES("26787","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:09:34","");
INSERT INTO master_stock VALUES("26788","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:10:17","");
INSERT INTO master_stock VALUES("26789","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:11:08","");
INSERT INTO master_stock VALUES("26790","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-01-09","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:12:05","");
INSERT INTO master_stock VALUES("26791","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:12:24","");
INSERT INTO master_stock VALUES("26792","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:13:10","");
INSERT INTO master_stock VALUES("26793","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:13:38","");
INSERT INTO master_stock VALUES("26794","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:14:25","");
INSERT INTO master_stock VALUES("26795","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:15:01","");
INSERT INTO master_stock VALUES("26796","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:15:58","");
INSERT INTO master_stock VALUES("26797","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:17:13","");
INSERT INTO master_stock VALUES("26798","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:17:34","");
INSERT INTO master_stock VALUES("26799","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:17:56","");
INSERT INTO master_stock VALUES("26800","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:18:48","");
INSERT INTO master_stock VALUES("26801","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:19:23","");
INSERT INTO master_stock VALUES("26802","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-09","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","10.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:53:48","");
INSERT INTO master_stock VALUES("26803","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-01-09","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","17.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-09 23:54:07","");
INSERT INTO master_stock VALUES("26804","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","10.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 20:09:08","");
INSERT INTO master_stock VALUES("26805","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 20:11:47","");
INSERT INTO master_stock VALUES("26806","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 20:23:56","");
INSERT INTO master_stock VALUES("26807","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-01-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 20:24:32","");
INSERT INTO master_stock VALUES("26808","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-01-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 20:27:35","");
INSERT INTO master_stock VALUES("26809","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 20:27:47","");
INSERT INTO master_stock VALUES("26810","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","29.0000","250.00","7250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26811","344","Eye.Daz.Foundation Stick 9g MRP-200","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26812","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26813","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","36.0000","375.00","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26814","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","36.0000","375.00","13500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26815","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","120.0000","200.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26816","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","296.0000","232.15","68716.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26817","543","Daz.Primer Pristine Finish 30g MRP-250","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26818","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","798.0000","154.30","123131.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26819","547","Daz.Kreamy Kajal 0.35g MRP-80","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","240.0000","240.00","57600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26820","553","Daz.Epic Finish Compact 12g MRP-250","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","29.0000","749.95","21748.55","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26821","559","Daz.Matte Magiq Lipstick 4g MRP-100","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","304.0000","232.15","70573.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26822","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","72.0000","200.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26823","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","48.0000","325.00","15600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26824","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","96.0000","185.70","17827.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26825","577","Daz.Eyeliner Glide & Define 6g MRP-50","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","24.0000","300.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26826","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","72.0000","185.70","13370.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26827","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","72.0000","91.70","6602.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26828","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","144.0000","83.30","11995.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26829","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5289 )","404","5289","36.0000","83.30","2998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:28:03","");
INSERT INTO master_stock VALUES("26830","472","Eye.Medium 0.5g MRP-10","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5290 )","405","5290","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:29:53","");
INSERT INTO master_stock VALUES("26831","486","Eye. Pallavi Kum Kum 5G MRP-10","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5290 )","405","5290","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:29:53","");
INSERT INTO master_stock VALUES("26832","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5290 )","405","5290","70.0000","132.75","9292.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:29:53","");
INSERT INTO master_stock VALUES("26833","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2022-12-31","PURCHASE","BY PURCHASE (BILL NO: 5290 )","405","5290","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:29:53","");
INSERT INTO master_stock VALUES("26834","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-10","SALES","BY SALES (BILL NO: 680 )","3883","680","9.0000","214.30","1928.70","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:35:20","2022");
INSERT INTO master_stock VALUES("26835","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-10","SALES","BY SALES (BILL NO: 680 )","3883","680","10.0000","401.81","4018.10","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:35:20","2022");
INSERT INTO master_stock VALUES("26836","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-10","SALES","BY SALES (BILL NO: 680 )","3883","680","2.0000","573.95","1147.90","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:35:20","2022");
INSERT INTO master_stock VALUES("26837","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-10","SALES","BY SALES (BILL NO: 680 )","3883","680","2.0000","248.75","497.50","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:35:20","2022");
INSERT INTO master_stock VALUES("26838","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-01-10","SALES","BY SALES (BILL NO: 680 )","3883","680","22.0000","214.30","4714.60","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:35:20","2022");
INSERT INTO master_stock VALUES("26839","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-10","SALES","BY SALES (BILL NO: 680 )","3883","680","2.0000","803.57","1607.14","Tester Compact 400 - 03 Pcs,Foundation 700  - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-10 22:35:20","2022");
INSERT INTO master_stock VALUES("26840","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","3.0000","344.43","1033.29","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26841","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","6.0000","330.64","1983.84","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26842","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","13.0000","248.75","3233.75","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26843","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","6.0000","214.80","1288.80","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26844","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","18.0000","192.87","3471.66","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26845","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","15.0000","214.30","3214.50","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26846","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","10.0000","573.95","5739.50","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26847","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","8.0000","257.16","2057.28","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26848","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","2023-01-11","SALES","BY SALES (BILL NO: 681 )","3884","681","12.0000","147.38","1768.56","Tester Compact 400 - 05 Pc,Hydrating Cream 250 - 03 Pcs.,Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-11 16:13:13","2022");
INSERT INTO master_stock VALUES("26849","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:44:31","");
INSERT INTO master_stock VALUES("26850","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","12.0000","172.19","2066.28","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26851","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","2.0000","160.73","321.46","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26852","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","58.0000","165.83","9618.14","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26853","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","12.0000","172.19","2066.28","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26854","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","6.0000","257.16","1542.96","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26855","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","2.0000","578.61","1157.22","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26856","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","1.0000","225.02","225.02","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26857","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-12","SALES","BY SALES (BILL NO: 682 )","3885","682","2.0000","289.31","578.62","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-12 16:49:11","2022");
INSERT INTO master_stock VALUES("26858","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-13","SALES","BY SALES (BILL NO: 683 )","3886","683","8.0000","189.66","1517.28","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:07:11","2022");
INSERT INTO master_stock VALUES("26859","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-13","SALES","BY SALES (BILL NO: 684 )","3887","684","3.0000","578.61","1735.83","Kajal 80 Stand - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:09:36","2022");
INSERT INTO master_stock VALUES("26860","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-13","SALES","BY SALES (BILL NO: 684 )","3887","684","6.0000","688.81","4132.86","Kajal 80 Stand - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:09:36","2022");
INSERT INTO master_stock VALUES("26861","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-13","SALES","BY SALES (BILL NO: 684 )","3887","684","6.0000","172.19","1033.14","Kajal 80 Stand - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:09:36","2022");
INSERT INTO master_stock VALUES("26862","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-13","SALES","BY SALES (BILL NO: 684 )","3887","684","6.0000","45.91","275.46","Kajal 80 Stand - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:09:36","2022");
INSERT INTO master_stock VALUES("26863","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-13","SALES","BY SALES (BILL NO: 684 )","3887","684","6.0000","103.35","620.10","Kajal 80 Stand - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:09:36","2022");
INSERT INTO master_stock VALUES("26864","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-13","SALES","BY SALES (BILL NO: 684 )","3887","684","4.0000","257.16","1028.64","Kajal 80 Stand - 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:09:36","2022");
INSERT INTO master_stock VALUES("26865","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-13","SALES","BY SALES (BILL NO: 685 )","3888","685","12.0000","107.15","1285.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:10:26","2022");
INSERT INTO master_stock VALUES("26866","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","53.0000","249.25","13210.25","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26867","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","12.0000","98.26","1179.12","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26868","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","3.0000","805.57","2416.71","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26869","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","6.0000","192.87","1157.22","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26870","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","3.0000","578.61","1735.83","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26871","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","6.0000","206.64","1239.84","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26872","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","2.0000","344.43","688.86","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26873","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","6.0000","208.49","1250.94","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26874","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-13","SALES","BY SALES (BILL NO: 686 )","3889","686","6.0000","257.16","1542.96","Tester Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-13 23:14:49","2022");
INSERT INTO master_stock VALUES("26875","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-16","SALES","BY SALES (BILL NO: 687 )","3890","687","14.0000","165.83","2321.62","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-16 21:09:45","2022");
INSERT INTO master_stock VALUES("26876","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-16","SALES","BY SALES (BILL NO: 687 )","3890","687","15.0000","573.95","8609.25","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-16 21:09:45","2022");
INSERT INTO master_stock VALUES("26877","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-01-16","SALES","BY SALES (BILL NO: 687 )","3890","687","12.0000","187.51","2250.12","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-16 21:09:45","2022");
INSERT INTO master_stock VALUES("26878","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-16","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-01-16 21:11:32","");
INSERT INTO master_stock VALUES("26879","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-16","SALES","BY SALES (BILL NO: 688 )","3891","688","6.0000","688.81","4132.86","DNGL 60 Trey - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-16 21:38:38","2022");
INSERT INTO master_stock VALUES("26880","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-16","SALES","BY SALES (BILL NO: 688 )","3891","688","60.0000","165.83","9949.80","DNGL 60 Trey - 01 Pc.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-16 21:38:38","2022");
INSERT INTO master_stock VALUES("26881","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-17","SALES","BY SALES (BILL NO: 689 )","3892","689","5.0000","189.66","948.30","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:25:32","2022");
INSERT INTO master_stock VALUES("26882","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","6.0000","47.58","285.48","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26883","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","4.0000","88.42","353.68","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26884","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","2.0000","199.98","399.96","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26885","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","1.0000","340.95","340.95","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26886","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","4.0000","248.75","995.00","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26887","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","7.0000","267.88","1875.16","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26888","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","1.0000","401.81","401.81","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26889","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","4.0000","401.81","1607.24","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26890","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","4.0000","214.30","857.20","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26891","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","2.0000","805.57","1611.14","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26892","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-17","SALES","BY SALES (BILL NO: 690 )","3893","690","4.0000","803.57","3214.28","Tester Compact 400 - 01 Pc.,Luminous Liq. make Up 250 - 07 Pcs., Primer 250 - 06 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","192.168.0.15","2023-01-17 14:33:55","2022");
INSERT INTO master_stock VALUES("26893","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-17","SALES","BY SALES (BILL NO: 691 )","3894","691","8.0000","189.66","1517.28","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:13:52","2022");
INSERT INTO master_stock VALUES("26894","472","Eye.Medium 0.5g MRP-10","2023-01-17","SALES","BY SALES (BILL NO: 691 )","3894","691","5.0000","189.66","948.30","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:13:52","2022");
INSERT INTO master_stock VALUES("26895","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-17","SALES","BY SALES (BILL NO: 691 )","3894","691","6.0000","107.15","642.90","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:13:52","2022");
INSERT INTO master_stock VALUES("26896","555","Eye.Pallavi Sindoor 15g MRP 20","2023-01-17","SALES","BY SALES (BILL NO: 691 )","3894","691","6.0000","126.54","759.24","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:13:52","2022");
INSERT INTO master_stock VALUES("26897","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-01-17","SALES","BY SALES (BILL NO: 691 )","3894","691","6.0000","54.16","324.96","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:13:52","2022");
INSERT INTO master_stock VALUES("26898","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-01-17","SALES","BY SALES (BILL NO: 691 )","3894","691","5.0000","541.86","2709.30","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:13:52","2022");
INSERT INTO master_stock VALUES("26899","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-17","SALES","BY SALES (BILL NO: 692 )","3895","692","120.0000","66.93","8031.60","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-19 22:54:43","2022");
INSERT INTO master_stock VALUES("26900","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3896","693","12.0000","89.26","1071.12","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-19 13:56:50","2022");
INSERT INTO master_stock VALUES("26901","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3896","693","6.0000","98.26","589.56","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-19 13:56:50","2022");
INSERT INTO master_stock VALUES("26902","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3896","693","6.0000","89.26","535.56","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-19 13:56:50","2022");
INSERT INTO master_stock VALUES("26903","842","Subanithra Liquidator Combi Pack MRP-89","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3896","693","6.0000","52.99","317.94","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-01-19 13:56:50","2022");
INSERT INTO master_stock VALUES("26904","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","6.0000","257.16","1542.96","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26905","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","6.0000","172.19","1033.14","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26906","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","10.0000","45.91","459.10","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26907","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","6.0000","103.35","620.10","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26908","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","2.0000","578.61","1157.22","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26909","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","2.0000","578.61","1157.22","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26910","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","1.0000","578.61","578.61","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26911","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","3.0000","257.16","771.48","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26912","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","3.0000","206.64","619.92","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26913","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","2.0000","688.81","1377.62","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26914","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","6.0000","289.31","1735.86","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26915","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","8.0000","192.87","1542.96","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26916","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","1.0000","516.57","516.57","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26917","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","64.0000","165.83","10613.12","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26918","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","12.0000","248.75","2985.00","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26919","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-17","SALES","BY SALES (BILL NO: 694 )","3897","694","5.0000","172.19","860.95","DNGL 60 Trey - 02 Pcs., Kajal 80 stand - 02 Pcs., DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 18:21:03","2022");
INSERT INTO master_stock VALUES("26920","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-17","SALES","BY SALES (BILL NO: 695 )","3898","695","14.0000","66.93","937.02","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-17 23:38:03","2022");
INSERT INTO master_stock VALUES("26921","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-01-18","SALES","BY SALES (BILL NO: 696 )","3899","696","95.0000","142.24","13512.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:44:03","2022");
INSERT INTO master_stock VALUES("26922","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","4.0000","573.95","2295.80","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26923","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","6.0000","214.30","1285.80","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26924","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","32.0000","165.83","5306.56","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26925","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","4.0000","199.98","799.92","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26926","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","12.0000","172.19","2066.28","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26927","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","12.0000","241.09","2893.08","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26928","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","12.0000","133.94","1607.28","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26929","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","12.0000","208.49","2501.88","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26930","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","10.0000","249.25","2492.50","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26931","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","4.0000","172.19","688.76","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26932","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-18","SALES","BY SALES (BILL NO: 697 )","3900","697","11.0000","688.81","7576.91","DNGL 60 Trey - 01 Pc., Tester Foundation Stick 200 - 04 Pcs., Gel Eyeliner 250 - 03 Pcs., Make Up Stick 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-18 20:49:17","2022");
INSERT INTO master_stock VALUES("26933","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3901","693","12.0000","89.26","1071.12","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-19 13:56:51","2022");
INSERT INTO master_stock VALUES("26934","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3901","693","6.0000","98.26","589.56","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-19 13:56:51","2022");
INSERT INTO master_stock VALUES("26935","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3901","693","6.0000","89.26","535.56","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-19 13:56:51","2022");
INSERT INTO master_stock VALUES("26936","842","Subanithra Liquidator Combi Pack MRP-89","2023-01-17","SALES","BY SALES (BILL NO: 693 )","3901","693","6.0000","52.99","317.94","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-19 13:56:51","2022");
INSERT INTO master_stock VALUES("26937","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-17","SALES","BY SALES (BILL NO: 692 )","3902","692","120.0000","66.93","8031.60","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-19 22:54:43","2022");
INSERT INTO master_stock VALUES("26938","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","24.0000","265.15","6363.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26939","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","4.0000","375.00","1500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26940","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","6.0000","200.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26941","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","24.0000","77.05","1849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26942","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26943","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26944","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","38.0000","232.15","8821.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26945","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","24.0000","180.00","4320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26946","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","12.0000","406.25","4875.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26947","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","24.0000","318.20","7636.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26948","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","72.0000","154.30","11109.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26949","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26950","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","96.0000","535.65","51422.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26951","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","126.0000","200.00","25200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26952","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","8.0000","325.00","2600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26953","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","48.0000","185.70","8913.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26954","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26955","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","6.0000","185.70","1114.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26956","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5291 )","406","5291","6.0000","160.70","964.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:44:38","");
INSERT INTO master_stock VALUES("26957","555","Eye.Pallavi Sindoor 15g MRP 20","2023-01-18","PURCHASE","BY PURCHASE (BILL NO: 5292 )","407","5292","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:46:15","");
INSERT INTO master_stock VALUES("26958","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","12.0000","82.56","990.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26959","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","4.0000","578.61","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26960","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","8.0000","578.61","4628.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26961","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","2.0000","172.19","344.38","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26962","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","30.0000","249.25","7477.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26963","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","20.0000","573.95","11479.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26964","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","12.0000","267.88","3214.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26965","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","12.0000","578.61","6943.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26966","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","1.0000","688.81","688.81","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26967","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-01-21","SALES","BY SALES (BILL NO: 698 )","3903","698","18.0000","160.73","2893.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:51:22","2022");
INSERT INTO master_stock VALUES("26968","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","2.0000","241.09","482.18","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26969","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","4.0000","103.35","413.40","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26970","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","1.0000","208.49","208.49","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26971","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","2.0000","688.81","1377.62","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26972","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","6.0000","192.87","1157.22","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26973","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","2.0000","187.51","375.02","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26974","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-21","SALES","BY SALES (BILL NO: 699 )","3904","699","120.0000","165.83","19899.60","DNGL 60 Trey - 03 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-21 16:58:48","2022");
INSERT INTO master_stock VALUES("26975","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-22","SALES","BY SALES (BILL NO: 700 )","3905","700","75.0000","165.83","12437.25","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-22 22:24:22","2022");
INSERT INTO master_stock VALUES("26976","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-22","SALES","BY SALES (BILL NO: 700 )","3905","700","14.0000","248.75","3482.50","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-22 22:24:22","2022");
INSERT INTO master_stock VALUES("26977","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-01-22","SALES","BY SALES (BILL NO: 700 )","3905","700","1.0000","239.53","239.53","DNGL 60 Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-22 22:24:22","2022");
INSERT INTO master_stock VALUES("26978","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","8.0000","225.02","1800.16","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26979","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","2.0000","805.57","1611.14","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26980","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","2.0000","344.43","688.86","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26981","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","12.0000","133.94","1607.28","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26982","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","3.0000","284.11","852.33","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26983","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","9.0000","248.75","2238.75","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26984","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","6.0000","573.95","3443.70","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26985","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","3.0000","578.61","1735.83","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26986","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","6.0000","172.19","1033.14","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26987","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","4.0000","208.49","833.96","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26988","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-24","SALES","BY SALES (BILL NO: 701 )","3906","701","61.0000","165.83","10115.63","DNGL 60 Trey - 01 Pc., Tester Gel Eyeliner 250 - 03 Pcs., Primer 250 - 04 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:16:15","2022");
INSERT INTO master_stock VALUES("26989","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","14.0000","107.15","1500.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26990","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","15.0000","142.24","2133.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26991","472","Eye.Medium 0.5g MRP-10","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","3.0000","189.66","568.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26992","503","Eye.Kajal 0.5g MRP 5","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","5.0000","69.75","348.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26993","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","1.0000","54.16","54.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26994","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","2.0000","189.66","379.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26995","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","1.0000","541.86","541.86","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26996","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2023-01-24","SALES","BY SALES (BILL NO: 702 )","3907","702","20.0000","54.16","1083.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:26:23","2022");
INSERT INTO master_stock VALUES("26997","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("26998","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","9.0000","172.19","1549.71","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("26999","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","4.0000","103.35","413.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("27000","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","3.0000","37.29","111.87","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("27001","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","3.0000","82.56","247.68","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("27002","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","50.0000","165.83","8291.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("27003","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-24","SALES","BY SALES (BILL NO: 703 )","3908","703","20.0000","89.26","1785.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-24 17:29:09","2022");
INSERT INTO master_stock VALUES("27004","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-26","SALES","BY SALES (BILL NO: 704 )","3909","704","8.0000","107.15","857.20","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-26 23:05:27","2022");
INSERT INTO master_stock VALUES("27005","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-01-26","SALES","BY SALES (BILL NO: 705 )","3910","705","23.0000","225.02","5175.46","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-26 23:08:28","2022");
INSERT INTO master_stock VALUES("27006","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-26","SALES","BY SALES (BILL NO: 705 )","3910","705","6.0000","172.19","1033.14","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-26 23:08:28","2022");
INSERT INTO master_stock VALUES("27007","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-26","SALES","BY SALES (BILL NO: 705 )","3910","705","3.0000","248.75","746.25","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-26 23:08:28","2022");
INSERT INTO master_stock VALUES("27008","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-26","SALES","BY SALES (BILL NO: 706 )","3911","706","48.0000","89.26","4284.48","","CST00000134","RENUKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-26 23:10:09","2022");
INSERT INTO master_stock VALUES("27009","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-26","SALES","BY SALES (BILL NO: 707 )","3912","707","52.0000","165.83","8623.16","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-26 23:46:35","2022");
INSERT INTO master_stock VALUES("27010","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-01-27","SALES","BY SALES (BILL NO: 708 )","3913","708","15.0000","142.24","2133.60","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:41:20","2022");
INSERT INTO master_stock VALUES("27011","555","Eye.Pallavi Sindoor 15g MRP 20","2023-01-27","SALES","BY SALES (BILL NO: 708 )","3913","708","3.0000","126.54","379.62","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:41:20","2022");
INSERT INTO master_stock VALUES("27012","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-27","SALES","BY SALES (BILL NO: 708 )","3913","708","3.0000","189.66","568.98","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:41:20","2022");
INSERT INTO master_stock VALUES("27013","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-27","SALES","BY SALES (BILL NO: 708 )","3913","708","3.0000","107.15","321.45","","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:41:20","2022");
INSERT INTO master_stock VALUES("27014","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","578.61","578.61","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27015","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","3.0000","578.61","1735.83","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27016","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","516.57","516.57","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27017","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","6.0000","257.16","1542.96","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27018","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","4.0000","578.61","2314.44","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27019","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","12.0000","103.35","1240.20","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27020","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27021","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","6.0000","241.09","1446.54","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27022","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","401.81","401.81","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27023","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","7.0000","214.30","1500.10","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27024","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","7.0000","267.88","1875.16","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27025","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","805.57","805.57","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27026","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","6.0000","208.49","1250.94","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27027","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","3.0000","37.29","111.87","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27028","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","2.0000","803.57","1607.14","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27029","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","3.0000","214.80","644.40","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27030","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","2.0000","344.43","688.86","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27031","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","17.0000","573.95","9757.15","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27032","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","2.0000","289.31","578.62","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27033","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","192.87","192.87","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27034","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","10.0000","248.75","2487.50","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27035","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","2.0000","340.95","681.90","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27036","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","298.50","298.50","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27037","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","41.0000","165.83","6799.03","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27038","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","1.0000","249.25","249.25","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27039","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","3.0000","172.19","516.57","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27040","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-27","SALES","BY SALES (BILL NO: 709 )","3914","709","3.0000","133.94","401.82","Tester Compact 400 - 02 Pcs,Foundation Stick 200  - 07 Pcs, Luminous liq. Make up 250 - 07 Pcs.,Gel Eyeliner 250 - 01 Pc., Primer 250 - 03 Pcs. Dairy - 01 Pc.","CST00000145","K.N.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:52:56","2022");
INSERT INTO master_stock VALUES("27041","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-27","SALES","BY SALES (BILL NO: 710 )","3915","710","48.0000","89.26","4284.48","Dairy - 01 Pc.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:58:31","2022");
INSERT INTO master_stock VALUES("27042","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-01-27","SALES","BY SALES (BILL NO: 710 )","3915","710","11.0000","89.26","981.86","Dairy - 01 Pc.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-27 23:58:31","2022");
INSERT INTO master_stock VALUES("27043","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-29","SALES","BY SALES (BILL NO: 711 )","3916","711","8.0000","189.66","1517.28","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:07:04","2022");
INSERT INTO master_stock VALUES("27044","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","1.0000","805.57","805.57","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27045","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","2.0000","573.95","1147.90","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27046","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","5.0000","267.88","1339.40","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27047","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","6.0000","401.81","2410.86","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27048","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","6.0000","214.30","1285.80","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27049","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","5.0000","214.80","1074.00","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27050","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","6.0000","257.16","1542.96","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27051","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","1.0000","578.61","578.61","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27052","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","3.0000","516.57","1549.71","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27053","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","1.0000","330.64","330.64","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27054","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","2.0000","241.09","482.18","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27055","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","3.0000","688.81","2066.43","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27056","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","6.0000","45.91","275.46","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27057","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","3.0000","187.51","562.53","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27058","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","9.0000","248.75","2238.75","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27059","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","5.0000","187.51","937.55","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27060","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","6.0000","172.19","1033.14","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27061","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","1.0000","298.50","298.50","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27062","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","39.0000","165.83","6467.37","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27063","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 712 )","3917","712","6.0000","803.57","4821.42","Diary - 01Pcs., DNGL Box Tery - 03 Pcs., Luminous Liq. Make Up - 05 Pcs., Foundation 700 - 02 Pcs., Compact 400 - 02 Pcs. Primer 250 - 03 Pcs., Kajal 350 - 01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 13:17:10","2022");
INSERT INTO master_stock VALUES("27064","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-01-29","SALES","BY SALES (BILL NO: 713 )","3918","713","10.0000","142.24","1422.40","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:08:44","2022");
INSERT INTO master_stock VALUES("27065","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-29","SALES","BY SALES (BILL NO: 713 )","3918","713","2.0000","189.66","379.32","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:08:44","2022");
INSERT INTO master_stock VALUES("27066","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","2.0000","516.57","1033.14","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27067","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","2.0000","257.16","514.32","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27068","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","5.0000","573.95","2869.75","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27069","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","7.0000","165.83","1160.81","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27070","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","6.0000","267.88","1607.28","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27071","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","4.0000","214.30","857.20","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27072","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","6.0000","248.75","1492.50","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27073","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","3.0000","199.98","599.94","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27074","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","1.0000","578.61","578.61","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27075","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","1.0000","206.64","206.64","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27076","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-29","SALES","BY SALES (BILL NO: 714 )","3919","714","5.0000","103.35","516.75","Diary - 01Pcs., Luminous Liq. Make Up 250 - 06 Pcs.,Make Up Stick 400 - 01 Pc, Compact 400 - 01 pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:12:12","2022");
INSERT INTO master_stock VALUES("27077","503","Eye.Kajal 0.5g MRP 5","2023-01-29","SALES","BY SALES (BILL NO: 715 )","3920","715","2.0000","69.75","139.50","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:46:52","2022");
INSERT INTO master_stock VALUES("27078","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 715 )","3920","715","5.0000","107.15","535.75","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:46:52","2022");
INSERT INTO master_stock VALUES("27079","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-01-29","SALES","BY SALES (BILL NO: 715 )","3920","715","1.0000","541.86","541.86","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:46:52","2022");
INSERT INTO master_stock VALUES("27080","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-29","SALES","BY SALES (BILL NO: 715 )","3920","715","8.0000","189.66","1517.28","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:46:52","2022");
INSERT INTO master_stock VALUES("27081","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","4.0000","803.57","3214.28","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27082","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","2.0000","344.43","688.86","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27083","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","4.0000","257.16","1028.64","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27084","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","4.0000","192.87","771.48","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27085","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","4.0000","289.31","1157.24","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27086","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","2.0000","401.81","803.62","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27087","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","24.0000","89.26","2142.24","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27088","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","2.0000","208.49","416.98","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27089","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","6.0000","103.35","620.10","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27090","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","2.0000","241.09","482.18","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27091","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","2.0000","805.57","1611.14","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27092","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","9.0000","172.19","1549.71","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27093","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","1.0000","206.64","206.64","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27094","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","1.0000","688.81","688.81","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27095","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","1.0000","284.11","284.11","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27096","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","1.0000","578.61","578.61","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27097","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","12.0000","573.95","6887.40","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27098","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","3.0000","172.19","516.57","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27099","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","4.0000","267.88","1071.52","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27100","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","6.0000","214.30","1285.80","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27101","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 716 )","3921","716","43.0000","165.83","7130.69","Diary - 01Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Foundation Stick 200 - 06 Pcs., Primer 250 - 06 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 14:53:14","2022");
INSERT INTO master_stock VALUES("27102","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 717 )","3922","717","2.0000","107.15","214.30","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:11:28","2022");
INSERT INTO master_stock VALUES("27103","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-29","SALES","BY SALES (BILL NO: 718 )","3923","718","60.0000","66.93","4015.80","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:12:03","2022");
INSERT INTO master_stock VALUES("27104","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 719 )","3924","719","48.0000","89.26","4284.48","Diary - 01Pcs.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:13:39","2022");
INSERT INTO master_stock VALUES("27105","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 719 )","3924","719","21.0000","165.83","3482.43","Diary - 01Pcs.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:13:39","2022");
INSERT INTO master_stock VALUES("27106","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-29","SALES","BY SALES (BILL NO: 719 )","3924","719","3.0000","249.25","747.75","Diary - 01Pcs.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:13:39","2022");
INSERT INTO master_stock VALUES("27107","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 719 )","3924","719","3.0000","321.45","964.35","Diary - 01Pcs.","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:13:39","2022");
INSERT INTO master_stock VALUES("27108","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-29","SALES","BY SALES (BILL NO: 720 )","3925","720","60.0000","66.93","4015.80","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:17:18","2022");
INSERT INTO master_stock VALUES("27109","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 721 )","3926","721","24.0000","89.26","2142.24","Diary - 01Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:18:28","2022");
INSERT INTO master_stock VALUES("27110","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 721 )","3926","721","8.0000","89.26","714.08","Diary - 01Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:18:28","2022");
INSERT INTO master_stock VALUES("27111","842","Subanithra Liquidator Combi Pack MRP-89","2023-01-29","SALES","BY SALES (BILL NO: 721 )","3926","721","6.0000","52.99","317.94","Diary - 01Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:18:28","2022");
INSERT INTO master_stock VALUES("27112","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-01-29","SALES","BY SALES (BILL NO: 721 )","3926","721","6.0000","98.26","589.56","Diary - 01Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 15:18:28","2022");
INSERT INTO master_stock VALUES("27113","472","Eye.Medium 0.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 722 )","3927","722","5.0000","189.66","948.30","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:03:24","2022");
INSERT INTO master_stock VALUES("27114","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-29","SALES","BY SALES (BILL NO: 722 )","3927","722","6.0000","189.66","1137.96","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:03:24","2022");
INSERT INTO master_stock VALUES("27115","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 723 )","3928","723","24.0000","257.16","6171.84","Diary - 01Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:05:52","2022");
INSERT INTO master_stock VALUES("27116","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 723 )","3928","723","48.0000","165.83","7959.84","Diary - 01Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:05:52","2022");
INSERT INTO master_stock VALUES("27117","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 723 )","3928","723","48.0000","45.91","2203.68","Diary - 01Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:05:52","2022");
INSERT INTO master_stock VALUES("27118","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 723 )","3928","723","12.0000","172.19","2066.28","Diary - 01Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:05:52","2022");
INSERT INTO master_stock VALUES("27119","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 723 )","3928","723","6.0000","172.19","1033.14","Diary - 01Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:05:52","2022");
INSERT INTO master_stock VALUES("27120","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 724 )","3929","724","12.0000","107.15","1285.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:42:40","2022");
INSERT INTO master_stock VALUES("27121","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","104.0000","165.83","17246.32","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27122","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","12.0000","257.16","3085.92","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27123","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","2.0000","267.88","535.76","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27124","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","12.0000","192.87","2314.44","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27125","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","2.0000","214.30","428.60","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27126","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","1.0000","636.85","636.85","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27127","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","2.0000","803.57","1607.14","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27128","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","6.0000","248.75","1492.50","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27129","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","6.0000","133.94","803.64","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27130","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","3.0000","214.80","644.40","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27131","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","24.0000","45.91","1101.84","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27132","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","12.0000","206.64","2479.68","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27133","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-01-29","SALES","BY SALES (BILL NO: 725 )","3930","725","6.0000","284.11","1704.66","Diary - 01Pcs., Luminous Liq. Make Up 250 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 02 pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 16:47:30","2022");
INSERT INTO master_stock VALUES("27134","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","2.0000","805.57","1611.14","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27135","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","12.0000","401.81","4821.72","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27136","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","6.0000","401.81","2410.86","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27137","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","6.0000","214.30","1285.80","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27138","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","7.0000","267.88","1875.16","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27139","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","9.0000","199.98","1799.82","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27140","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","3.0000","133.94","401.82","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27141","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","9.0000","573.95","5165.55","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27142","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","4.0000","688.81","2755.24","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27143","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","3.0000","578.61","1735.83","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27144","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-29","SALES","BY SALES (BILL NO: 726 )","3931","726","10.0000","214.30","2143.00","Diary - 01Pcs., Luminous Liq. Make Up 250 - 07 Pcs.,Make Up Stick 400 - 03 Pcs, Compact 400 - 03 Pcs., Foundation  700 - 04 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 700 - 02 Pcs., Primer 250 - 06 Pcs., Foundation Stick 200 - 06 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 17:03:49","2022");
INSERT INTO master_stock VALUES("27145","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-29","SALES","BY SALES (BILL NO: 727 )","3932","727","1.0000","578.61","578.61","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:17:57","2022");
INSERT INTO master_stock VALUES("27146","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 727 )","3932","727","4.0000","172.19","688.76","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:17:57","2022");
INSERT INTO master_stock VALUES("27147","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 727 )","3932","727","3.0000","257.16","771.48","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:17:57","2022");
INSERT INTO master_stock VALUES("27148","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 727 )","3932","727","2.0000","172.19","344.38","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:17:57","2022");
INSERT INTO master_stock VALUES("27149","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 727 )","3932","727","2.0000","321.45","642.90","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:17:57","2022");
INSERT INTO master_stock VALUES("27150","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 727 )","3932","727","34.0000","165.83","5638.22","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:17:57","2022");
INSERT INTO master_stock VALUES("27151","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-29","SALES","BY SALES (BILL NO: 728 )","3933","728","240.0000","66.93","16063.20","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:27:11","2022");
INSERT INTO master_stock VALUES("27152","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 729 )","3934","729","24.0000","89.26","2142.24","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:27:49","2022");
INSERT INTO master_stock VALUES("27153","842","Subanithra Liquidator Combi Pack MRP-89","2023-01-29","SALES","BY SALES (BILL NO: 729 )","3934","729","6.0000","52.99","317.94","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:27:49","2022");
INSERT INTO master_stock VALUES("27154","472","Eye.Medium 0.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 730 )","3935","730","4.0000","189.66","758.64","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:41:08","2022");
INSERT INTO master_stock VALUES("27155","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-29","SALES","BY SALES (BILL NO: 730 )","3935","730","4.0000","189.66","758.64","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:41:08","2022");
INSERT INTO master_stock VALUES("27156","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","8.0000","172.19","1377.52","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27157","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","3.0000","103.35","310.05","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27158","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","2.0000","257.16","514.32","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27159","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","1.0000","578.61","578.61","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27160","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","2.0000","321.45","642.90","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27161","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","26.0000","165.83","4311.58","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27162","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","1.0000","516.57","516.57","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27163","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","10.0000","45.91","459.10","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27164","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-29","SALES","BY SALES (BILL NO: 731 )","3936","731","1.0000","578.61","578.61","Diary - 01Pcs. DNGL Box Trey - 03 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:45:01","2022");
INSERT INTO master_stock VALUES("27165","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 732 )","3937","732","9.0000","107.15","964.35","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 18:57:43","2022");
INSERT INTO master_stock VALUES("27166","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","2.0000","241.09","482.18","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27167","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","3.0000","192.87","578.61","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27168","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","2.0000","103.35","206.70","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27169","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","12.0000","401.81","4821.72","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27170","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","8.0000","373.10","2984.80","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27171","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","4.0000","172.19","688.76","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27172","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","6.0000","45.91","275.46","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27173","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","6.0000","214.30","1285.80","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27174","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","12.0000","133.94","1607.28","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27175","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","12.0000","257.16","3085.92","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27176","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","12.0000","214.30","2571.60","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27177","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","1.0000","208.49","208.49","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27178","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","5.0000","321.45","1607.25","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27179","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","3.0000","172.19","516.57","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27180","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","3.0000","688.81","2066.43","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27181","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","2.0000","805.57","1611.14","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27182","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-29","SALES","BY SALES (BILL NO: 733 )","3938","733","10.0000","573.95","5739.50","Foundation 700 - 04 Pcs., Lipstick 400 - 02 Pcs., Compact 400 - 04 Pcs., Gel Eyeliner 250 - 04 Pcs., Primer 250 - 06 Pcs.,","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:53:36","2022");
INSERT INTO master_stock VALUES("27183","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-01-29","SALES","BY SALES (BILL NO: 734 )","3939","734","1.0000","541.86","541.86","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:56:50","2022");
INSERT INTO master_stock VALUES("27184","472","Eye.Medium 0.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 734 )","3939","734","5.0000","189.66","948.30","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:56:50","2022");
INSERT INTO master_stock VALUES("27185","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 734 )","3939","734","12.0000","54.16","649.92","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:56:50","2022");
INSERT INTO master_stock VALUES("27186","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-29","SALES","BY SALES (BILL NO: 734 )","3939","734","2.0000","189.66","379.32","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 19:56:50","2022");
INSERT INTO master_stock VALUES("27187","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","27.0000","165.83","4477.41","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27188","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","13.0000","257.16","3343.08","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27189","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","12.0000","172.19","2066.28","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27190","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","24.0000","45.91","1101.84","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27191","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","24.0000","172.19","4132.56","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27192","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","1.0000","267.88","267.88","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27193","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","1.0000","516.57","516.57","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27194","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","2.0000","208.49","416.98","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27195","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","6.0000","257.16","1542.96","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27196","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","8.0000","248.75","1990.00","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27197","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","12.0000","192.87","2314.44","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27198","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-29","SALES","BY SALES (BILL NO: 735 )","3940","735","5.0000","321.45","1607.25","Diary - 01Pcs. Luminous Liq. Make Up 250 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-01-29 20:01:02","2022");
INSERT INTO master_stock VALUES("27199","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-30","SALES","BY SALES (BILL NO: 736 )","3941","736","3.0000","107.15","321.45","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 12:55:00","2022");
INSERT INTO master_stock VALUES("27200","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-30","SALES","BY SALES (BILL NO: 737 )","3942","737","60.0000","66.93","4015.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 12:56:35","2022");
INSERT INTO master_stock VALUES("27201","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","3.0000","344.43","1033.29","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27202","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","4.0000","321.45","1285.80","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27203","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","4.0000","289.31","1157.24","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27204","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","18.0000","257.16","4628.88","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27205","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","2.0000","330.64","661.28","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27206","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","88.0000","249.25","21934.00","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27207","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 738 )","3943","738","3.0000","805.57","2416.71","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:01:53","2022");
INSERT INTO master_stock VALUES("27208","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","7.0000","803.57","5624.99","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27209","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","6.0000","805.57","4833.42","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27210","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","24.0000","103.35","2480.40","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27211","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","8.0000","573.95","4591.60","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27212","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","17.0000","192.87","3278.79","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27213","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","8.0000","401.81","3214.48","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27214","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","7.0000","289.31","2025.17","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27215","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","1.0000","257.16","257.16","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27216","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","54.0000","45.91","2479.14","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27217","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","24.0000","248.75","5970.00","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27218","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","8.0000","516.57","4132.56","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27219","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","21.0000","172.19","3615.99","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27220","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","18.0000","225.02","4050.36","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27221","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","6.0000","172.19","1033.14","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27222","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","12.0000","239.53","2874.36","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27223","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 739 )","3944","739","3.0000","321.45","964.35","Diary - 01Pcs., Primer 250 - 12 Pcs. Day Care Light Cream 300 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:27:11","2022");
INSERT INTO master_stock VALUES("27224","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","12.0000","45.91","550.92","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27225","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","15.0000","165.83","2487.45","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27226","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","6.0000","103.35","620.10","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27227","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","6.0000","172.19","1033.14","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27228","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","12.0000","257.16","3085.92","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27229","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","2.0000","578.61","1157.22","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27230","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","4.0000","688.81","2755.24","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27231","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 740 )","3945","740","8.0000","172.19","1377.52","Diary - 01Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 13:35:55","2022");
INSERT INTO master_stock VALUES("27232","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-01-30","SALES","BY SALES (BILL NO: 741 )","3946","741","15.0000","541.86","8127.90","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:42:39","2022");
INSERT INTO master_stock VALUES("27233","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-01-30","SALES","BY SALES (BILL NO: 741 )","3946","741","60.0000","142.24","8534.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:42:39","2022");
INSERT INTO master_stock VALUES("27234","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-30","SALES","BY SALES (BILL NO: 742 )","3947","742","360.0000","66.93","24094.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:43:37","2022");
INSERT INTO master_stock VALUES("27235","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","3.0000","401.81","1205.43","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27236","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","2.0000","298.50","597.00","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27237","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","50.0000","248.75","12437.50","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27238","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","7.0000","199.98","1399.86","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27239","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","5.0000","401.81","2009.05","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27240","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","7.0000","267.88","1875.16","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27241","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","12.0000","214.30","2571.60","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27242","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","8.0000","401.81","3214.48","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27243","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","19.0000","103.35","1963.65","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27244","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","8.0000","214.30","1714.40","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27245","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","6.0000","89.26","535.56","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27246","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","7.0000","688.81","4821.67","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27247","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","6.0000","435.30","2611.80","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27248","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","24.0000","241.09","5786.16","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27249","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","6.0000","172.19","1033.14","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27250","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","3.0000","187.51","562.53","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27251","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","9.0000","187.51","1687.59","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27252","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","24.0000","208.49","5003.76","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27253","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","12.0000","257.16","3085.92","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27254","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-01-30","SALES","BY SALES (BILL NO: 743 )","3948","743","6.0000","214.80","1288.80","Diary - 01Pcs. Foundation 700 - 12 Pcs., Kholdefiner 350 - 01 Pc., Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 07 Pcs., Foundation 700 - 02 Pcs., make Up stick 400 - 02 Pcs., Lipstick 400 -02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:51:42","2022");
INSERT INTO master_stock VALUES("27255","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-01-30","SALES","BY SALES (BILL NO: 744 )","3949","744","5.0000","541.86","2709.30","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:56:29","2022");
INSERT INTO master_stock VALUES("27256","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-30","SALES","BY SALES (BILL NO: 745 )","3950","745","60.0000","66.93","4015.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 15:59:04","2022");
INSERT INTO master_stock VALUES("27257","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","4.0000","578.61","2314.44","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27258","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","8.0000","688.81","5510.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27259","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","6.0000","257.16","1542.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27260","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","5.0000","172.19","860.95","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27261","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","4.0000","225.02","900.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27262","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","26.0000","248.75","6467.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27263","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-01-30","SALES","BY SALES (BILL NO: 746 )","3951","746","2.0000","298.50","597.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:00:52","2022");
INSERT INTO master_stock VALUES("27264","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-30","SALES","BY SALES (BILL NO: 747 )","3952","747","20.0000","189.66","3793.20","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:01:59","2022");
INSERT INTO master_stock VALUES("27265","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-30","SALES","BY SALES (BILL NO: 748 )","3953","748","60.0000","66.93","4015.80","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:03:21","2022");
INSERT INTO master_stock VALUES("27266","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","57.0000","249.25","14207.25","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27267","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","6.0000","435.30","2611.80","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27268","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","8.0000","214.30","1714.40","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27269","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","5.0000","267.88","1339.40","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27270","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","12.0000","165.83","1989.96","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27271","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","12.0000","172.19","2066.28","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27272","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","12.0000","172.19","2066.28","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27273","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","12.0000","208.49","2501.88","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27274","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","11.0000","573.95","6313.45","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27275","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","4.0000","298.50","1194.00","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27276","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","52.0000","248.75","12935.00","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27277","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","8.0000","401.81","3214.48","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27278","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","10.0000","803.57","8035.70","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27279","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","3.0000","805.57","2416.71","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27280","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","14.0000","578.61","8100.54","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27281","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","10.0000","516.57","5165.70","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27282","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","8.0000","578.61","4628.88","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27283","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","12.0000","688.81","8265.72","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27284","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-01-30","SALES","BY SALES (BILL NO: 749 )","3954","749","15.0000","257.16","3857.40","Diary - 01Pcs., Primer 250 - 06 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Compact 400 - 02 Pcs.,","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-01-30 16:09:39","2022");
INSERT INTO master_stock VALUES("27285","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-31","SALES","BY SALES (BILL NO: 750 )","3955","750","23.0000","573.95","13200.85","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-01-31 11:29:20","2022");
INSERT INTO master_stock VALUES("27286","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:03:17","");
INSERT INTO master_stock VALUES("27287","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:03:38","");
INSERT INTO master_stock VALUES("27288","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:04:00","");
INSERT INTO master_stock VALUES("27289","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:05:15","");
INSERT INTO master_stock VALUES("27290","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-02-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:05:24","");
INSERT INTO master_stock VALUES("27291","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:06:13","");
INSERT INTO master_stock VALUES("27292","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:06:36","");
INSERT INTO master_stock VALUES("27293","842","Subanithra Liquidator Combi Pack MRP-89","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:11:52","");
INSERT INTO master_stock VALUES("27294","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 17:38:41","");
INSERT INTO master_stock VALUES("27295","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 18:24:08","");
INSERT INTO master_stock VALUES("27296","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-02-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 18:24:27","");
INSERT INTO master_stock VALUES("27297","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-02-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 18:26:27","");
INSERT INTO master_stock VALUES("27298","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-02-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 18:26:40","");
INSERT INTO master_stock VALUES("27299","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-02-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-01 18:29:49","");
INSERT INTO master_stock VALUES("27300","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","3.0000","375.00","1125.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27301","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","12.0000","642.85","7714.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27302","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","1344.0000","154.30","207379.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27303","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","72.0000","535.65","38566.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27304","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","3.0000","200.00","600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27305","574","Daz.Mascara Lift & Curl MRP-50","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","72.0000","300.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27306","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","3.0000","185.70","557.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27307","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","72.0000","300.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27308","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","30.0000","540.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27309","760","Daz.Talcum Powder 30g MRP 10","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","192.0000","103.70","19910.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27310","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","48.0000","83.30","3998.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27311","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-01-28","PURCHASE","BY PURCHASE (BILL NO: 5293 )","408","5293","192.0000","50.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-02 16:47:28","");
INSERT INTO master_stock VALUES("27312","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 751 )","3956","751","240.0000","165.83","39799.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 10:13:29","2022");
INSERT INTO master_stock VALUES("27313","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 752 )","3957","752","65.0000","165.83","10778.95","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 10:22:59","2022");
INSERT INTO master_stock VALUES("27314","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 753 )","3958","753","40.0000","165.83","6633.20","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 11:01:20","2022");
INSERT INTO master_stock VALUES("27315","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 754 )","3959","754","60.0000","165.83","9949.80","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 12:42:18","2022");
INSERT INTO master_stock VALUES("27316","574","Daz.Mascara Lift & Curl MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 754 )","3959","754","2.0000","321.45","642.90","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 12:42:18","2022");
INSERT INTO master_stock VALUES("27317","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-02-04","SALES","BY SALES (BILL NO: 755 )","3960","755","56.0000","249.25","13958.00","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 12:45:22","2022");
INSERT INTO master_stock VALUES("27318","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-04","SALES","BY SALES (BILL NO: 756 )","3961","756","1.0000","541.86","541.86","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 12:54:56","2022");
INSERT INTO master_stock VALUES("27319","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","4.0000","267.88","1071.52","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27320","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","2.0000","401.81","803.62","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27321","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","6.0000","214.30","1285.80","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27322","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","11.0000","214.30","2357.30","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27323","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","3.0000","516.57","1549.71","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27324","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","5.0000","257.16","1285.80","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27325","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","3.0000","688.81","2066.43","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27326","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","3.0000","578.61","1735.83","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27327","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","2.0000","298.50","597.00","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27328","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","3.0000","340.95","1022.85","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27329","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","1.0000","578.61","578.61","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27330","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","2.0000","172.19","344.38","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27331","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","15.0000","199.98","2999.70","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27332","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","6.0000","187.51","1125.06","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27333","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","3.0000","214.80","644.40","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27334","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","2.0000","330.64","661.28","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27335","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","2.0000","289.31","578.62","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27336","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","26.0000","248.75","6467.50","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27337","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-02-04","SALES","BY SALES (BILL NO: 757 )","3962","757","2.0000","187.51","375.02","Dairy - 01 Pc., Make Up Stick 400 - 02 Pcs.,Kajal 350 - 02 Pcs., Foundation Stick 200 - 05 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Compact 400 -03 Pcs. Mascara 400 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:02:41","2022");
INSERT INTO master_stock VALUES("27338","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 758 )","3963","758","61.0000","165.83","10115.63","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:04:33","2022");
INSERT INTO master_stock VALUES("27339","574","Daz.Mascara Lift & Curl MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 758 )","3963","758","2.0000","321.45","642.90","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 13:04:33","2022");
INSERT INTO master_stock VALUES("27340","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","5.0000","401.81","2009.05","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27341","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","2.0000","688.81","1377.62","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27342","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","3.0000","321.45","964.35","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27343","574","Daz.Mascara Lift & Curl MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","3.0000","321.45","964.35","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27344","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","3.0000","172.19","516.57","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27345","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","3.0000","214.80","644.40","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27346","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","2.0000","214.30","428.60","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27347","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","7.0000","199.98","1399.86","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27348","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","5.0000","160.73","803.65","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27349","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-02-04","SALES","BY SALES (BILL NO: 759 )","3964","759","3.0000","401.81","1205.43","Tester Mejestick 400 - 01 Pc, Foundation 700 - 01 Pc, Primer 700 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:13:28","2022");
INSERT INTO master_stock VALUES("27350","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 760 )","3965","760","1.0000","688.81","688.81","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:48:27","2022");
INSERT INTO master_stock VALUES("27351","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-02-04","SALES","BY SALES (BILL NO: 760 )","3965","760","4.0000","160.73","642.92","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:48:27","2022");
INSERT INTO master_stock VALUES("27352","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 760 )","3965","760","2.0000","214.30","428.60","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:48:27","2022");
INSERT INTO master_stock VALUES("27353","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-04","SALES","BY SALES (BILL NO: 760 )","3965","760","15.0000","248.75","3731.25","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:48:27","2022");
INSERT INTO master_stock VALUES("27354","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-04","SALES","BY SALES (BILL NO: 760 )","3965","760","3.0000","401.81","1205.43","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:48:27","2022");
INSERT INTO master_stock VALUES("27355","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 760 )","3965","760","48.0000","165.83","7959.84","Diary - 01Pcs., Foundation Stick 200 - 02 Pcs., Foundation 700 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 14:48:27","2022");
INSERT INTO master_stock VALUES("27356","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 761 )","3966","761","144.0000","165.83","23879.52","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 15:18:19","2022");
INSERT INTO master_stock VALUES("27357","555","Eye.Pallavi Sindoor 15g MRP 20","2023-02-04","SALES","BY SALES (BILL NO: 762 )","3967","762","12.0000","126.54","1518.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 17:30:46","2022");
INSERT INTO master_stock VALUES("27358","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","161.0000","165.83","26698.63","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27359","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","10.0000","401.81","4018.10","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27360","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","12.0000","241.09","2893.08","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27361","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","19.0000","214.30","4071.70","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27362","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","6.0000","578.61","3471.66","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27363","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","3.0000","688.81","2066.43","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27364","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","3.0000","321.45","964.35","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27365","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","3.0000","578.61","1735.83","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27366","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","1.0000","578.61","578.61","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27367","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","8.0000","160.73","1285.84","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27368","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","24.0000","257.16","6171.84","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27369","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","2.0000","298.50","597.00","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27370","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","3.0000","214.30","642.90","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27371","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","18.0000","214.80","3866.40","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27372","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","12.0000","172.19","2066.28","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27373","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","21.0000","248.75","5223.75","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27374","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 763 )","3968","763","16.0000","214.30","3428.80","Diary - 01Pcs., Foundation Stick 200 - 16 Pcs., Foundation 700 - 03 Pcs., Compact 400 - 06 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 18:04:16","2022");
INSERT INTO master_stock VALUES("27375","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-04","SALES","BY SALES (BILL NO: 764 )","3969","764","6.0000","541.86","3251.16","","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:17:25","2022");
INSERT INTO master_stock VALUES("27376","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","8.0000","257.16","2057.28","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27377","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","6.0000","241.09","1446.54","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27378","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","6.0000","208.49","1250.94","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27379","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","3.0000","214.30","642.90","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27380","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","3.0000","214.80","644.40","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27381","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","12.0000","165.83","1989.96","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27382","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","8.0000","45.91","367.28","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27383","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","6.0000","172.19","1033.14","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27384","574","Daz.Mascara Lift & Curl MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","1.0000","321.45","321.45","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27385","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","2.0000","330.64","661.28","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27386","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","1.0000","321.45","321.45","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27387","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","6.0000","172.19","1033.14","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27388","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-04","SALES","BY SALES (BILL NO: 765 )","3970","765","4.0000","688.81","2755.24","Diary - 01Pcs., Compact 400 - 01 Pc.","CST00000161","USHA STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-04 19:22:49","2022");
INSERT INTO master_stock VALUES("27389","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-05","SALES","BY SALES (BILL NO: 766 )","3971","766","24.0000","321.45","7714.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-06 20:51:44","2022");
INSERT INTO master_stock VALUES("27390","574","Daz.Mascara Lift & Curl MRP-50","2023-02-05","SALES","BY SALES (BILL NO: 766 )","3971","766","24.0000","321.45","7714.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-06 20:51:44","2022");
INSERT INTO master_stock VALUES("27391","472","Eye.Medium 0.5g MRP-10","2023-02-06","SALES","BY SALES (BILL NO: 766 )","3972","766","12.0000","189.66","2275.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-06 21:28:24","2022");
INSERT INTO master_stock VALUES("27392","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-06","SALES","BY SALES (BILL NO: 766 )","3972","766","24.0000","189.66","4551.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-06 21:28:24","2022");
INSERT INTO master_stock VALUES("27393","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","64.0000","200.00","12800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27394","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","54.0000","241.05","13016.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27395","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","48.0000","482.10","23140.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27396","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","48.0000","125.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27397","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27398","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","72.0000","540.00","38880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27399","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27400","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","72.0000","642.85","46285.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27401","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27402","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","24.0000","232.15","5571.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27403","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27404","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","36.0000","270.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27405","543","Daz.Primer Pristine Finish 30g MRP-250","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27406","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27407","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","36.0000","535.65","19283.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27408","553","Daz.Epic Finish Compact 12g MRP-250","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27409","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","11.0000","232.15","2553.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27410","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","120.0000","250.00","30000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27411","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27412","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27413","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","144.0000","83.30","11995.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27414","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5294 )","409","5294","72.0000","83.30","5997.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:19:12","");
INSERT INTO master_stock VALUES("27415","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5295 )","410","5295","600.0000","62.45","37470.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:20:51","");
INSERT INTO master_stock VALUES("27416","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5296 )","411","5296","48.0000","100.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:23:17","");
INSERT INTO master_stock VALUES("27417","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5296 )","411","5296","215.0000","132.75","28541.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:23:17","");
INSERT INTO master_stock VALUES("27418","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-01-31","PURCHASE","BY PURCHASE (BILL NO: 5296 )","411","5296","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:23:17","");
INSERT INTO master_stock VALUES("27419","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-06","SALES","BY SALES (BILL NO: 767 )","3973","767","24.0000","321.45","7714.80","DNGL Box Trey - 20 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:27:01","2022");
INSERT INTO master_stock VALUES("27420","574","Daz.Mascara Lift & Curl MRP-50","2023-02-06","SALES","BY SALES (BILL NO: 767 )","3973","767","24.0000","321.45","7714.80","DNGL Box Trey - 20 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:27:01","2022");
INSERT INTO master_stock VALUES("27421","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-06","SALES","BY SALES (BILL NO: 767 )","3973","767","18.0000","192.87","3471.66","DNGL Box Trey - 20 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:27:01","2022");
INSERT INTO master_stock VALUES("27422","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-06","SALES","BY SALES (BILL NO: 767 )","3973","767","12.0000","172.19","2066.28","DNGL Box Trey - 20 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:27:01","2022");
INSERT INTO master_stock VALUES("27423","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-06","SALES","BY SALES (BILL NO: 767 )","3973","767","66.0000","165.83","10944.78","DNGL Box Trey - 20 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:27:01","2022");
INSERT INTO master_stock VALUES("27424","472","Eye.Medium 0.5g MRP-10","2023-02-06","SALES","BY SALES (BILL NO: 766 )","3974","766","12.0000","189.66","2275.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:28:25","2022");
INSERT INTO master_stock VALUES("27425","503","Eye.Kajal 0.5g MRP 5","2023-02-06","SALES","BY SALES (BILL NO: 766 )","3974","766","12.0000","69.75","837.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:28:25","2022");
INSERT INTO master_stock VALUES("27426","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-06","SALES","BY SALES (BILL NO: 766 )","3974","766","24.0000","189.66","4551.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:28:25","2022");
INSERT INTO master_stock VALUES("27427","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-06","SALES","BY SALES (BILL NO: 768 )","3975","768","180.0000","66.93","12047.40","","CST00000110","PARTHA MONDAL","","","1","EYETEX DAZLLER","","admin","::1","2023-02-06 21:32:13","2022");
INSERT INTO master_stock VALUES("27428","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","10.0000","330.64","3306.40","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27429","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","9.0000","172.19","1549.71","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27430","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","4.0000","214.30","857.20","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27431","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","36.0000","258.32","9299.52","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27432","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","8.0000","578.61","4628.88","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27433","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","12.0000","187.51","2250.12","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27434","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","5.0000","573.95","2869.75","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27435","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-10","SALES","BY SALES (BILL NO: 769 )","3976","769","16.0000","267.88","4286.08","Tester Foundation Stick 200  - 04 Pcs, Kajal 350 - 03 Pcs., Luminous Liq. Make Up 250 - 16 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 21:50:17","2022");
INSERT INTO master_stock VALUES("27436","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2023-02-10","SALES","BY SALES (BILL NO: 770 )","3977","770","36.0000","104.11","3747.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 22:06:49","2022");
INSERT INTO master_stock VALUES("27437","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-02-10","SALES","BY SALES (BILL NO: 770 )","3977","770","108.0000","47.58","5138.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 22:06:49","2022");
INSERT INTO master_stock VALUES("27438","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-10","SALES","BY SALES (BILL NO: 770 )","3977","770","10.0000","88.42","884.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 22:06:49","2022");
INSERT INTO master_stock VALUES("27439","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-10","SALES","BY SALES (BILL NO: 770 )","3977","770","24.0000","89.26","2142.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-10 22:06:49","2022");
INSERT INTO master_stock VALUES("27440","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-16","SALES","BY SALES (BILL NO: 771 )","3978","771","1.0000","401.81","401.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-16 16:02:44","2022");
INSERT INTO master_stock VALUES("27441","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-02-16","SALES","BY SALES (BILL NO: 771 )","3978","771","1.0000","401.81","401.81","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-16 16:02:44","2022");
INSERT INTO master_stock VALUES("27442","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-16","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-16 21:55:38","");
INSERT INTO master_stock VALUES("27443","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-16","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-16 21:55:55","");
INSERT INTO master_stock VALUES("27444","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-17","SALES","BY SALES (BILL NO: 772 )","3979","772","120.0000","66.93","8031.60","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:26:03","2022");
INSERT INTO master_stock VALUES("27445","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-17","SALES","BY SALES (BILL NO: 773 )","3980","773","6.0000","89.26","535.56","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:32:41","2022");
INSERT INTO master_stock VALUES("27446","842","Subanithra Liquidator Combi Pack MRP-89","2023-02-17","SALES","BY SALES (BILL NO: 773 )","3980","773","6.0000","52.99","317.94","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:32:41","2022");
INSERT INTO master_stock VALUES("27447","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-02-17","SALES","BY SALES (BILL NO: 773 )","3980","773","12.0000","89.26","1071.12","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:32:41","2022");
INSERT INTO master_stock VALUES("27448","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-17","SALES","BY SALES (BILL NO: 773 )","3980","773","12.0000","89.26","1071.12","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:32:41","2022");
INSERT INTO master_stock VALUES("27449","760","Daz.Talcum Powder 30g MRP 10","2023-02-17","SALES","BY SALES (BILL NO: 773 )","3980","773","12.0000","111.11","1333.32","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:32:41","2022");
INSERT INTO master_stock VALUES("27450","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-17","SALES","BY SALES (BILL NO: 773 )","3980","773","48.0000","53.76","2580.48","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-17 22:32:41","2022");
INSERT INTO master_stock VALUES("27451","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","3.0000","249.45","748.35","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27452","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","5.0000","187.08","935.40","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27453","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","4.0000","280.63","1122.52","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27454","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","3.0000","275.59","826.77","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27455","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","10.0000","103.35","1033.50","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27456","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","8.0000","165.30","1322.40","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27457","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","8.0000","167.02","1336.16","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27458","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","2.0000","249.45","498.90","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27459","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5297 )","412","5297","25.0000","216.02","5400.50","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:06:38","");
INSERT INTO master_stock VALUES("27460","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-17","PURCHASE","BY PURCHASE (BILL NO: 5298 )","413","5298","5.0000","525.60","2628.00","","","","SUP00000012","DAS ENTERPRISE","1","EYETEX DAZLLER","","admin","::1","2023-02-17 23:07:13","");
INSERT INTO master_stock VALUES("27461","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-20","SALES","BY SALES (BILL NO: 774 )","3981","774","10.0000","541.86","5418.60","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:07:15","2022");
INSERT INTO master_stock VALUES("27462","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-20","SALES","BY SALES (BILL NO: 774 )","3981","774","10.0000","107.15","1071.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:07:15","2022");
INSERT INTO master_stock VALUES("27463","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","6.0000","257.16","1542.96","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27464","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","2.0000","172.19","344.38","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27465","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","12.0000","172.19","2066.28","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27466","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","2.0000","578.61","1157.22","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27467","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","2.0000","267.88","535.76","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27468","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","6.0000","45.91","275.46","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27469","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","20.0000","321.45","6429.00","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27470","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","7.0000","248.75","1741.25","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27471","574","Daz.Mascara Lift & Curl MRP-50","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","20.0000","321.45","6429.00","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27472","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","28.0000","165.83","4643.24","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27473","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","6.0000","192.87","1157.22","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27474","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","2.0000","573.95","1147.90","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27475","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","2.0000","267.88","535.76","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27476","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-20","SALES","BY SALES (BILL NO: 775 )","3982","775","1.0000","208.49","208.49","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:12:39","2022");
INSERT INTO master_stock VALUES("27477","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2023-02-20","SALES","BY SALES (BILL NO: 776 )","3983","776","24.0000","104.11","2498.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-20 21:13:47","2022");
INSERT INTO master_stock VALUES("27478","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-02-23","SALES","BY SALES (BILL NO: 777 )","3984","777","8.0000","199.98","1599.84","Tester Compact 400 - 02 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 03 Pcs, Lipstick 400 - 06 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:03:34","2022");
INSERT INTO master_stock VALUES("27479","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-23","SALES","BY SALES (BILL NO: 777 )","3984","777","24.0000","214.30","5143.20","Tester Compact 400 - 02 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 03 Pcs, Lipstick 400 - 06 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:03:34","2022");
INSERT INTO master_stock VALUES("27480","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-23","SALES","BY SALES (BILL NO: 777 )","3984","777","12.0000","401.81","4821.72","Tester Compact 400 - 02 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 03 Pcs, Lipstick 400 - 06 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:03:34","2022");
INSERT INTO master_stock VALUES("27481","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-23","SALES","BY SALES (BILL NO: 777 )","3984","777","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 03 Pcs, Lipstick 400 - 06 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:03:34","2022");
INSERT INTO master_stock VALUES("27482","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-23","SALES","BY SALES (BILL NO: 777 )","3984","777","1.0000","688.81","688.81","Tester Compact 400 - 02 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 03 Pcs, Lipstick 400 - 06 Pcs.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:03:34","2022");
INSERT INTO master_stock VALUES("27483","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-23","SALES","BY SALES (BILL NO: 778 )","3985","778","180.0000","66.29","11932.20","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:39:41","2022");
INSERT INTO master_stock VALUES("27484","842","Subanithra Liquidator Combi Pack MRP-89","2023-02-23","SALES","BY SALES (BILL NO: 779 )","3986","779","6.0000","52.49","314.94","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:53:15","2022");
INSERT INTO master_stock VALUES("27485","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-23","SALES","BY SALES (BILL NO: 779 )","3986","779","6.0000","88.42","530.52","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:53:15","2022");
INSERT INTO master_stock VALUES("27486","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-02-23","SALES","BY SALES (BILL NO: 779 )","3986","779","6.0000","89.26","535.56","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:53:15","2022");
INSERT INTO master_stock VALUES("27487","760","Daz.Talcum Powder 30g MRP 10","2023-02-23","SALES","BY SALES (BILL NO: 779 )","3986","779","12.0000","110.18","1322.16","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:53:15","2022");
INSERT INTO master_stock VALUES("27488","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-23","SALES","BY SALES (BILL NO: 779 )","3986","779","39.0000","53.08","2070.12","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-23 22:53:15","2022");
INSERT INTO master_stock VALUES("27489","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","4.0000","401.81","1607.24","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27490","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","4.0000","401.81","1607.24","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27491","574","Daz.Mascara Lift & Curl MRP-50","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","3.0000","321.45","964.35","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27492","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","2.0000","284.11","568.22","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27493","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","3.0000","241.09","723.27","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27494","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","6.0000","321.45","1928.70","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27495","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","2.0000","805.57","1611.14","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27496","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","6.0000","133.94","803.64","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27497","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","14.0000","165.83","2321.62","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27498","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","7.0000","248.75","1741.25","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27499","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","1.0000","298.50","298.50","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27500","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","11.0000","573.95","6313.45","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27501","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","10.0000","214.30","2143.00","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27502","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","10.0000","267.88","2678.80","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27503","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","6.0000","187.51","1125.06","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27504","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","6.0000","214.80","1288.80","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27505","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","4.0000","192.87","771.48","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27506","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","5.0000","688.81","3444.05","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27507","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","24.0000","214.30","5143.20","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27508","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","6.0000","257.16","1542.96","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27509","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-24","SALES","BY SALES (BILL NO: 780 )","3987","780","26.0000","45.91","1193.66","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Primer 250 - 06 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 01 Pc., Foundation 700 - 01 Pc. DNGL Box Trey - 04 Pcs., Lipstick 400 - 06 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-24 23:03:47","2022");
INSERT INTO master_stock VALUES("27510","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-26","SALES","BY SALES (BILL NO: 781 )","3988","781","72.0000","88.42","6366.24","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:13:41","2022");
INSERT INTO master_stock VALUES("27511","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-02-26","SALES","BY SALES (BILL NO: 781 )","3988","781","144.0000","47.58","6851.52","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:13:41","2022");
INSERT INTO master_stock VALUES("27512","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-26","SALES","BY SALES (BILL NO: 781 )","3988","781","96.0000","53.08","5095.68","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:13:41","2022");
INSERT INTO master_stock VALUES("27513","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2023-02-26","SALES","BY SALES (BILL NO: 781 )","3988","781","24.0000","104.11","2498.64","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:13:41","2022");
INSERT INTO master_stock VALUES("27514","760","Daz.Talcum Powder 30g MRP 10","2023-02-26","SALES","BY SALES (BILL NO: 781 )","3988","781","24.0000","110.18","2644.32","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:13:41","2022");
INSERT INTO master_stock VALUES("27515","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-27","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 00:55:24","");
INSERT INTO master_stock VALUES("27516","472","Eye.Medium 0.5g MRP-10","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","414","5299","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27517","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","414","5299","12.0000","100.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27518","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","414","5299","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27519","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","414","5299","9.0000","283.20","2548.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","DELETED","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27520","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","36.0000","241.05","8677.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27521","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27522","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","6.0000","175.00","1050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27523","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27524","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27525","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","3.0000","250.00","750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27526","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","48.0000","749.95","35997.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27527","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27528","553","Daz.Epic Finish Compact 12g MRP-250","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27529","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","252.0000","232.15","58501.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27530","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","24.0000","325.00","7800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27531","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","12.0000","162.50","1950.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27532","574","Daz.Mascara Lift & Curl MRP-50","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27533","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27534","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27535","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27536","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27537","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","120.0000","82.50","9900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27538","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","96.0000","49.50","4752.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27539","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5300 )","415","5300","180.0000","535.65","96417.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:00:02","");
INSERT INTO master_stock VALUES("27540","472","Eye.Medium 0.5g MRP-10","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","416","5299","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27541","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","416","5299","12.0000","100.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27542","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","416","5299","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27543","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5299 )","416","5299","9.0000","283.20","2548.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:01:50","");
INSERT INTO master_stock VALUES("27544","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-22","PURCHASE","BY PURCHASE (BILL NO: 5301 )","417","5301","1200.0000","61.85","74220.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:03:05","");
INSERT INTO master_stock VALUES("27545","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-24","PURCHASE","BY PURCHASE (BILL NO: 5302 )","418","5302","1296.0000","154.30","199972.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-02-28 10:05:19","");
INSERT INTO master_stock VALUES("27546","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-26","SALES","BY SALES (BILL NO: 782 )","3989","782","4.0000","541.86","2167.44","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:04:51","2022");
INSERT INTO master_stock VALUES("27547","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-26","SALES","BY SALES (BILL NO: 782 )","3989","782","4.0000","107.15","428.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:04:51","2022");
INSERT INTO master_stock VALUES("27548","503","Eye.Kajal 0.5g MRP 5","2023-02-26","SALES","BY SALES (BILL NO: 782 )","3989","782","2.0000","69.75","139.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:04:51","2022");
INSERT INTO master_stock VALUES("27549","472","Eye.Medium 0.5g MRP-10","2023-02-26","SALES","BY SALES (BILL NO: 782 )","3989","782","2.0000","189.66","379.32","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:04:51","2022");
INSERT INTO master_stock VALUES("27550","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","6.0000","578.61","3471.66","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27551","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","12.0000","257.16","3085.92","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27552","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","2.0000","267.88","535.76","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27553","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","6.0000","103.35","620.10","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27554","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","6.0000","289.31","1735.86","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27555","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","2.0000","298.50","597.00","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27556","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","18.0000","165.83","2984.94","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27557","574","Daz.Mascara Lift & Curl MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","20.0000","321.45","6429.00","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27558","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","15.0000","321.45","4821.75","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27559","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","2.0000","206.64","413.28","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27560","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","14.0000","172.19","2410.66","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27561","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-26","SALES","BY SALES (BILL NO: 783 )","3990","783","66.0000","248.75","16417.50","Tester Luminous Liq. Make Up 250 - 03 Pcs","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:11:01","2022");
INSERT INTO master_stock VALUES("27562","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-26","SALES","BY SALES (BILL NO: 784 )","3991","784","3.0000","189.66","568.98","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:16:47","2022");
INSERT INTO master_stock VALUES("27563","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","7.0000","165.83","1160.81","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27564","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","3.0000","192.87","578.61","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27565","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","2.0000","289.31","578.62","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27566","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","1.0000","578.61","578.61","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27567","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","9.0000","257.16","2314.44","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27568","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","2.0000","172.19","344.38","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27569","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","2.0000","688.81","1377.62","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27570","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","3.0000","172.19","516.57","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27571","574","Daz.Mascara Lift & Curl MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 785 )","3992","785","2.0000","321.45","642.90","DNGL Box Trey - 06 Pcs.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:19:13","2022");
INSERT INTO master_stock VALUES("27572","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-26","SALES","BY SALES (BILL NO: 786 )","3993","786","180.0000","66.29","11932.20","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:29:42","2022");
INSERT INTO master_stock VALUES("27573","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-26","SALES","BY SALES (BILL NO: 787 )","3994","787","12.0000","88.42","1061.04","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:31:44","2022");
INSERT INTO master_stock VALUES("27574","760","Daz.Talcum Powder 30g MRP 10","2023-02-26","SALES","BY SALES (BILL NO: 787 )","3994","787","36.0000","110.18","3966.48","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 20:31:44","2022");
INSERT INTO master_stock VALUES("27575","555","Eye.Pallavi Sindoor 15g MRP 20","2023-02-26","SALES","BY SALES (BILL NO: 788 )","3995","788","1.0000","126.54","126.54","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:44:51","2022");
INSERT INTO master_stock VALUES("27576","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","2.0000","688.81","1377.62","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27577","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","11.0000","573.95","6313.45","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27578","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","40.0000","165.83","6633.20","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27579","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","208.49","208.49","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27580","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","2.0000","257.16","514.32","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27581","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","344.43","344.43","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27582","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","2.0000","214.80","429.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27583","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","4.0000","248.75","995.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27584","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","2.0000","192.87","385.74","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27585","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","4.0000","160.73","642.92","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27586","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","578.61","578.61","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27587","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","289.31","289.31","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27588","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","172.19","172.19","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27589","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","172.19","172.19","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27590","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","7.0000","53.08","371.56","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27591","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-02-26","SALES","BY SALES (BILL NO: 789 )","3996","789","1.0000","401.81","401.81","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 22:50:57","2022");
INSERT INTO master_stock VALUES("27592","760","Daz.Talcum Powder 30g MRP 10","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","12.0000","110.18","1322.16","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27593","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","48.0000","53.08","2547.84","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27594","574","Daz.Mascara Lift & Curl MRP-50","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","6.0000","321.45","1928.70","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27595","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","4.0000","289.31","1157.24","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27596","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","1.0000","330.64","330.64","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27597","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","16.0000","248.75","3980.00","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27598","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-26","SALES","BY SALES (BILL NO: 790 )","3997","790","36.0000","88.42","3183.12","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:01:53","2022");
INSERT INTO master_stock VALUES("27599","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-26","SALES","BY SALES (BILL NO: 791 )","3998","791","272.0000","66.29","18030.88","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:25:23","2022");
INSERT INTO master_stock VALUES("27600","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-02-26","SALES","BY SALES (BILL NO: 792 )","3999","792","36.0000","47.58","1712.88","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-26 23:26:00","2022");
INSERT INTO master_stock VALUES("27601","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-27","SALES","BY SALES (BILL NO: 793 )","4000","793","180.0000","66.29","11932.20","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 07:44:50","2022");
INSERT INTO master_stock VALUES("27602","842","Subanithra Liquidator Combi Pack MRP-89","2023-03-27","SALES","BY SALES (BILL NO: 794 )","4001","794","6.0000","52.49","314.94","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 07:55:11","2022");
INSERT INTO master_stock VALUES("27603","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 794 )","4001","794","36.0000","47.58","1712.88","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 07:55:11","2022");
INSERT INTO master_stock VALUES("27604","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-27","SALES","BY SALES (BILL NO: 794 )","4001","794","24.0000","88.42","2122.08","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 07:55:11","2022");
INSERT INTO master_stock VALUES("27605","555","Eye.Pallavi Sindoor 15g MRP 20","2023-03-27","SALES","BY SALES (BILL NO: 795 )","4002","795","4.0000","126.54","506.16","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 07:57:03","2022");
INSERT INTO master_stock VALUES("27606","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","17.0000","165.83","2819.11","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27607","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","3.0000","289.31","867.93","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27608","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","2.0000","688.81","1377.62","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27609","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","6.0000","321.45","1928.70","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27610","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","6.0000","192.87","1157.22","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27611","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","3.0000","257.16","771.48","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27612","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 796 )","4003","796","2.0000","516.57","1033.14","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27613","760","Daz.Talcum Powder 30g MRP 10","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","96.0000","110.18","10577.28","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27614","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","24.0000","88.42","2122.08","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27615","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","1.0000","516.57","516.57","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27616","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","1.0000","401.81","401.81","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27617","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","13.0000","214.30","2785.90","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27618","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","3.0000","373.10","1119.30","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27619","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","1.0000","401.81","401.81","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27620","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","2.0000","172.19","344.38","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27621","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-03-27","SALES","BY SALES (BILL NO: 797 )","4004","797","2.0000","172.19","344.38","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:10:28","2022");
INSERT INTO master_stock VALUES("27622","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-27","SALES","BY SALES (BILL NO: 798 )","4005","798","6.0000","189.66","1137.96","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:11:56","2022");
INSERT INTO master_stock VALUES("27623","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 798 )","4005","798","1.0000","541.86","541.86","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:11:56","2022");
INSERT INTO master_stock VALUES("27624","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","3.0000","578.61","1735.83","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27625","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","9.0000","214.30","1928.70","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27626","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","4.0000","289.31","1157.24","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27627","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","3.0000","516.57","1549.71","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27628","553","Daz.Epic Finish Compact 12g MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","5.0000","803.57","4017.85","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27629","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","6.0000","172.19","1033.14","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27630","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","6.0000","172.19","1033.14","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27631","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","7.0000","214.80","1503.60","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27632","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","9.0000","187.51","1687.59","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27633","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","12.0000","133.94","1607.28","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27634","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","6.0000","199.98","1199.88","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27635","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","7.0000","187.51","1312.57","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27636","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","3.0000","401.81","1205.43","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27637","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","3.0000","348.24","1044.72","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27638","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","2.0000","344.43","688.86","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27639","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","4.0000","165.83","663.32","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27640","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","9.0000","258.32","2324.88","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27641","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","16.0000","573.95","9183.20","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27642","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-27","SALES","BY SALES (BILL NO: 799 )","4006","799","6.0000","214.30","1285.80","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27643","503","Eye.Kajal 0.5g MRP 5","2023-03-27","SALES","BY SALES (BILL NO: 800 )","4007","800","6.0000","69.75","418.50","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:27:48","2022");
INSERT INTO master_stock VALUES("27644","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","4.0000","688.81","2755.24","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27645","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","24.0000","257.16","6171.84","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27646","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","6.0000","321.45","1928.70","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27647","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","12.0000","289.31","3471.72","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27648","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","42.0000","53.08","2229.36","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27649","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","92.0000","165.83","15256.36","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27650","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","3.0000","239.53","718.59","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27651","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","6.0000","249.25","1495.50","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27652","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","1.0000","805.57","805.57","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27653","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-27","SALES","BY SALES (BILL NO: 801 )","4008","801","12.0000","192.87","2314.44","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27654","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-27","SALES","BY SALES (BILL NO: 802 )","4009","802","6.0000","189.66","1137.96","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-27 13:49:14","2022");
INSERT INTO master_stock VALUES("27655","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 802 )","4009","802","7.0000","107.15","750.05","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-27 13:49:14","2022");
INSERT INTO master_stock VALUES("27656","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-27","SALES","BY SALES (BILL NO: 802 )","4010","802","6.0000","189.66","1137.96","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:38:06","2022");
INSERT INTO master_stock VALUES("27657","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 802 )","4010","802","7.0000","107.15","750.05","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:38:06","2022");
INSERT INTO master_stock VALUES("27658","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 802 )","4010","802","2.0000","541.86","1083.72","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:38:06","2022");
INSERT INTO master_stock VALUES("27659","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","6.0000","578.61","3471.66","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27660","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","2.0000","688.81","1377.62","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27661","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","12.0000","257.16","3085.92","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27662","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","16.0000","248.75","3980.00","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27663","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","2.0000","289.31","578.62","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27664","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","2.0000","257.16","514.32","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27665","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","3.0000","321.45","964.35","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27666","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-27","SALES","BY SALES (BILL NO: 803 )","4011","803","4.0000","192.87","771.48","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27667","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 804 )","4012","804","4.0000","54.16","216.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:45:19","2022");
INSERT INTO master_stock VALUES("27668","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","13.0000","573.95","7461.35","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27669","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","1.0000","344.43","344.43","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27670","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","16.0000","248.75","3980.00","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27671","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","1.0000","578.61","578.61","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27672","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","3.0000","401.81","1205.43","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27673","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","10.0000","267.88","2678.80","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27674","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","1.0000","516.57","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27675","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","3.0000","45.91","137.73","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27676","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","3.0000","172.19","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27677","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","4.0000","165.83","663.32","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27678","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","3.0000","172.19","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27679","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27680","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","6.0000","53.08","318.48","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27681","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","2.0000","206.64","413.28","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27682","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 805 )","4013","805","2.0000","805.57","1611.14","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27683","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","60.0000","165.83","9949.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27684","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","2.0000","37.29","74.58","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27685","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","6.0000","104.11","624.66","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27686","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","48.0000","88.42","4244.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27687","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","4.0000","192.87","771.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27688","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27689","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","1.0000","688.81","688.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27690","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 806 )","4014","806","2.0000","321.45","642.90","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:08:58","2022");
INSERT INTO master_stock VALUES("27691","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 807 )","4015","807","8.0000","54.16","433.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:10:51","2022");
INSERT INTO master_stock VALUES("27692","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 807 )","4015","807","1.0000","189.66","189.66","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:10:51","2022");
INSERT INTO master_stock VALUES("27693","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 807 )","4015","807","10.0000","107.15","1071.50","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:10:51","2022");
INSERT INTO master_stock VALUES("27694","472","Eye.Medium 0.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 807 )","4015","807","3.0000","189.66","568.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:10:51","2022");
INSERT INTO master_stock VALUES("27695","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-02-27","SALES","BY SALES (BILL NO: 807 )","4015","807","35.0000","142.24","4978.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:10:51","2022");
INSERT INTO master_stock VALUES("27696","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2023-02-27","SALES","BY SALES (BILL NO: 807 )","4015","807","10.0000","54.16","541.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:10:51","2022");
INSERT INTO master_stock VALUES("27697","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 808 )","4016","808","4.0000","66.29","265.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:11:51","2022");
INSERT INTO master_stock VALUES("27698","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 809 )","4017","809","2.0000","172.19","344.38","DNGL 60 Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:13:05","2022");
INSERT INTO master_stock VALUES("27699","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 809 )","4017","809","4.0000","321.45","1285.80","DNGL 60 Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:13:05","2022");
INSERT INTO master_stock VALUES("27700","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 809 )","4017","809","12.0000","45.91","550.92","DNGL 60 Trey - 06 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:13:05","2022");
INSERT INTO master_stock VALUES("27701","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 810 )","4018","810","300.0000","66.29","19887.00","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:14:50","2022");
INSERT INTO master_stock VALUES("27702","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-27","SALES","BY SALES (BILL NO: 811 )","4019","811","2.0000","541.86","1083.72","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:25:53","2022");
INSERT INTO master_stock VALUES("27703","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 811 )","4019","811","3.0000","107.15","321.45","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:25:53","2022");
INSERT INTO master_stock VALUES("27704","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","4.0000","289.31","1157.24","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27705","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","578.61","1157.22","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27706","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","321.45","642.90","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27707","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","578.61","1157.22","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27708","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","284.11","568.22","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27709","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","8.0000","172.19","1377.52","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27710","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","4.0000","401.81","1607.24","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27711","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","6.0000","103.35","620.10","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27712","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","24.0000","165.83","3979.92","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27713","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","208.49","416.98","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27714","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","1.0000","805.57","805.57","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27715","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","4.0000","192.87","771.48","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27716","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","5.0000","267.88","1339.40","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27717","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","3.0000","257.16","771.48","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27718","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","516.57","1033.14","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27719","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","2.0000","688.81","1377.62","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27720","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","9.0000","248.75","2238.75","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27721","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","6.0000","573.95","3443.70","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27722","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","5.0000","172.19","860.95","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27723","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 812 )","4020","812","6.0000","45.91","275.46","Tester Primer 250 - 04 Pcs., Luminous Liq. Make Up 250 -05 Pcs. DNGL Box Trey - 06 Pcs.","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:31:02","2022");
INSERT INTO master_stock VALUES("27724","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","36.0000","47.58","1712.88","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27725","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","2.0000","805.57","1611.14","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27726","553","Daz.Epic Finish Compact 12g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","3.0000","803.57","2410.71","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27727","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","2.0000","208.49","416.98","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27728","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","3.0000","103.35","310.05","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27729","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","4.0000","267.88","1071.52","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27730","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","5.0000","573.95","2869.75","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27731","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","13.0000","165.83","2155.79","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27732","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","2.0000","688.81","1377.62","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27733","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","2.0000","192.87","385.74","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27734","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","5.0000","258.32","1291.60","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27735","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","4.0000","45.91","183.64","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27736","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","2.0000","516.57","1033.14","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27737","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-27","SALES","BY SALES (BILL NO: 813 )","4021","813","17.0000","248.75","4228.75","Tester Primer 250 - 08 Pcs., Luminous Liq. Make Up 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:36:43","2022");
INSERT INTO master_stock VALUES("27738","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-27","SALES","BY SALES (BILL NO: 814 )","4022","814","10.0000","541.86","5418.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:42:24","2022");
INSERT INTO master_stock VALUES("27739","555","Eye.Pallavi Sindoor 15g MRP 20","2023-02-27","SALES","BY SALES (BILL NO: 814 )","4022","814","6.0000","126.54","759.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:42:24","2022");
INSERT INTO master_stock VALUES("27740","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","6.0000","516.57","3099.42","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27741","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","2.0000","206.64","413.28","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27742","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","4.0000","688.81","2755.24","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27743","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","6.0000","214.30","1285.80","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27744","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","4.0000","267.88","1071.52","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27745","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","16.0000","573.95","9183.20","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27746","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","8.0000","187.51","1500.08","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27747","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","6.0000","172.19","1033.14","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27748","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","6.0000","172.19","1033.14","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27749","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","6.0000","192.87","1157.22","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27750","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","6.0000","248.75","1492.50","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27751","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 815 )","4023","815","19.0000","165.83","3150.77","Tester Stick Foundstion 200 - 06 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 02 Pcs., Day Cream - 02 Pcs., Night Cream - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-02-27 22:49:02","2022");
INSERT INTO master_stock VALUES("27752","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 816 )","4024","816","3.0000","189.66","568.98","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:13:21","2022");
INSERT INTO master_stock VALUES("27753","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","8.0000","258.32","2066.56","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27754","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","4.0000","573.95","2295.80","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27755","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","1.0000","578.61","578.61","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27756","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","1.0000","688.81","688.81","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27757","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","1.0000","805.57","805.57","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27758","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","3.0000","241.09","723.27","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27759","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","8.0000","192.87","1542.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27760","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","9.0000","103.35","930.15","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27761","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","10.0000","214.30","2143.00","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27762","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 817 )","4025","817","2.0000","321.45","642.90","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 11:15:51","2022");
INSERT INTO master_stock VALUES("27763","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","3.0000","516.57","1549.71","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27764","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","2.0000","688.81","1377.62","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27765","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","6.0000","257.16","1542.96","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27766","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","6.0000","208.49","1250.94","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27767","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","14.0000","248.75","3482.50","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27768","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","6.0000","214.80","1288.80","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27769","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","7.0000","267.88","1875.16","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27770","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","4.0000","241.09","964.36","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27771","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","4.0000","103.35","413.40","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27772","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","12.0000","214.30","2571.60","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27773","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-28","SALES","BY SALES (BILL NO: 818 )","4026","818","2.0000","573.95","1147.90","Tester Luminous Liq. Make Up 250 - 07 Pcs, Lipstick 400 - 04 Pcs., Mascara 400 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:51:48","2022");
INSERT INTO master_stock VALUES("27774","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-28","SALES","BY SALES (BILL NO: 819 )","4027","819","252.0000","165.83","41789.16","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:55:38","2022");
INSERT INTO master_stock VALUES("27775","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-28","SALES","BY SALES (BILL NO: 819 )","4027","819","26.0000","248.75","6467.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:55:38","2022");
INSERT INTO master_stock VALUES("27776","574","Daz.Mascara Lift & Curl MRP-50","2023-02-28","SALES","BY SALES (BILL NO: 819 )","4027","819","12.0000","321.45","3857.40","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 21:55:38","2022");
INSERT INTO master_stock VALUES("27777","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-02-28","SALES","BY SALES (BILL NO: 820 )","4028","820","150.0000","142.24","21336.00","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:08:41","2022");
INSERT INTO master_stock VALUES("27778","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-02-28","SALES","BY SALES (BILL NO: 820 )","4028","820","24.0000","54.16","1299.84","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:08:41","2022");
INSERT INTO master_stock VALUES("27779","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","8.0000","573.95","4591.60","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27780","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","7.0000","248.75","1741.25","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27781","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","24.0000","172.19","4132.56","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27782","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","5.0000","267.88","1339.40","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27783","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","8.0000","214.30","1714.40","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27784","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","4.0000","344.43","1377.72","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27785","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","2.0000","187.51","375.02","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27786","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","6.0000","187.51","1125.06","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27787","553","Daz.Epic Finish Compact 12g MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","3.0000","803.57","2410.71","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27788","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-28","SALES","BY SALES (BILL NO: 821 )","4029","821","123.0000","165.83","20397.09","Tester Luminous Liq. Make Up 250 - 05 Pcs., Kajal 350 - 02 Pcs., Kohl Definer 350 - 01 Pc. Compact 400 -03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-02 22:13:00","2022");
INSERT INTO master_stock VALUES("27789","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","4.0000","602.72","2410.88","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27790","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","6.0000","267.88","1607.28","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27791","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","40.0000","165.83","6633.20","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27792","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","48.0000","192.87","9257.76","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27793","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","4.0000","344.43","1377.72","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27794","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","7.0000","172.19","1205.33","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27795","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","7.0000","172.19","1205.33","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27796","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","48.0000","103.35","4960.80","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27797","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","2.0000","289.31","578.62","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27798","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","16.0000","248.75","3980.00","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27799","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","3.0000","267.88","803.64","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27800","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","6.0000","214.80","1288.80","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27801","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","31.0000","160.73","4982.63","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27802","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","20.0000","199.98","3999.60","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27803","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","1.0000","363.24","363.24","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27804","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","21.0000","223.84","4700.64","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27805","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","6.0000","172.19","1033.14","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27806","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-28","SALES","BY SALES (BILL NO: 822 )","4030","822","4.0000","187.51","750.04","Tester Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 01 Pc., Mascara 400 - 02 Pcs., Eyeliner 300 - 05 Pcs., Day Cream 300 - 01 Pc., Night Cream 300- 01 Pc., Make Up Stick 400 - 05 Pcs.,","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:21:39","2022");
INSERT INTO master_stock VALUES("27807","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-28","SALES","BY SALES (BILL NO: 823 )","4031","823","4.0000","541.86","2167.44","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:23:51","2022");
INSERT INTO master_stock VALUES("27808","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-28","SALES","BY SALES (BILL NO: 823 )","4031","823","26.0000","189.66","4931.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:23:51","2022");
INSERT INTO master_stock VALUES("27809","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-28","SALES","BY SALES (BILL NO: 824 )","4032","824","540.0000","66.29","35796.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:24:52","2022");
INSERT INTO master_stock VALUES("27810","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","12.0000","88.42","1061.04","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27811","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","30.0000","133.94","4018.20","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27812","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","13.0000","688.81","8954.53","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27813","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","18.0000","516.57","9298.26","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27814","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","14.0000","344.43","4822.02","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27815","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","9.0000","82.56","743.04","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27816","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","2.0000","53.08","106.16","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27817","553","Daz.Epic Finish Compact 12g MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","10.0000","803.57","8035.70","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27818","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","4.0000","573.95","2295.80","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27819","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","32.0000","258.32","8266.24","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27820","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","10.0000","348.24","3482.40","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27821","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","24.0000","45.91","1101.84","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27822","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","6.0000","257.16","1542.96","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27823","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","6.0000","172.19","1033.14","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27824","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","11.0000","401.81","4419.91","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27825","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","14.0000","267.88","3750.32","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27826","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","6.0000","578.61","3471.66","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27827","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","7.0000","805.57","5638.99","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27828","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","42.0000","172.19","7231.98","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27829","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","62.0000","165.83","10281.46","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27830","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-02-28","SALES","BY SALES (BILL NO: 825 )","4033","825","6.0000","284.11","1704.66","Tester Luminous Liq. Make Up 250 - 14 Pcs, Gel Eyeliner 250 - 06 Pcs., Primer 250- 28 Pcs., Foundation 700 - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:39:13","2022");
INSERT INTO master_stock VALUES("27831","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 793 )","4034","793","180.0000","66.29","11932.20","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:44:50","2022");
INSERT INTO master_stock VALUES("27832","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:46:56","");
INSERT INTO master_stock VALUES("27833","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:49:21","");
INSERT INTO master_stock VALUES("27834","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:50:20","");
INSERT INTO master_stock VALUES("27835","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:53:44","");
INSERT INTO master_stock VALUES("27836","842","Subanithra Liquidator Combi Pack MRP-89","2023-02-27","SALES","BY SALES (BILL NO: 794 )","4035","794","6.0000","52.49","314.94","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:55:11","2022");
INSERT INTO master_stock VALUES("27837","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-02-27","SALES","BY SALES (BILL NO: 794 )","4035","794","36.0000","47.58","1712.88","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:55:11","2022");
INSERT INTO master_stock VALUES("27838","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-27","SALES","BY SALES (BILL NO: 794 )","4035","794","24.0000","88.42","2122.08","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:55:11","2022");
INSERT INTO master_stock VALUES("27839","555","Eye.Pallavi Sindoor 15g MRP 20","2023-02-27","SALES","BY SALES (BILL NO: 795 )","4036","795","4.0000","126.54","506.16","","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 07:57:03","2022");
INSERT INTO master_stock VALUES("27840","574","Daz.Mascara Lift & Curl MRP-50","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","20.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:01:18","");
INSERT INTO master_stock VALUES("27841","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","17.0000","165.83","2819.11","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27842","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","3.0000","289.31","867.93","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27843","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","2.0000","688.81","1377.62","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27844","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","6.0000","321.45","1928.70","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27845","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","6.0000","192.87","1157.22","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27846","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","3.0000","257.16","771.48","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27847","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 796 )","4037","796","2.0000","516.57","1033.14","DNGL Box Trey - 06 Pcs.","CST00000164","BALAJI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:04:49","2022");
INSERT INTO master_stock VALUES("27848","760","Daz.Talcum Powder 30g MRP 10","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","100.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:08:13","");
INSERT INTO master_stock VALUES("27849","760","Daz.Talcum Powder 30g MRP 10","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","96.0000","110.18","10577.28","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27850","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","24.0000","88.42","2122.08","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27851","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","1.0000","516.57","516.57","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27852","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","1.0000","401.81","401.81","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27853","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","13.0000","214.30","2785.90","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27854","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","3.0000","373.10","1119.30","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27855","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","1.0000","401.81","401.81","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27856","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","2.0000","172.19","344.38","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27857","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-02-27","SALES","BY SALES (BILL NO: 797 )","4038","797","2.0000","172.19","344.38","Tester Compact 400 - 03 Pcs","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:10:29","2022");
INSERT INTO master_stock VALUES("27858","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 798 )","4039","798","6.0000","189.66","1137.96","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:11:56","2022");
INSERT INTO master_stock VALUES("27859","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-27","SALES","BY SALES (BILL NO: 798 )","4039","798","1.0000","541.86","541.86","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:11:56","2022");
INSERT INTO master_stock VALUES("27860","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:15:02","");
INSERT INTO master_stock VALUES("27861","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:15:12","");
INSERT INTO master_stock VALUES("27862","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:15:25","");
INSERT INTO master_stock VALUES("27863","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:15:37","");
INSERT INTO master_stock VALUES("27864","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","3.0000","578.61","1735.83","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27865","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","9.0000","214.30","1928.70","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27866","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","4.0000","289.31","1157.24","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27867","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","3.0000","516.57","1549.71","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27868","553","Daz.Epic Finish Compact 12g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","5.0000","803.57","4017.85","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27869","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","6.0000","172.19","1033.14","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27870","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","6.0000","172.19","1033.14","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27871","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","7.0000","214.80","1503.60","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27872","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","9.0000","187.51","1687.59","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27873","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","12.0000","133.94","1607.28","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27874","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","6.0000","199.98","1199.88","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27875","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","7.0000","187.51","1312.57","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27876","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","3.0000","401.81","1205.43","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27877","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","3.0000","348.24","1044.72","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27878","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","2.0000","344.43","688.86","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27879","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","4.0000","165.83","663.32","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27880","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","9.0000","258.32","2324.88","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27881","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","16.0000","573.95","9183.20","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27882","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-02-27","SALES","BY SALES (BILL NO: 799 )","4040","799","6.0000","214.30","1285.80","Tester Compact 400 - 03 Pcs, Mejestick 400 - 02 Pcs, Foundation 700 - 02 Pcs, Lipstick 400 - 02 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs., Gel Eyeliner 250 - 04 Pcs., Night Cream 300 - 02 Pcs., Day Cream - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:26:16","2022");
INSERT INTO master_stock VALUES("27883","503","Eye.Kajal 0.5g MRP 5","2023-02-27","SALES","BY SALES (BILL NO: 800 )","4041","800","6.0000","69.75","418.50","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:27:48","2022");
INSERT INTO master_stock VALUES("27884","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:30:56","");
INSERT INTO master_stock VALUES("27885","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","4.0000","688.81","2755.24","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27886","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","24.0000","257.16","6171.84","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27887","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","6.0000","321.45","1928.70","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27888","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","12.0000","289.31","3471.72","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27889","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","42.0000","53.08","2229.36","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27890","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","92.0000","165.83","15256.36","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27891","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","3.0000","239.53","718.59","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27892","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","6.0000","249.25","1495.50","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27893","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","1.0000","805.57","805.57","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27894","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 801 )","4042","801","12.0000","192.87","2314.44","Tester Primer 250 - 04 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:35:03","2022");
INSERT INTO master_stock VALUES("27895","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-02-27","SALES","BY SALES (BILL NO: 802 )","4043","802","6.0000","189.66","1137.96","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:38:07","2022");
INSERT INTO master_stock VALUES("27896","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 802 )","4043","802","7.0000","107.15","750.05","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:38:07","2022");
INSERT INTO master_stock VALUES("27897","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-02-27","SALES","BY SALES (BILL NO: 802 )","4043","802","2.0000","541.86","1083.72","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:38:07","2022");
INSERT INTO master_stock VALUES("27898","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:40:37","");
INSERT INTO master_stock VALUES("27899","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","6.0000","578.61","3471.66","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27900","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","2.0000","688.81","1377.62","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27901","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","12.0000","257.16","3085.92","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27902","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","16.0000","248.75","3980.00","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27903","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","2.0000","289.31","578.62","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27904","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","2.0000","257.16","514.32","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27905","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","4.0000","192.87","771.48","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27906","574","Daz.Mascara Lift & Curl MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 803 )","4044","803","3.0000","321.45","964.35","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:44:00","2022");
INSERT INTO master_stock VALUES("27907","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 804 )","4045","804","4.0000","54.16","216.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:45:19","2022");
INSERT INTO master_stock VALUES("27908","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-03-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:48:23","");
INSERT INTO master_stock VALUES("27909","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","13.0000","573.95","7461.35","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27910","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","1.0000","344.43","344.43","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27911","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","16.0000","248.75","3980.00","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27912","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","1.0000","578.61","578.61","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27913","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","3.0000","401.81","1205.43","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27914","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","10.0000","267.88","2678.80","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27915","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","1.0000","516.57","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27916","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","3.0000","45.91","137.73","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27917","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","3.0000","172.19","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27918","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","4.0000","165.83","663.32","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27919","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","3.0000","172.19","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27920","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27921","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","6.0000","53.08","318.48","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27922","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","2.0000","206.64","413.28","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27923","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-27","SALES","BY SALES (BILL NO: 805 )","4046","805","2.0000","805.57","1611.14","Tester Luminous Liq. Make Up 250 - 10 Pcs, Primer 250 - 08 Pcs.","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 08:51:38","2022");
INSERT INTO master_stock VALUES("27924","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:41:52","");
INSERT INTO master_stock VALUES("27925","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:42:15","");
INSERT INTO master_stock VALUES("27926","760","Daz.Talcum Powder 30g MRP 10","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","100.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:42:32","");
INSERT INTO master_stock VALUES("27927","574","Daz.Mascara Lift & Curl MRP-50","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","20.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:42:55","");
INSERT INTO master_stock VALUES("27928","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:43:48","");
INSERT INTO master_stock VALUES("27929","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:44:04","");
INSERT INTO master_stock VALUES("27930","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:44:19","");
INSERT INTO master_stock VALUES("27931","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:44:38","");
INSERT INTO master_stock VALUES("27932","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","50.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:44:57","");
INSERT INTO master_stock VALUES("27933","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:45:14","");
INSERT INTO master_stock VALUES("27934","451","Eye.Daz.Mascara 4.1g Card MRP - 60","2023-03-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-03 21:45:29","");
INSERT INTO master_stock VALUES("27935","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","8.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:25:39","");
INSERT INTO master_stock VALUES("27936","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","8.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:25:58","");
INSERT INTO master_stock VALUES("27937","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","56.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:27:56","");
INSERT INTO master_stock VALUES("27938","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:28:37","");
INSERT INTO master_stock VALUES("27939","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:28:55","");
INSERT INTO master_stock VALUES("27940","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","0.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:29:18","");
INSERT INTO master_stock VALUES("27941","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","0.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:29:35","");
INSERT INTO master_stock VALUES("27942","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:30:31","");
INSERT INTO master_stock VALUES("27943","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:30:49","");
INSERT INTO master_stock VALUES("27944","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:30:59","");
INSERT INTO master_stock VALUES("27945","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:33:05","");
INSERT INTO master_stock VALUES("27946","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 22:46:41","");
INSERT INTO master_stock VALUES("27947","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-03-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 23:44:32","");
INSERT INTO master_stock VALUES("27948","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-05 23:45:27","");
INSERT INTO master_stock VALUES("27949","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","2023-03-11","SALES","BY SALES (BILL NO: 826 )","4047","826","42.0000","208.90","8773.80","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-11 16:02:35","2022");
INSERT INTO master_stock VALUES("27950","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-03-11","SALES","BY SALES (BILL NO: 826 )","4047","826","34.0000","308.55","10490.70","","CST00000028","ARAVIND LABORATORIES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-11 16:02:35","2022");
INSERT INTO master_stock VALUES("27951","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-15","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-15 22:53:07","");
INSERT INTO master_stock VALUES("27952","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27953","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27954","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","175.00","4200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27955","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27956","543","Daz.Primer Pristine Finish 30g MRP-250","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27957","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27958","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","379.0000","535.65","203011.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27959","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","18.0000","232.15","4178.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27960","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27961","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","72.0000","300.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27962","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","24.0000","642.85","15428.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27963","760","Daz.Talcum Powder 30g MRP 10","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","360.0000","102.70","36972.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27964","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","216.0000","82.50","17820.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27965","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-02-28","PURCHASE","BY PURCHASE (BILL NO: 5303 )","419","5303","72.0000","82.50","5940.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-15 23:15:25","");
INSERT INTO master_stock VALUES("27966","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","20.0000","375.00","7500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27967","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","48.0000","180.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27968","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","48.0000","270.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27969","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","9.0000","232.15","2089.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27970","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","12.0000","240.00","2880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27971","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","10.0000","325.00","3250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27972","574","Daz.Mascara Lift & Curl MRP-50","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27973","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27974","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","6.0000","594.35","3566.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27975","758","Eye.Daz.Talcum Powder 100gr MRP-90","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","12.0000","24.75","297.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27976","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5304 )","420","5304","96.0000","49.50","4752.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:38:13","");
INSERT INTO master_stock VALUES("27977","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-14","PURCHASE","BY PURCHASE (BILL NO: 5305 )","421","5305","300.0000","61.85","18555.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-16 22:39:39","");
INSERT INTO master_stock VALUES("27978","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-16","SALES","BY SALES (BILL NO: 827 )","4048","827","4.0000","303.45","1213.80","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:28:39","2022");
INSERT INTO master_stock VALUES("27979","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-16","SALES","BY SALES (BILL NO: 827 )","4048","827","6.0000","54.16","324.96","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:28:39","2022");
INSERT INTO master_stock VALUES("27980","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-16","SALES","BY SALES (BILL NO: 827 )","4048","827","2.0000","541.86","1083.72","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:28:39","2022");
INSERT INTO master_stock VALUES("27981","555","Eye.Pallavi Sindoor 15g MRP 20","2023-03-16","SALES","BY SALES (BILL NO: 827 )","4048","827","4.0000","126.54","506.16","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:28:39","2022");
INSERT INTO master_stock VALUES("27982","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-16","SALES","BY SALES (BILL NO: 827 )","4048","827","3.0000","107.15","321.45","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:28:39","2022");
INSERT INTO master_stock VALUES("27983","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","3.0000","578.61","1735.83","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27984","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","10.0000","172.19","1721.90","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27985","574","Daz.Mascara Lift & Curl MRP-50","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","3.0000","321.45","964.35","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27986","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","1.0000","257.16","257.16","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27987","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","8.0000","45.91","367.28","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27988","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","6.0000","172.19","1033.14","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27989","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","2.0000","257.16","514.32","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27990","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","2.0000","401.81","803.62","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27991","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","2.0000","344.43","688.86","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27992","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","1.0000","516.57","516.57","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27993","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","6.0000","289.31","1735.86","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27994","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","3.0000","321.45","964.35","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27995","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","2.0000","688.81","1377.62","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27996","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","3.0000","37.29","111.87","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27997","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","6.0000","192.87","1157.22","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27998","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","17.0000","248.75","4228.75","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("27999","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","8.0000","573.95","4591.60","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28000","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","2.0000","578.61","1157.22","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28001","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","1.0000","208.49","208.49","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28002","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","1.0000","241.09","241.09","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28003","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","12.0000","103.35","1240.20","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28004","760","Daz.Talcum Powder 30g MRP 10","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","8.0000","110.04","880.32","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28005","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","6.0000","53.08","318.48","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28006","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","6.0000","88.42","530.52","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28007","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-16","SALES","BY SALES (BILL NO: 828 )","4049","828","78.0000","165.83","12934.74","DNGL Box Trey - 04 Pcs. Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.DNGL 60 Revolbing Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 14:39:37","2022");
INSERT INTO master_stock VALUES("28008","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-17","SALES","BY SALES (BILL NO: 829 )","4050","829","60.0000","66.29","3977.40","","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:24:31","2022");
INSERT INTO master_stock VALUES("28009","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-17","SALES","BY SALES (BILL NO: 830 )","4051","830","12.0000","88.42","1061.04","Poster Mix - 12 Pcs.","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:29:47","2022");
INSERT INTO master_stock VALUES("28010","760","Daz.Talcum Powder 30g MRP 10","2023-03-17","SALES","BY SALES (BILL NO: 830 )","4051","830","12.0000","110.04","1320.48","Poster Mix - 12 Pcs.","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:29:47","2022");
INSERT INTO master_stock VALUES("28011","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-03-17","SALES","BY SALES (BILL NO: 830 )","4051","830","12.0000","88.39","1060.68","Poster Mix - 12 Pcs.","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:29:47","2022");
INSERT INTO master_stock VALUES("28012","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-17","SALES","BY SALES (BILL NO: 830 )","4051","830","32.0000","88.42","2829.44","Poster Mix - 12 Pcs.","CST00000166","BAJRANGBALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:29:47","2022");
INSERT INTO master_stock VALUES("28013","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-17","SALES","BY SALES (BILL NO: 831 )","4052","831","2.0000","303.45","606.90","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:48:50","2022");
INSERT INTO master_stock VALUES("28014","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-17","SALES","BY SALES (BILL NO: 831 )","4052","831","1.0000","541.86","541.86","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:48:50","2022");
INSERT INTO master_stock VALUES("28015","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-17","SALES","BY SALES (BILL NO: 831 )","4052","831","4.0000","54.16","216.64","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:48:50","2022");
INSERT INTO master_stock VALUES("28016","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","48.0000","53.08","2547.84","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28017","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","12.0000","88.42","1061.04","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28018","574","Daz.Mascara Lift & Curl MRP-50","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","321.45","642.90","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28019","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","321.45","642.90","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28020","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","578.61","1157.22","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28021","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","688.81","1377.62","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28022","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","3.0000","241.09","723.27","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28023","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","4.0000","289.31","1157.24","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28024","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","3.0000","573.95","1721.85","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28025","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","172.19","344.38","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28026","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","4.0000","172.19","688.76","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28027","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","3.0000","45.91","137.73","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28028","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","3.0000","103.35","310.05","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28029","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","192.87","385.74","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28030","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","1.0000","578.61","578.61","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28031","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","1.0000","805.57","805.57","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28032","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","20.0000","248.75","4975.00","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28033","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","3.0000","257.16","771.48","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28034","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-17","SALES","BY SALES (BILL NO: 832 )","4053","832","2.0000","208.49","416.98","Diary - 01Pcs., Primer 250 - 06 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-17 21:52:44","2022");
INSERT INTO master_stock VALUES("28035","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-21","SALES","BY SALES (BILL NO: 833 )","4054","833","2.0000","107.15","214.30","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:31:06","2022");
INSERT INTO master_stock VALUES("28036","760","Daz.Talcum Powder 30g MRP 10","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","4.0000","110.04","440.16","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28037","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","6.0000","88.42","530.52","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28038","574","Daz.Mascara Lift & Curl MRP-50","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","3.0000","321.45","964.35","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28039","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","3.0000","321.45","964.35","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28040","758","Eye.Daz.Talcum Powder 100gr MRP-90","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","12.0000","26.52","318.24","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28041","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","2.0000","289.31","578.62","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28042","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","2.0000","401.81","803.62","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28043","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","2.0000","103.35","206.70","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28044","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","1.0000","516.57","516.57","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28045","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","2.0000","172.19","344.38","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28046","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","1.0000","208.49","208.49","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28047","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","12.0000","53.08","636.96","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28048","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","2.0000","192.87","385.74","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28049","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-21","SALES","BY SALES (BILL NO: 834 )","4055","834","1.0000","578.61","578.61","","CST00000113","USHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-21 22:49:47","2022");
INSERT INTO master_stock VALUES("28050","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-22","SALES","BY SALES (BILL NO: 835 )","4056","835","2.0000","303.45","606.90","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:40:11","2022");
INSERT INTO master_stock VALUES("28051","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-22","SALES","BY SALES (BILL NO: 835 )","4056","835","4.0000","54.16","216.64","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:40:11","2022");
INSERT INTO master_stock VALUES("28052","472","Eye.Medium 0.5g MRP-10","2023-03-22","SALES","BY SALES (BILL NO: 835 )","4056","835","1.0000","189.66","189.66","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:40:11","2022");
INSERT INTO master_stock VALUES("28053","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-22","SALES","BY SALES (BILL NO: 835 )","4056","835","3.0000","541.86","1625.58","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:40:11","2022");
INSERT INTO master_stock VALUES("28054","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-22","SALES","BY SALES (BILL NO: 836 )","4057","836","120.0000","66.29","7954.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-03-22 23:15:25","2022");
INSERT INTO master_stock VALUES("28055","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","1.0000","284.11","284.11","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28056","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","1.0000","241.09","241.09","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28057","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","2.0000","401.81","803.62","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28058","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","1.0000","344.43","344.43","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28059","574","Daz.Mascara Lift & Curl MRP-50","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","3.0000","321.45","964.35","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28060","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","3.0000","321.45","964.35","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28061","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","6.0000","88.42","530.52","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28062","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","10.0000","172.19","1721.90","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28063","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","71.0000","165.83","11773.93","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28064","760","Daz.Talcum Powder 30g MRP 10","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","12.0000","110.04","1320.48","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28065","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","24.0000","88.42","2122.08","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28066","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-22","SALES","BY SALES (BILL NO: 837 )","4058","837","1.0000","172.19","172.19","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 16:51:12","2022");
INSERT INTO master_stock VALUES("28067","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-22","SALES","BY SALES (BILL NO: 838 )","4059","838","64.0000","66.29","4242.56","","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 17:01:48","2022");
INSERT INTO master_stock VALUES("28068","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-22","SALES","BY SALES (BILL NO: 839 )","4060","839","48.0000","88.42","4244.16","Poster Mix - 12 Pcs.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 17:03:25","2022");
INSERT INTO master_stock VALUES("28069","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-03-22","SALES","BY SALES (BILL NO: 839 )","4060","839","12.0000","88.39","1060.68","Poster Mix - 12 Pcs.","CST00000088","JAISWAL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 17:03:25","2022");
INSERT INTO master_stock VALUES("28070","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-22","SALES","BY SALES (BILL NO: 836 )","4061","836","180.0000","66.29","11932.20","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-22 23:15:26","2022");
INSERT INTO master_stock VALUES("28071","811","Daz.Subanithra Herbal Incense Sticks MRP-180","2023-03-23","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-23 12:41:20","");
INSERT INTO master_stock VALUES("28072","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5306 )","422","5306","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:25:41","");
INSERT INTO master_stock VALUES("28073","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5306 )","422","5306","12.0000","177.00","2124.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:25:41","");
INSERT INTO master_stock VALUES("28074","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5306 )","422","5306","120.0000","283.20","33984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:25:41","");
INSERT INTO master_stock VALUES("28075","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28076","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28077","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","336.0000","154.30","51844.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28078","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","48.0000","42.85","2056.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28079","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","120.0000","232.15","27858.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28080","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28081","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","15.0000","200.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28082","574","Daz.Mascara Lift & Curl MRP-50","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","168.0000","300.00","50400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28083","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","168.0000","300.00","50400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28084","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28085","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","48.0000","96.45","4629.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28086","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","12.0000","160.70","1928.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28087","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","12.0000","160.70","1928.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28088","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","24.0000","82.50","1980.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28089","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","192.0000","49.50","9504.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28090","842","Subanithra Liquidator Combi Pack MRP-89","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5307 )","423","5307","72.0000","49.00","3528.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:31:49","");
INSERT INTO master_stock VALUES("28091","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-03-21","PURCHASE","BY PURCHASE (BILL NO: 5308 )","424","5308","600.0000","61.85","37110.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-23 21:35:01","");
INSERT INTO master_stock VALUES("28092","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","3.0000","688.81","2066.43","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28093","553","Daz.Epic Finish Compact 12g MRP-250","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","2.0000","803.57","1607.14","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28094","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","12.0000","187.51","2250.12","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28095","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","8.0000","401.81","3214.48","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28096","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","6.0000","214.30","1285.80","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28097","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","3.0000","516.57","1549.71","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28098","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-24","SALES","BY SALES (BILL NO: 840 )","4062","840","13.0000","214.80","2792.40","Tester Compact 400 - 02 Pcs,Foundation 700 - 02 Pcs,Mascara 400 - 01 Pc.,Kajal 350 - 03 Pc.","CST00000154","MANOJ AUTOMOBILES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:18:52","2022");
INSERT INTO master_stock VALUES("28099","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-24","SALES","BY SALES (BILL NO: 841 )","4063","841","8.0000","303.45","2427.60","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:30:13","2022");
INSERT INTO master_stock VALUES("28100","760","Daz.Talcum Powder 30g MRP 10","2023-03-24","SALES","BY SALES (BILL NO: 842 )","4064","842","12.0000","110.04","1320.48","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:31:25","2022");
INSERT INTO master_stock VALUES("28101","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-24","SALES","BY SALES (BILL NO: 842 )","4064","842","6.0000","321.45","1928.70","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:31:25","2022");
INSERT INTO master_stock VALUES("28102","574","Daz.Mascara Lift & Curl MRP-50","2023-03-24","SALES","BY SALES (BILL NO: 842 )","4064","842","6.0000","321.45","1928.70","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:31:25","2022");
INSERT INTO master_stock VALUES("28103","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-24","SALES","BY SALES (BILL NO: 842 )","4064","842","4.0000","289.31","1157.24","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:31:25","2022");
INSERT INTO master_stock VALUES("28104","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-24","SALES","BY SALES (BILL NO: 842 )","4064","842","28.0000","165.83","4643.24","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:31:25","2022");
INSERT INTO master_stock VALUES("28105","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-24","SALES","BY SALES (BILL NO: 843 )","4065","843","6.0000","303.45","1820.70","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:39:32","2022");
INSERT INTO master_stock VALUES("28106","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","12.0000","88.42","1061.04","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28107","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","3.0000","578.61","1735.83","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28108","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","17.0000","248.75","4228.75","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28109","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","3.0000","192.87","578.61","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28110","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","1.0000","289.31","289.31","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28111","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","12.0000","257.16","3085.92","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28112","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","13.0000","321.45","4178.85","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28113","574","Daz.Mascara Lift & Curl MRP-50","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","11.0000","321.45","3535.95","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28114","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-24","SALES","BY SALES (BILL NO: 844 )","4066","844","2.0000","688.81","1377.62","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 08:42:37","2022");
INSERT INTO master_stock VALUES("28115","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-03-24","SALES","BY SALES (BILL NO: 845 )","4067","845","179.0000","66.29","11865.91","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 09:01:52","2022");
INSERT INTO master_stock VALUES("28116","760","Daz.Talcum Powder 30g MRP 10","2023-03-24","SALES","BY SALES (BILL NO: 846 )","4068","846","11.0000","110.04","1210.44","","CST00000165","SATYAPIR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-24 09:02:40","2022");
INSERT INTO master_stock VALUES("28117","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-03-25","SALES","BY SALES (BILL NO: 847 )","4069","847","120.0000","66.29","7954.80","","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-25 22:44:35","2022");
INSERT INTO master_stock VALUES("28118","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-25","SALES","BY SALES (BILL NO: 848 )","4070","848","30.0000","88.42","2652.60","Poster Mix - 26 Pcs.","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-25 22:50:34","2022");
INSERT INTO master_stock VALUES("28119","760","Daz.Talcum Powder 30g MRP 10","2023-03-25","SALES","BY SALES (BILL NO: 848 )","4070","848","12.0000","110.04","1320.48","Poster Mix - 26 Pcs.","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-25 22:50:34","2022");
INSERT INTO master_stock VALUES("28120","842","Subanithra Liquidator Combi Pack MRP-89","2023-03-25","SALES","BY SALES (BILL NO: 848 )","4070","848","12.0000","52.50","630.00","Poster Mix - 26 Pcs.","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-25 22:50:34","2022");
INSERT INTO master_stock VALUES("28121","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-03-25","SALES","BY SALES (BILL NO: 848 )","4070","848","8.0000","88.39","707.12","Poster Mix - 26 Pcs.","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-25 22:50:34","2022");
INSERT INTO master_stock VALUES("28122","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-03-27","SALES","BY SALES (BILL NO: 849 )","4071","849","105.0000","142.24","14935.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:24:54","2022");
INSERT INTO master_stock VALUES("28123","555","Eye.Pallavi Sindoor 15g MRP 20","2023-03-27","SALES","BY SALES (BILL NO: 849 )","4071","849","6.0000","126.54","759.24","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:24:54","2022");
INSERT INTO master_stock VALUES("28124","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 849 )","4071","849","9.0000","303.45","2731.05","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:24:54","2022");
INSERT INTO master_stock VALUES("28125","760","Daz.Talcum Powder 30g MRP 10","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","24.0000","110.04","2640.96","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28126","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","6.0000","88.42","530.52","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28127","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","18.0000","248.75","4477.50","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28128","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","12.0000","88.42","1061.04","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28129","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","1.0000","688.81","688.81","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28130","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","12.0000","133.94","1607.28","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28131","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","69.0000","165.83","11442.27","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28132","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","12.0000","214.30","2571.60","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28133","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","3.0000","578.61","1735.83","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28134","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","3.0000","160.73","482.19","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28135","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","3.0000","198.98","596.94","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28136","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","8.0000","267.88","2143.04","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28137","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","1.0000","636.85","636.85","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28138","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","24.0000","321.45","7714.80","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28139","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","24.0000","321.45","7714.80","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28140","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","12.0000","257.16","3085.92","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28141","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","7.0000","172.19","1205.33","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28142","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 850 )","4072","850","11.0000","172.19","1894.09","Tester Gel Eyeliner 250 - 03 Pcs., Luminous liq. Make Up 250 - 08 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 12:32:40","2022");
INSERT INTO master_stock VALUES("28143","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 851 )","4073","851","10.0000","303.45","3034.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:03:30","2022");
INSERT INTO master_stock VALUES("28144","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 851 )","4073","851","12.0000","541.86","6502.32","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:03:30","2022");
INSERT INTO master_stock VALUES("28145","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 851 )","4073","851","31.0000","107.15","3321.65","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:03:30","2022");
INSERT INTO master_stock VALUES("28146","760","Daz.Talcum Powder 30g MRP 10","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","24.0000","110.04","2640.96","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28147","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","578.61","1157.22","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28148","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","4.0000","214.80","859.20","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28149","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","5.0000","103.35","516.75","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28150","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","208.49","416.98","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28151","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","241.09","482.18","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28152","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","348.24","696.48","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28153","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","1.0000","401.81","401.81","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28154","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","267.88","535.76","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28155","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","18.0000","214.30","3857.40","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28156","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","8.0000","248.75","1990.00","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28157","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","6.0000","192.87","1157.22","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28158","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","8.0000","348.24","2785.92","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28159","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","6.0000","133.94","803.64","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28160","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","267.88","535.76","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28161","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","4.0000","174.12","696.48","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28162","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","5.0000","160.73","803.65","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28163","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","10.0000","401.81","4018.10","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28164","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","5.0000","257.16","1285.80","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28165","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","2.0000","573.95","1147.90","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28166","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 852 )","4074","852","40.0000","165.83","6633.20","DNGl Revolbing Trey -  02 Pcs.Tester Compact 400 - 03 Pcs,Foundation 700 - 05 Pcs,,Primer 700 -01 Pc., Gel Eyeliner 250 - 02 Pcs., Kohl Definer 350 - 01 Pc., Luminous Liq. Make up 250 - 02 Pcs., Eyeliner 300 - 01 Pc.,Mascara 400 - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:19:00","2022");
INSERT INTO master_stock VALUES("28167","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 853 )","4075","853","5.0000","541.86","2709.30","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:50:58","2022");
INSERT INTO master_stock VALUES("28168","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 853 )","4075","853","3.0000","107.15","321.45","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:50:58","2022");
INSERT INTO master_stock VALUES("28169","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 853 )","4075","853","14.0000","303.45","4248.30","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:50:58","2022");
INSERT INTO master_stock VALUES("28170","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","2.0000","578.61","1157.22","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28171","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","12.0000","257.16","3085.92","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28172","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","18.0000","172.19","3099.42","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28173","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","10.0000","321.45","3214.50","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28174","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","12.0000","45.91","550.92","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28175","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","40.0000","165.83","6633.20","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28176","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 854 )","4076","854","10.0000","321.45","3214.50","DNGL Revolbing Trey - 02 Pcs.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 13:54:58","2022");
INSERT INTO master_stock VALUES("28177","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 855 )","4077","855","6.0000","107.15","642.90","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:09:19","2022");
INSERT INTO master_stock VALUES("28178","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-03-27","SALES","BY SALES (BILL NO: 855 )","4077","855","100.0000","142.24","14224.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:09:19","2022");
INSERT INTO master_stock VALUES("28179","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 855 )","4077","855","3.0000","541.86","1625.58","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:09:19","2022");
INSERT INTO master_stock VALUES("28180","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 855 )","4077","855","18.0000","303.45","5462.10","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:09:19","2022");
INSERT INTO master_stock VALUES("28181","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","86.0000","165.83","14261.38","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28182","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","12.0000","88.42","1061.04","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28183","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","4.0000","133.94","535.76","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28184","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","2.0000","805.57","1611.14","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28185","760","Daz.Talcum Powder 30g MRP 10","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","24.0000","110.04","2640.96","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28186","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","24.0000","88.42","2122.08","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28187","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","24.0000","321.45","7714.80","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28188","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","24.0000","321.45","7714.80","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28189","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","40.0000","225.02","9000.80","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28190","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 856 )","4078","856","13.0000","257.16","3343.08","DNGL Box Trey - 05 Pcs.,Tester Gel Eyeliner 250 - 01 P., Primer 250 - 06 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:14:29","2022");
INSERT INTO master_stock VALUES("28191","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 857 )","4079","857","12.0000","303.45","3641.40","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:15:46","2022");
INSERT INTO master_stock VALUES("28192","760","Daz.Talcum Powder 30g MRP 10","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","120.0000","110.04","13204.80","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28193","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","48.0000","88.42","4244.16","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28194","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","144.0000","53.08","7643.52","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28195","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","6.0000","284.11","1704.66","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28196","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","6.0000","172.19","1033.14","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28197","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","3.0000","636.85","1910.55","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28198","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","8.0000","257.16","2057.28","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28199","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","1.0000","688.81","688.81","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28200","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","3.0000","214.80","644.40","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28201","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","8.0000","248.75","1990.00","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28202","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","2.0000","573.95","1147.90","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28203","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","18.0000","321.45","5786.10","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28204","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 858 )","4080","858","18.0000","321.45","5786.10","Tester Mascara 400 - 01 Pc","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 17:20:58","2022");
INSERT INTO master_stock VALUES("28205","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-03-27","SALES","BY SALES (BILL NO: 859 )","4081","859","20.0000","142.24","2844.80","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 20:57:38","2022");
INSERT INTO master_stock VALUES("28206","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 859 )","4081","859","10.0000","303.45","3034.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 20:57:38","2022");
INSERT INTO master_stock VALUES("28207","472","Eye.Medium 0.5g MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 859 )","4081","859","5.0000","189.66","948.30","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 20:57:38","2022");
INSERT INTO master_stock VALUES("28208","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","20.0000","103.35","2067.00","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28209","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","4.0000","688.81","2755.24","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28210","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","6.0000","289.31","1735.86","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28211","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","2.0000","516.57","1033.14","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28212","415","Eye.Daz.Classique Compact Powder 9g MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","2.0000","257.16","514.32","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28213","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","14.0000","45.91","642.74","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28214","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","90.0000","165.83","14924.70","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28215","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","2.0000","208.49","416.98","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28216","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","6.0000","573.95","3443.70","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28217","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","9.0000","248.75","2238.75","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28218","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","1.0000","363.24","363.24","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28219","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","3.0000","172.19","516.57","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28220","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","10.0000","321.45","3214.50","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28221","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 860 )","4082","860","10.0000","321.45","3214.50","DNGL Revolbing Trey - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 21:03:07","2022");
INSERT INTO master_stock VALUES("28222","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-27","SALES","BY SALES (BILL NO: 861 )","4083","861","1.0000","541.86","541.86","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:01:48","2022");
INSERT INTO master_stock VALUES("28223","555","Eye.Pallavi Sindoor 15g MRP 20","2023-03-27","SALES","BY SALES (BILL NO: 861 )","4083","861","2.0000","126.54","253.08","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:01:48","2022");
INSERT INTO master_stock VALUES("28224","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","11.0000","573.95","6313.45","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28225","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","13.0000","248.75","3233.75","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28226","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","3.0000","267.88","803.64","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28227","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","1.0000","172.19","172.19","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28228","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","5.0000","37.29","186.45","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28229","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","5.0000","103.35","516.75","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28230","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","17.0000","165.83","2819.11","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28231","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","3.0000","241.09","723.27","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28232","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","3.0000","214.30","642.90","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28233","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","1.0000","133.94","133.94","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28234","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28235","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","1.0000","805.57","805.57","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28236","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","3.0000","516.57","1549.71","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28237","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","2.0000","688.81","1377.62","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28238","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 862 )","4084","862","5.0000","172.19","860.95","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 03 Pcs., Dairy - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:07:02","2022");
INSERT INTO master_stock VALUES("28239","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 863 )","4085","863","1.0000","321.45","321.45","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:08:16","2022");
INSERT INTO master_stock VALUES("28240","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 863 )","4085","863","65.0000","165.83","10778.95","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:08:16","2022");
INSERT INTO master_stock VALUES("28241","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 863 )","4085","863","5.0000","248.75","1243.75","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:08:16","2022");
INSERT INTO master_stock VALUES("28242","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-27","SALES","BY SALES (BILL NO: 863 )","4085","863","12.0000","53.08","636.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:08:16","2022");
INSERT INTO master_stock VALUES("28243","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-27","SALES","BY SALES (BILL NO: 864 )","4086","864","6.0000","189.66","1137.96","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:10:35","2022");
INSERT INTO master_stock VALUES("28244","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 864 )","4086","864","16.0000","303.45","4855.20","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:10:35","2022");
INSERT INTO master_stock VALUES("28245","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-27","SALES","BY SALES (BILL NO: 864 )","4086","864","3.0000","54.16","162.48","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:10:35","2022");
INSERT INTO master_stock VALUES("28246","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","6.0000","192.87","1157.22","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28247","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","3.0000","257.16","771.48","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28248","760","Daz.Talcum Powder 30g MRP 10","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","24.0000","110.04","2640.96","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28249","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","7.0000","321.45","2250.15","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28250","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","6.0000","321.45","1928.70","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28251","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","2.0000","805.57","1611.14","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28252","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","5.0000","573.95","2869.75","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28253","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","5.0000","214.30","1071.50","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28254","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","3.0000","401.81","1205.43","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28255","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","12.0000","214.80","2577.60","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28256","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","4.0000","187.51","750.04","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28257","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","2.0000","174.12","348.24","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28258","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 865 )","4087","865","30.0000","165.83","4974.90","DNGL Revolbing Trey - 01 Pc., Tester Primer 250 - 06 Pcs., Mascara 400 -01 Pc., Kajal 350 - 01 Pc., Kohl Definer 350 - 01 Pc., Foundation 700 -01 Pc.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-27 22:17:16","2022");
INSERT INTO master_stock VALUES("28259","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-27","SALES","BY SALES (BILL NO: 866 )","4088","866","7.0000","189.66","1327.62","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:05:12","2022");
INSERT INTO master_stock VALUES("28260","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 866 )","4088","866","3.0000","303.45","910.35","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:05:12","2022");
INSERT INTO master_stock VALUES("28261","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","33.0000","165.83","5472.39","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28262","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","5.0000","573.95","2869.75","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28263","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","7.0000","248.75","1741.25","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28264","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","2.0000","516.57","1033.14","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28265","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","2.0000","688.81","1377.62","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28266","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","2.0000","321.45","642.90","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28267","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","3.0000","321.45","964.35","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28268","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-27","SALES","BY SALES (BILL NO: 867 )","4089","867","6.0000","214.30","1285.80","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:07:34","2022");
INSERT INTO master_stock VALUES("28269","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 868 )","4090","868","6.0000","303.45","1820.70","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:16:58","2022");
INSERT INTO master_stock VALUES("28270","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","36.0000","88.42","3183.12","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28271","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","9.0000","165.83","1492.47","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28272","574","Daz.Mascara Lift & Curl MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","4.0000","321.45","1285.80","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28273","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","4.0000","321.45","1285.80","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28274","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","48.0000","53.08","2547.84","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28275","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","3.0000","257.16","771.48","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28276","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","2.0000","248.75","497.50","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28277","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","2.0000","257.16","514.32","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28278","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","3.0000","208.49","625.47","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28279","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-27","SALES","BY SALES (BILL NO: 869 )","4091","869","6.0000","573.95","3443.70","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 00:20:34","2022");
INSERT INTO master_stock VALUES("28280","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-22","PURCHASE","BY PURCHASE (BILL NO: 5309 )","425","5309","143.0000","283.20","40497.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-28 18:13:33","");
INSERT INTO master_stock VALUES("28281","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-03-22","PURCHASE","BY PURCHASE (BILL NO: 5310 )","426","5310","300.0000","61.85","18555.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-03-28 18:14:47","");
INSERT INTO master_stock VALUES("28282","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-28","SALES","BY SALES (BILL NO: 870 )","4092","870","8.0000","303.45","2427.60","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:49:28","2022");
INSERT INTO master_stock VALUES("28283","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","4.0000","257.16","1028.64","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28284","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","3.0000","172.19","516.57","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28285","574","Daz.Mascara Lift & Curl MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","5.0000","321.45","1607.25","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28286","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","1.0000","578.61","578.61","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28287","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","4.0000","321.45","1285.80","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28288","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","2.0000","45.91","91.82","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28289","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","4.0000","289.31","1157.24","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28290","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-28","SALES","BY SALES (BILL NO: 871 )","4093","871","2.0000","192.87","385.74","DNGL Revolbing Trey - 02 Pcs.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 21:53:44","2022");
INSERT INTO master_stock VALUES("28291","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-28","SALES","BY SALES (BILL NO: 872 )","4094","872","4.0000","189.66","758.64","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:01:42","2022");
INSERT INTO master_stock VALUES("28292","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-28","SALES","BY SALES (BILL NO: 873 )","4095","873","37.0000","165.83","6135.71","DNGL Revolbing Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:03:24","2022");
INSERT INTO master_stock VALUES("28293","574","Daz.Mascara Lift & Curl MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 873 )","4095","873","2.0000","321.45","642.90","DNGL Revolbing Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:03:24","2022");
INSERT INTO master_stock VALUES("28294","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 873 )","4095","873","2.0000","321.45","642.90","DNGL Revolbing Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:03:24","2022");
INSERT INTO master_stock VALUES("28295","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 873 )","4095","873","3.0000","172.19","516.57","DNGL Revolbing Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:03:24","2022");
INSERT INTO master_stock VALUES("28296","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-03-28","SALES","BY SALES (BILL NO: 874 )","4096","874","30.0000","142.24","4267.20","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:40:30","2022");
INSERT INTO master_stock VALUES("28297","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","18.0000","214.80","3866.40","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28298","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","19.0000","248.75","4726.25","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28299","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","6.0000","257.16","1542.96","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28300","553","Daz.Epic Finish Compact 12g MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","2.0000","803.57","1607.14","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28301","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","6.0000","688.81","4132.86","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28302","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","6.0000","241.09","1446.54","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28303","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","2.0000","805.57","1611.14","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28304","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","10.0000","133.94","1339.40","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28305","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","4.0000","214.30","857.20","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28306","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","13.0000","573.95","7461.35","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28307","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","1.0000","172.19","172.19","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28308","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","14.0000","214.30","3000.20","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28309","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","24.0000","214.30","5143.20","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28310","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","6.0000","208.49","1250.94","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28311","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","6.0000","103.35","620.10","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28312","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-03-28","SALES","BY SALES (BILL NO: 875 )","4097","875","40.0000","249.25","9970.00","Tester Primer 250 - 04 Pcs.,Foundation Stick 200 - 04 Pcs., Compact 400 - 01 Pc., Gel Eyeliner 250 - 02 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:49:10","2022");
INSERT INTO master_stock VALUES("28313","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-28","SALES","BY SALES (BILL NO: 876 )","4098","876","4.0000","303.45","1213.80","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:50:53","2022");
INSERT INTO master_stock VALUES("28314","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-28","SALES","BY SALES (BILL NO: 876 )","4098","876","2.0000","189.66","379.32","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:50:53","2022");
INSERT INTO master_stock VALUES("28315","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","4.0000","573.95","2295.80","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28316","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","1.0000","688.81","688.81","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28317","574","Daz.Mascara Lift & Curl MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","2.0000","321.45","642.90","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28318","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","2.0000","321.45","642.90","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28319","760","Daz.Talcum Powder 30g MRP 10","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","2.0000","110.04","220.08","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28320","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","2.0000","133.94","267.88","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28321","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","1.0000","267.88","267.88","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28322","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","3.0000","103.35","310.05","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28323","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","1.0000","578.61","578.61","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28324","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","1.0000","208.49","208.49","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28325","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-28","SALES","BY SALES (BILL NO: 877 )","4099","877","2.0000","45.91","91.82","DNGL Revolbing Trey - 01 Pc., Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 22:53:53","2022");
INSERT INTO master_stock VALUES("28326","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-28","SALES","BY SALES (BILL NO: 878 )","4100","878","13.0000","303.45","3944.85","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:38:29","2022");
INSERT INTO master_stock VALUES("28327","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","12.0000","208.49","2501.88","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28328","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","15.0000","160.73","2410.95","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28329","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","24.0000","401.81","9643.44","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28330","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","25.0000","321.45","8036.25","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28331","574","Daz.Mascara Lift & Curl MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","25.0000","321.45","8036.25","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28332","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","24.0000","172.19","4132.56","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28333","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","230.0000","165.83","38140.90","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28334","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","18.0000","172.19","3099.42","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28335","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","10.0000","133.94","1339.40","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28336","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","48.0000","103.35","4960.80","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28337","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","25.0000","249.25","6231.25","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28338","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","14.0000","289.31","4050.34","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28339","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","3.0000","344.43","1033.29","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28340","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","8.0000","573.95","4591.60","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28341","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","4.0000","192.87","771.48","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28342","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","12.0000","267.88","3214.56","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28343","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-03-28","SALES","BY SALES (BILL NO: 879 )","4101","879","2.0000","241.09","482.18","Diary - 02Pcs.,Tester Luminous Liq. Make Up 250 - 12 Pcs., Gel Eyeliner 250 -02 Pcs., Eyeliner 300 - 01 Pc.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-28 23:47:05","2022");
INSERT INTO master_stock VALUES("28344","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-29","SALES","BY SALES (BILL NO: 880 )","4102","880","6.0000","541.86","3251.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:42:48","2022");
INSERT INTO master_stock VALUES("28345","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-29","SALES","BY SALES (BILL NO: 880 )","4102","880","12.0000","303.45","3641.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:42:48","2022");
INSERT INTO master_stock VALUES("28346","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","10.0000","573.95","5739.50","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28347","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","8.0000","187.51","1500.08","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28348","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","8.0000","257.16","2057.28","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28349","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","4.0000","172.19","688.76","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28350","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","5.0000","172.19","860.95","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28351","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","2.0000","340.95","681.90","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28352","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","2.0000","248.75","497.50","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28353","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","4.0000","578.61","2314.44","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28354","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","6.0000","284.11","1704.66","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28355","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","4.0000","805.57","3222.28","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28356","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","18.0000","192.87","3471.66","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28357","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","19.0000","289.31","5496.89","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28358","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","10.0000","214.30","2143.00","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28359","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","18.0000","45.91","826.38","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28360","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","12.0000","172.19","2066.28","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28361","760","Daz.Talcum Powder 30g MRP 10","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","24.0000","110.04","2640.96","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28362","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","6.0000","267.88","1607.28","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28363","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","4.0000","373.10","1492.40","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28364","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","4.0000","214.80","859.20","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28365","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","14.0000","199.98","2799.72","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28366","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","3.0000","133.94","401.82","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28367","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","16.0000","160.73","2571.68","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28368","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-03-29","SALES","BY SALES (BILL NO: 881 )","4103","881","7.0000","214.30","1500.10","Tester Make Up Stick 400 - 03 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc., Eyeliner 300 - 01 Pc., Kajal 350 - 02 Pcs., Night Cream 300 -01 Pc., Compact 400 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 00:49:56","2022");
INSERT INTO master_stock VALUES("28369","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-29","SALES","BY SALES (BILL NO: 882 )","4104","882","11.0000","303.45","3337.95","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:37:59","2022");
INSERT INTO master_stock VALUES("28370","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-29","SALES","BY SALES (BILL NO: 882 )","4104","882","8.0000","541.86","4334.88","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:37:59","2022");
INSERT INTO master_stock VALUES("28371","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","28.0000","573.95","16070.60","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28372","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","77.0000","88.42","6808.34","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28373","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","8.0000","688.81","5510.48","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28374","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","6.0000","578.61","3471.66","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28375","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","10.0000","214.30","2143.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28376","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","108.0000","53.08","5732.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28377","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","12.0000","257.16","3085.92","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28378","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","54.0000","165.83","8954.82","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28379","543","Daz.Primer Pristine Finish 30g MRP-250","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","2.0000","805.57","1611.14","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28380","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","12.0000","248.75","2985.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28381","574","Daz.Mascara Lift & Curl MRP-50","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","1.0000","321.45","321.45","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28382","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-29","SALES","BY SALES (BILL NO: 883 )","4105","883","1.0000","321.45","321.45","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:42:22","2022");
INSERT INTO master_stock VALUES("28383","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-29","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:47:26","");
INSERT INTO master_stock VALUES("28384","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-03-29","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-29 01:47:42","");
INSERT INTO master_stock VALUES("28385","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-30","SALES","BY SALES (BILL NO: 884 )","4106","884","4.0000","541.86","2167.44","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:03:41","2022");
INSERT INTO master_stock VALUES("28386","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-30","SALES","BY SALES (BILL NO: 884 )","4106","884","1.0000","303.45","303.45","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:03:42","2022");
INSERT INTO master_stock VALUES("28387","574","Daz.Mascara Lift & Curl MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 885 )","4107","885","4.0000","321.45","1285.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:04:55","2022");
INSERT INTO master_stock VALUES("28388","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 885 )","4107","885","4.0000","321.45","1285.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:04:55","2022");
INSERT INTO master_stock VALUES("28389","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-30","SALES","BY SALES (BILL NO: 885 )","4107","885","3.0000","103.35","310.05","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:04:55","2022");
INSERT INTO master_stock VALUES("28390","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-30","SALES","BY SALES (BILL NO: 885 )","4107","885","30.0000","165.83","4974.90","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:04:55","2022");
INSERT INTO master_stock VALUES("28391","555","Eye.Pallavi Sindoor 15g MRP 20","2023-03-30","SALES","BY SALES (BILL NO: 886 )","4108","886","4.0000","126.54","506.16","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:09:43","2022");
INSERT INTO master_stock VALUES("28392","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-30","SALES","BY SALES (BILL NO: 886 )","4108","886","7.0000","54.16","379.12","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:09:43","2022");
INSERT INTO master_stock VALUES("28393","760","Daz.Talcum Powder 30g MRP 10","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","13.0000","110.04","1430.52","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:12","2022");
INSERT INTO master_stock VALUES("28394","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","7.0000","88.42","618.94","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:12","2022");
INSERT INTO master_stock VALUES("28395","842","Subanithra Liquidator Combi Pack MRP-89","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","6.0000","52.50","315.00","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28396","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","6.0000","103.35","620.10","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28397","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","3.0000","172.19","516.57","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28398","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","10.0000","172.19","1721.90","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28399","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","12.0000","45.91","550.92","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28400","574","Daz.Mascara Lift & Curl MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","1.0000","321.45","321.45","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28401","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","1.0000","321.45","321.45","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28402","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","1.0000","257.16","257.16","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28403","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","3.0000","208.49","625.47","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28404","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-30","SALES","BY SALES (BILL NO: 887 )","4109","887","1.0000","578.61","578.61","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:13:13","2022");
INSERT INTO master_stock VALUES("28405","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:52:11","");
INSERT INTO master_stock VALUES("28406","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","48.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:52:31","");
INSERT INTO master_stock VALUES("28407","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-03-30","SALES","BY SALES (BILL NO: 888 )","4110","888","3.0000","541.86","1625.58","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:54:53","2022");
INSERT INTO master_stock VALUES("28408","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-03-30","SALES","BY SALES (BILL NO: 888 )","4110","888","6.0000","303.45","1820.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:54:53","2022");
INSERT INTO master_stock VALUES("28409","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-03-30","SALES","BY SALES (BILL NO: 888 )","4110","888","4.0000","54.16","216.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:54:53","2022");
INSERT INTO master_stock VALUES("28410","555","Eye.Pallavi Sindoor 15g MRP 20","2023-03-30","SALES","BY SALES (BILL NO: 888 )","4110","888","2.0000","126.54","253.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:54:53","2022");
INSERT INTO master_stock VALUES("28411","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-03-30","SALES","BY SALES (BILL NO: 888 )","4110","888","2.0000","189.66","379.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:54:53","2022");
INSERT INTO master_stock VALUES("28412","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-03-30","SALES","BY SALES (BILL NO: 888 )","4110","888","20.0000","142.24","2844.80","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:54:53","2022");
INSERT INTO master_stock VALUES("28413","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","2.0000","289.31","578.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28414","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","1.0000","208.49","208.49","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28415","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","1.0000","344.43","344.43","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28416","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","6.0000","321.45","1928.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28417","574","Daz.Mascara Lift & Curl MRP-50","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","3.0000","321.45","964.35","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28418","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","6.0000","45.91","275.46","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28419","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28420","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","1.0000","688.81","688.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28421","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","4.0000","257.16","1028.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28422","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","6.0000","53.08","318.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28423","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","3.0000","225.02","675.06","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28424","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-30","SALES","BY SALES (BILL NO: 889 )","4111","889","38.0000","165.83","6301.54","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 20:59:10","2022");
INSERT INTO master_stock VALUES("28425","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-30","SALES","BY SALES (BILL NO: 890 )","4112","890","11.0000","165.83","1824.13","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 21:00:36","2022");
INSERT INTO master_stock VALUES("28426","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-03-30","SALES","BY SALES (BILL NO: 891 )","4113","891","180.0000","66.29","11932.20","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 21:05:02","2022");
INSERT INTO master_stock VALUES("28427","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-30","SALES","BY SALES (BILL NO: 892 )","4114","892","24.0000","88.42","2122.08","","CST00000112","BHARAT ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-03-30 21:06:43","2022");
INSERT INTO master_stock VALUES("28428","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5311 )","427","5311","74.0000","100.00","7400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 16:16:52","");
INSERT INTO master_stock VALUES("28429","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5311 )","427","5311","360.0000","132.75","47790.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 16:16:52","");
INSERT INTO master_stock VALUES("28430","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","24.0000","375.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28431","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28432","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","11.0000","175.00","1925.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28433","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28434","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","264.0000","315.00","83160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28435","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","36.0000","180.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28436","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28437","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","144.0000","154.30","22219.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28438","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","12.0000","240.00","2880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28439","566","Daz. Face Powder 30gr MRP-120","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","12.0000","321.45","3857.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28440","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","9.0000","162.50","1462.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28441","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","6.0000","540.00","3240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28442","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","20.0000","642.85","12857.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28443","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","13.0000","162.50","2112.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28444","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","48.0000","160.70","7713.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28445","760","Daz.Talcum Powder 30g MRP 10","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","72.0000","102.70","7394.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28446","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","48.0000","82.50","3960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28447","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","288.0000","49.50","14256.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28448","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5312 )","428","5312","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:16:28","");
INSERT INTO master_stock VALUES("28449","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-03-25","PURCHASE","BY PURCHASE (BILL NO: 5313 )","429","5313","300.0000","61.85","18555.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:18:53","");
INSERT INTO master_stock VALUES("28450","760","Daz.Talcum Powder 30g MRP 10","2023-04-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:19:21","");
INSERT INTO master_stock VALUES("28451","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:19:44","");
INSERT INTO master_stock VALUES("28452","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","48.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:24:51","");
INSERT INTO master_stock VALUES("28453","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:26:18","");
INSERT INTO master_stock VALUES("28454","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:27:05","");
INSERT INTO master_stock VALUES("28455","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-02 18:27:13","");
INSERT INTO master_stock VALUES("28456","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:01:35","");
INSERT INTO master_stock VALUES("28457","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","12.0000","88.42","1061.04","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28458","760","Daz.Talcum Powder 30g MRP 10","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","60.0000","110.04","6602.40","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28459","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","12.0000","321.45","3857.40","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28460","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","6.0000","688.81","4132.86","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28461","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","24.0000","257.16","6171.84","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28462","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","12.0000","241.09","2893.08","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28463","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","10.0000","192.87","1928.70","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28464","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","7.0000","172.19","1205.33","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28465","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","24.0000","225.02","5400.48","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28466","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","19.0000","239.53","4551.07","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28467","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","12.0000","133.94","1607.28","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28468","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","8.0000","174.12","1392.96","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28469","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-07","SALES","BY SALES (BILL NO: 1 )","4115","1","2.0000","160.73","321.46","DNGL Box Trey - 06 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 00:05:18","2023");
INSERT INTO master_stock VALUES("28470","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-07","SALES","BY SALES (BILL NO: 2 )","4116","2","5.0000","303.45","1517.25","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 07:02:16","2023");
INSERT INTO master_stock VALUES("28471","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-07","SALES","BY SALES (BILL NO: 3 )","4117","3","6.0000","248.75","1492.50","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 07:04:05","2023");
INSERT INTO master_stock VALUES("28472","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-07","SALES","BY SALES (BILL NO: 3 )","4117","3","16.0000","165.83","2653.28","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 07:04:05","2023");
INSERT INTO master_stock VALUES("28473","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-07","SALES","BY SALES (BILL NO: 3 )","4117","3","4.0000","289.31","1157.24","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 07:04:05","2023");
INSERT INTO master_stock VALUES("28474","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-07","SALES","BY SALES (BILL NO: 3 )","4117","3","4.0000","172.19","688.76","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 07:04:05","2023");
INSERT INTO master_stock VALUES("28475","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-07","SALES","BY SALES (BILL NO: 3 )","4117","3","5.0000","257.16","1285.80","","CST00000167","MOON ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 07:04:05","2023");
INSERT INTO master_stock VALUES("28476","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-07","SALES","BY SALES (BILL NO: 4 )","4118","4","1.0000","541.86","541.86","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 22:38:51","2023");
INSERT INTO master_stock VALUES("28477","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","43.0000","165.83","7130.69","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28478","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","7.0000","248.75","1741.25","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28479","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","1.0000","516.57","516.57","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28480","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","3.0000","257.16","771.48","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28481","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","1.0000","172.19","172.19","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28482","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","2.0000","37.29","74.58","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28483","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-07","SALES","BY SALES (BILL NO: 5 )","4119","5","10.0000","573.95","5739.50","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:46:28","2023");
INSERT INTO master_stock VALUES("28484","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-07","SALES","BY SALES (BILL NO: 6 )","4120","6","13.0000","107.15","1392.95","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:58:52","2023");
INSERT INTO master_stock VALUES("28485","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-07","SALES","BY SALES (BILL NO: 6 )","4120","6","8.0000","303.45","2427.60","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:58:52","2023");
INSERT INTO master_stock VALUES("28486","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-07","SALES","BY SALES (BILL NO: 6 )","4120","6","8.0000","54.16","433.28","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-07 23:58:52","2023");
INSERT INTO master_stock VALUES("28487","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-07","SALES","BY SALES (BILL NO: 7 )","4121","7","75.0000","165.83","12437.25","DNGL Box Trey - 06 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-08 00:00:18","2023");
INSERT INTO master_stock VALUES("28488","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-07","SALES","BY SALES (BILL NO: 7 )","4121","7","3.0000","321.45","964.35","DNGL Box Trey - 06 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-08 00:00:18","2023");
INSERT INTO master_stock VALUES("28489","574","Daz.Mascara Lift & Curl MRP-50","2023-04-07","SALES","BY SALES (BILL NO: 7 )","4121","7","3.0000","321.45","964.35","DNGL Box Trey - 06 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-08 00:00:18","2023");
INSERT INTO master_stock VALUES("28490","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-07","SALES","BY SALES (BILL NO: 7 )","4121","7","2.0000","257.16","514.32","DNGL Box Trey - 06 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-08 00:00:18","2023");
INSERT INTO master_stock VALUES("28491","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-11","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 21:42:58","");
INSERT INTO master_stock VALUES("28492","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-04-11","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 21:48:00","");
INSERT INTO master_stock VALUES("28493","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-11","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 21:52:36","");
INSERT INTO master_stock VALUES("28494","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-04-11","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 22:02:23","");
INSERT INTO master_stock VALUES("28495","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-11","SALES","BY SALES (BILL NO: 8 )","4122","8","4.0000","541.86","2167.44","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:25:20","2023");
INSERT INTO master_stock VALUES("28496","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-11","SALES","BY SALES (BILL NO: 8 )","4122","8","1.0000","54.16","54.16","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:25:20","2023");
INSERT INTO master_stock VALUES("28497","472","Eye.Medium 0.5g MRP-10","2023-04-11","SALES","BY SALES (BILL NO: 8 )","4122","8","3.0000","189.66","568.98","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:25:20","2023");
INSERT INTO master_stock VALUES("28498","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","2023-04-11","SALES","BY SALES (BILL NO: 9 )","4123","9","4.0000","248.00","992.00","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:26:59","2023");
INSERT INTO master_stock VALUES("28499","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-11","SALES","BY SALES (BILL NO: 9 )","4123","9","9.0000","257.16","2314.44","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:26:59","2023");
INSERT INTO master_stock VALUES("28500","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-11","SALES","BY SALES (BILL NO: 9 )","4123","9","6.0000","172.19","1033.14","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:26:59","2023");
INSERT INTO master_stock VALUES("28501","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-11","SALES","BY SALES (BILL NO: 9 )","4123","9","4.0000","192.87","771.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:26:59","2023");
INSERT INTO master_stock VALUES("28502","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-11","SALES","BY SALES (BILL NO: 9 )","4123","9","1.0000","688.81","688.81","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:26:59","2023");
INSERT INTO master_stock VALUES("28503","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-04-11","SALES","BY SALES (BILL NO: 9 )","4123","9","2.0000","257.16","514.32","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-11 23:26:59","2023");
INSERT INTO master_stock VALUES("28504","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-13","SALES","BY SALES (BILL NO: 10 )","4124","10","2.0000","541.86","1083.72","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 22:22:51","2023");
INSERT INTO master_stock VALUES("28505","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-13","SALES","BY SALES (BILL NO: 10 )","4124","10","6.0000","54.16","324.96","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 22:22:51","2023");
INSERT INTO master_stock VALUES("28506","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-13","SALES","BY SALES (BILL NO: 10 )","4124","10","3.0000","303.45","910.35","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 22:22:51","2023");
INSERT INTO master_stock VALUES("28507","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4125","11","3.0000","172.19","516.57","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28508","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4125","11","3.0000","257.16","771.48","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28509","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4125","11","1.0000","805.57","805.57","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28510","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4125","11","5.0000","165.83","829.15","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28511","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4125","11","2.0000","88.42","176.84","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28512","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4126","11","3.0000","172.19","516.57","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28513","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4126","11","3.0000","257.16","771.48","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28514","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4126","11","1.0000","805.57","805.57","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28515","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4126","11","27.0000","165.83","4477.41","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28516","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-13","SALES","BY SALES (BILL NO: 11 )","4126","11","2.0000","88.42","176.84","Tester Primer 250 - 04 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-13 23:15:05","2023");
INSERT INTO master_stock VALUES("28517","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5314 )","430","5314","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:00:04","");
INSERT INTO master_stock VALUES("28518","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5314 )","430","5314","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:00:04","");
INSERT INTO master_stock VALUES("28519","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","9.0000","241.05","2169.45","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28520","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","6.0000","375.00","2250.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28521","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28522","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","6.0000","321.45","1928.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28523","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","12.0000","200.00","2400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28524","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","48.0000","150.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28525","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28526","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","72.0000","180.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28527","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","12.0000","270.00","3240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28528","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","792.0000","154.30","122205.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28529","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","39.0000","240.00","9360.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28530","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","29.0000","535.65","15533.85","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28531","553","Daz.Epic Finish Compact 12g MRP-250","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","6.0000","749.95","4499.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28532","557","Daz.Black and Bold Kajal MRP-10","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28533","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","96.0000","232.15","22286.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28534","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28535","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","18.0000","200.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28536","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","6.0000","325.00","1950.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28537","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","12.0000","162.50","1950.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28538","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28539","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","52.0000","185.70","9656.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28540","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28541","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","24.0000","160.70","3856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28542","600","Daz.Cold Cream 10g MRP - 10","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","24.0000","133.90","3213.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28543","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","3.0000","594.35","1783.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28544","760","Daz.Talcum Powder 30g MRP 10","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","144.0000","102.70","14788.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28545","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","240.0000","82.50","19800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28546","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5315 )","431","5315","96.0000","82.50","7920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:08:42","");
INSERT INTO master_stock VALUES("28547","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-13","PURCHASE","BY PURCHASE (BILL NO: 5316 )","432","5316","360.0000","61.85","22266.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-17 14:11:14","");
INSERT INTO master_stock VALUES("28548","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-17","SALES","BY SALES (BILL NO: 12 )","4127","12","24.0000","303.45","7282.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 16:49:33","2023");
INSERT INTO master_stock VALUES("28549","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-17","SALES","BY SALES (BILL NO: 12 )","4127","12","6.0000","541.86","3251.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 16:49:33","2023");
INSERT INTO master_stock VALUES("28550","503","Eye.Kajal 0.5g MRP 5","2023-04-17","SALES","BY SALES (BILL NO: 12 )","4127","12","6.0000","69.75","418.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 16:49:33","2023");
INSERT INTO master_stock VALUES("28551","472","Eye.Medium 0.5g MRP-10","2023-04-17","SALES","BY SALES (BILL NO: 12 )","4127","12","6.0000","189.66","1137.96","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 16:49:33","2023");
INSERT INTO master_stock VALUES("28552","557","Daz.Black and Bold Kajal MRP-10","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","48.0000","45.91","2203.68","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28553","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","12.0000","172.19","2066.28","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28554","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","6.0000","289.31","1735.86","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28555","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","12.0000","103.35","1240.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28556","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28557","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","8.0000","248.75","1990.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28558","760","Daz.Talcum Powder 30g MRP 10","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","12.0000","110.04","1320.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28559","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","8.0000","239.53","1916.24","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28560","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-17","SALES","BY SALES (BILL NO: 13 )","4128","13","11.0000","225.02","2475.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:07:40","2023");
INSERT INTO master_stock VALUES("28561","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-17","SALES","BY SALES (BILL NO: 14 )","4129","14","8.0000","107.15","857.20","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:17:22","2023");
INSERT INTO master_stock VALUES("28562","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-17","SALES","BY SALES (BILL NO: 14 )","4129","14","4.0000","541.86","2167.44","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:17:22","2023");
INSERT INTO master_stock VALUES("28563","566","Daz. Face Powder 30gr MRP-120","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","3.0000","344.43","1033.29","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28564","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","10.0000","248.75","2487.50","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28565","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","3.0000","174.12","522.36","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28566","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","5.0000","187.51","937.55","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28567","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","3.0000","214.80","644.40","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28568","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","7.0000","214.30","1500.10","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28569","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-04-17","SALES","BY SALES (BILL NO: 15 )","4130","15","3.0000","198.98","596.94","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:18:47","2023");
INSERT INTO master_stock VALUES("28570","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-17","SALES","BY SALES (BILL NO: 16 )","4131","16","9.0000","107.15","964.35","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:21:36","2023");
INSERT INTO master_stock VALUES("28571","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-17","SALES","BY SALES (BILL NO: 17 )","4132","17","16.0000","289.31","4628.96","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:23:28","2023");
INSERT INTO master_stock VALUES("28572","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-04-17","SALES","BY SALES (BILL NO: 17 )","4132","17","1.0000","578.61","578.61","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:23:28","2023");
INSERT INTO master_stock VALUES("28573","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-17","SALES","BY SALES (BILL NO: 17 )","4132","17","16.0000","192.87","3085.92","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:23:28","2023");
INSERT INTO master_stock VALUES("28574","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-17","SALES","BY SALES (BILL NO: 17 )","4132","17","6.0000","248.75","1492.50","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:23:28","2023");
INSERT INTO master_stock VALUES("28575","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-17","SALES","BY SALES (BILL NO: 17 )","4132","17","41.0000","165.83","6799.03","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:23:28","2023");
INSERT INTO master_stock VALUES("28576","760","Daz.Talcum Powder 30g MRP 10","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4133","18","12.0000","110.04","1320.48","","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28577","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4133","18","30.0000","88.42","2652.60","","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28578","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4133","18","48.0000","53.08","2547.84","","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28579","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4133","18","48.0000","88.42","4244.16","","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28580","842","Subanithra Liquidator Combi Pack MRP-89","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4133","18","30.0000","52.50","1575.00","","CST00000172","SANJAYATI","","","1","EYETEX DAZLLER","DELETED","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28581","503","Eye.Kajal 0.5g MRP 5","2023-04-17","SALES","BY SALES (BILL NO: 19 )","4134","19","2.0000","69.75","139.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:33:21","2023");
INSERT INTO master_stock VALUES("28582","472","Eye.Medium 0.5g MRP-10","2023-04-17","SALES","BY SALES (BILL NO: 19 )","4134","19","5.0000","189.66","948.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:33:21","2023");
INSERT INTO master_stock VALUES("28583","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","8.0000","172.19","1377.52","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28584","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","10.0000","192.87","1928.70","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28585","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","5.0000","578.61","2893.05","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28586","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","8.0000","257.16","2057.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28587","557","Daz.Black and Bold Kajal MRP-10","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","12.0000","45.91","550.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28588","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","6.0000","160.73","964.38","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28589","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","2.0000","267.88","535.76","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28590","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-17","SALES","BY SALES (BILL NO: 20 )","4135","20","6.0000","248.75","1492.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-17 17:35:43","2023");
INSERT INTO master_stock VALUES("28591","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-18","SALES","BY SALES (BILL NO: 21 )","4136","21","4.0000","303.45","1213.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:44:10","2023");
INSERT INTO master_stock VALUES("28592","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-18","SALES","BY SALES (BILL NO: 22 )","4137","22","5.0000","257.16","1285.80","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:45:37","2023");
INSERT INTO master_stock VALUES("28593","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-18","SALES","BY SALES (BILL NO: 22 )","4137","22","6.0000","172.19","1033.14","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:45:37","2023");
INSERT INTO master_stock VALUES("28594","557","Daz.Black and Bold Kajal MRP-10","2023-04-18","SALES","BY SALES (BILL NO: 22 )","4137","22","4.0000","45.91","183.64","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:45:37","2023");
INSERT INTO master_stock VALUES("28595","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-18","SALES","BY SALES (BILL NO: 22 )","4137","22","32.0000","165.83","5306.56","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:45:37","2023");
INSERT INTO master_stock VALUES("28596","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-18","SALES","BY SALES (BILL NO: 23 )","4138","23","50.0000","142.24","7112.00","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:50:00","2023");
INSERT INTO master_stock VALUES("28597","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-18","SALES","BY SALES (BILL NO: 23 )","4138","23","1.0000","107.15","107.15","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:50:00","2023");
INSERT INTO master_stock VALUES("28598","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","2.0000","688.81","1377.62","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28599","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","10.0000","249.25","2492.50","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28600","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","1.0000","688.81","688.81","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28601","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","9.0000","258.32","2324.88","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28602","760","Daz.Talcum Powder 30g MRP 10","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","4.0000","110.04","440.16","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28603","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","3.0000","53.08","159.24","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28604","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","2.0000","214.30","428.60","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28605","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","3.0000","225.02","675.06","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28606","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","2.0000","257.16","514.32","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28607","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","2.0000","516.57","1033.14","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28608","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","43.0000","165.83","7130.69","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28609","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","3.0000","214.80","644.40","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28610","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","6.0000","198.98","1193.88","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28611","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-04-18","SALES","BY SALES (BILL NO: 24 )","4139","24","4.0000","214.30","857.20","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-18 22:54:58","2023");
INSERT INTO master_stock VALUES("28612","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-19","SALES","BY SALES (BILL NO: 25 )","4140","25","1.0000","541.86","541.86","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:06:46","2023");
INSERT INTO master_stock VALUES("28613","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-04-19","SALES","BY SALES (BILL NO: 25 )","4140","25","5.0000","189.66","948.30","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:06:46","2023");
INSERT INTO master_stock VALUES("28614","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-19","SALES","BY SALES (BILL NO: 25 )","4140","25","40.0000","142.24","5689.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:06:46","2023");
INSERT INTO master_stock VALUES("28615","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","2.0000","573.95","1147.90","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28616","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","8.0000","248.75","1990.00","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28617","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","5.0000","241.09","1205.45","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28618","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","2.0000","267.88","535.76","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28619","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","3.0000","267.88","803.64","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28620","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","1.0000","257.16","257.16","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28621","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","18.0000","53.08","955.44","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28622","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","2.0000","192.87","385.74","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28623","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","5.0000","103.35","516.75","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28624","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","10.0000","165.83","1658.30","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28625","557","Daz.Black and Bold Kajal MRP-10","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","2.0000","45.91","91.82","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28626","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","2.0000","172.19","344.38","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28627","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","2.0000","160.73","321.46","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28628","574","Daz.Mascara Lift & Curl MRP-50","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","1.0000","321.45","321.45","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28629","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","18.0000","88.42","1591.56","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28630","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-04-19","SALES","BY SALES (BILL NO: 26 )","4141","26","12.0000","249.25","2991.00","Tester Luminous Liq. Make Up 250 - 02 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:10:30","2023");
INSERT INTO master_stock VALUES("28631","472","Eye.Medium 0.5g MRP-10","2023-04-19","SALES","BY SALES (BILL NO: 27 )","4142","27","2.0000","189.66","379.32","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:11:50","2023");
INSERT INTO master_stock VALUES("28632","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-19","SALES","BY SALES (BILL NO: 28 )","4143","28","8.0000","165.83","1326.64","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:14:11","2023");
INSERT INTO master_stock VALUES("28633","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-19","SALES","BY SALES (BILL NO: 28 )","4143","28","2.0000","257.16","514.32","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:14:11","2023");
INSERT INTO master_stock VALUES("28634","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-19","SALES","BY SALES (BILL NO: 28 )","4143","28","1.0000","578.61","578.61","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:14:11","2023");
INSERT INTO master_stock VALUES("28635","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-19","SALES","BY SALES (BILL NO: 28 )","4143","28","4.0000","192.87","771.48","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-19 14:14:11","2023");
INSERT INTO master_stock VALUES("28636","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-21","SALES","BY SALES (BILL NO: 29 )","4144","29","117.0000","165.83","19402.11","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-21 21:49:24","2023");
INSERT INTO master_stock VALUES("28637","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-23","SALES","BY SALES (BILL NO: 30 )","4145","30","10.0000","303.45","3034.50","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 21:19:43","2023");
INSERT INTO master_stock VALUES("28638","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-23","SALES","BY SALES (BILL NO: 30 )","4145","30","10.0000","142.24","1422.40","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 21:19:43","2023");
INSERT INTO master_stock VALUES("28639","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-23","SALES","BY SALES (BILL NO: 31 )","4146","31","2.0000","192.87","385.74","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 21:21:02","2023");
INSERT INTO master_stock VALUES("28640","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-23","SALES","BY SALES (BILL NO: 31 )","4146","31","5.0000","321.45","1607.25","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 21:21:02","2023");
INSERT INTO master_stock VALUES("28641","574","Daz.Mascara Lift & Curl MRP-50","2023-04-23","SALES","BY SALES (BILL NO: 31 )","4146","31","5.0000","321.45","1607.25","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 21:21:02","2023");
INSERT INTO master_stock VALUES("28642","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-04-23","SALES","BY SALES (BILL NO: 31 )","4146","31","3.0000","257.16","771.48","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 21:21:02","2023");
INSERT INTO master_stock VALUES("28643","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4147","18","17.0000","225.02","3825.34","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28644","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4147","18","8.0000","248.75","1990.00","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28645","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4147","18","1.0000","688.81","688.81","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28646","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-17","SALES","BY SALES (BILL NO: 18 )","4147","18","25.0000","165.83","4145.75","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-23 23:38:48","2023");
INSERT INTO master_stock VALUES("28647","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-25","SALES","BY SALES (BILL NO: 32 )","4148","32","150.0000","165.83","24874.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:46:39","2023");
INSERT INTO master_stock VALUES("28648","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","6.0000","172.19","1033.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28649","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28650","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","10.0000","165.83","1658.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28651","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","12.0000","199.98","2399.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28652","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","2.0000","636.85","1273.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28653","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","8.0000","160.73","1285.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28654","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","8.0000","688.81","5510.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28655","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","8.0000","172.19","1377.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28656","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","3.0000","573.95","1721.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28657","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","3.0000","805.57","2416.71","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28658","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","8.0000","214.30","1714.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28659","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-25","SALES","BY SALES (BILL NO: 33 )","4149","33","6.0000","214.80","1288.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-25 15:53:48","2023");
INSERT INTO master_stock VALUES("28660","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-26","SALES","BY SALES (BILL NO: 34 )","4150","34","40.0000","142.24","5689.60","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:14:35","2023");
INSERT INTO master_stock VALUES("28661","472","Eye.Medium 0.5g MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 34 )","4150","34","2.0000","189.66","379.32","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:14:35","2023");
INSERT INTO master_stock VALUES("28662","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-26","SALES","BY SALES (BILL NO: 34 )","4150","34","6.0000","303.45","1820.70","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:14:35","2023");
INSERT INTO master_stock VALUES("28663","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","1.0000","578.61","578.61","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28664","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","12.0000","172.19","2066.28","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28665","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","1.0000","688.81","688.81","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28666","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","3.0000","257.16","771.48","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28667","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","1.0000","516.57","516.57","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28668","574","Daz.Mascara Lift & Curl MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","2.0000","321.45","642.90","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28669","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","2.0000","321.45","642.90","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28670","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","2.0000","192.87","385.74","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28671","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","3.0000","805.57","2416.71","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28672","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","4.0000","172.19","688.76","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28673","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-26","SALES","BY SALES (BILL NO: 35 )","4151","35","19.0000","165.83","3150.77","Tester Primer 250 - 12 Pcs.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:18:47","2023");
INSERT INTO master_stock VALUES("28674","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-26","SALES","BY SALES (BILL NO: 36 )","4152","36","5.0000","303.45","1517.25","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:25:18","2023");
INSERT INTO master_stock VALUES("28675","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-26","SALES","BY SALES (BILL NO: 36 )","4152","36","45.0000","142.24","6400.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:25:18","2023");
INSERT INTO master_stock VALUES("28676","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-04-26","SALES","BY SALES (BILL NO: 37 )","4153","37","2.0000","172.19","344.38","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:26:18","2023");
INSERT INTO master_stock VALUES("28677","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-04-26","SALES","BY SALES (BILL NO: 37 )","4153","37","2.0000","172.19","344.38","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 18:26:18","2023");
INSERT INTO master_stock VALUES("28678","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 38 )","4154","38","2.0000","107.15","214.30","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:25:29","2023");
INSERT INTO master_stock VALUES("28679","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-04-26","SALES","BY SALES (BILL NO: 38 )","4154","38","3.0000","189.66","568.98","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:25:29","2023");
INSERT INTO master_stock VALUES("28680","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-26","SALES","BY SALES (BILL NO: 38 )","4154","38","1.0000","541.86","541.86","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:25:29","2023");
INSERT INTO master_stock VALUES("28681","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-26","SALES","BY SALES (BILL NO: 38 )","4154","38","40.0000","142.24","5689.60","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:25:29","2023");
INSERT INTO master_stock VALUES("28682","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","11.0000","225.02","2475.22","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28683","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","2.0000","208.49","416.98","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28684","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","1.0000","363.24","363.24","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28685","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","2.0000","573.95","1147.90","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28686","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","1.0000","578.61","578.61","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28687","566","Daz. Face Powder 30gr MRP-120","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","1.0000","344.43","344.43","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28688","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","5.0000","241.09","1205.45","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28689","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","2.0000","257.16","514.32","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28690","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","4.0000","267.88","1071.52","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28691","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","2.0000","516.57","1033.14","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28692","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","2.0000","688.81","1377.62","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28693","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","6.0000","103.35","620.10","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28694","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","1.0000","239.53","239.53","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28695","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-26","SALES","BY SALES (BILL NO: 39 )","4155","39","6.0000","248.75","1492.50","Tester Luminous Liq. Make Up 250 - 04 Pcs","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:29:47","2023");
INSERT INTO master_stock VALUES("28696","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 40 )","4156","40","40.0000","107.15","4286.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:53:52","2023");
INSERT INTO master_stock VALUES("28697","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-26","SALES","BY SALES (BILL NO: 40 )","4156","40","5.0000","303.45","1517.25","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:53:52","2023");
INSERT INTO master_stock VALUES("28698","503","Eye.Kajal 0.5g MRP 5","2023-04-26","SALES","BY SALES (BILL NO: 40 )","4156","40","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:53:52","2023");
INSERT INTO master_stock VALUES("28699","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","6.0000","348.24","2089.44","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28700","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","1.0000","267.88","267.88","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28701","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","14.0000","573.95","8035.30","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28702","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","8.0000","214.30","1714.40","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28703","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","5.0000","198.98","994.90","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28704","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","14.0000","214.30","3000.20","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28705","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","30.0000","337.52","10125.60","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28706","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","40.0000","165.83","6633.20","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28707","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","10.0000","248.75","2487.50","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28708","557","Daz.Black and Bold Kajal MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","12.0000","45.91","550.92","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28709","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","5.0000","257.16","1285.80","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28710","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","7.0000","172.19","1205.33","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28711","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","2.0000","267.88","535.76","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28712","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","5.0000","172.19","860.95","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28713","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","6.0000","192.87","1157.22","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28714","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","2.0000","241.09","482.18","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28715","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","3.0000","321.45","964.35","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28716","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","2.0000","103.35","206.70","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28717","574","Daz.Mascara Lift & Curl MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 41 )","4157","41","3.0000","321.45","964.35","Tester Luminous Liq. Make Up 250 - 12 Pcs, Kajal 5 Poster - 01 Pc.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 19:59:45","2023");
INSERT INTO master_stock VALUES("28718","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 42 )","4158","42","2.0000","107.15","214.30","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:45:45","2023");
INSERT INTO master_stock VALUES("28719","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 42 )","4158","42","3.0000","54.16","162.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:45:45","2023");
INSERT INTO master_stock VALUES("28720","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-26","SALES","BY SALES (BILL NO: 43 )","4159","43","17.0000","257.16","4371.72","Diary - 01Pc.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:48:03","2023");
INSERT INTO master_stock VALUES("28721","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-26","SALES","BY SALES (BILL NO: 43 )","4159","43","2.0000","688.81","1377.62","Diary - 01Pc.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:48:03","2023");
INSERT INTO master_stock VALUES("28722","574","Daz.Mascara Lift & Curl MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 43 )","4159","43","3.0000","321.45","964.35","Diary - 01Pc.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:48:03","2023");
INSERT INTO master_stock VALUES("28723","557","Daz.Black and Bold Kajal MRP-10","2023-04-26","SALES","BY SALES (BILL NO: 43 )","4159","43","12.0000","45.91","550.92","Diary - 01Pc.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:48:03","2023");
INSERT INTO master_stock VALUES("28724","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-26","SALES","BY SALES (BILL NO: 43 )","4159","43","3.0000","172.19","516.57","Diary - 01Pc.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:48:03","2023");
INSERT INTO master_stock VALUES("28725","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-04-26","SALES","BY SALES (BILL NO: 43 )","4159","43","2.0000","257.16","514.32","Diary - 01Pc.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-26 20:48:03","2023");
INSERT INTO master_stock VALUES("28726","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","34.0000","373.10","12685.40","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28727","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","267.88","535.76","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28728","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","12.0000","160.73","1928.76","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28729","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","516.57","1033.14","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28730","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","267.88","535.76","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28731","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","3.0000","257.16","771.48","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28732","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","6.0000","133.94","803.64","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28733","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","3.0000","174.12","522.36","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28734","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","340.95","681.90","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28735","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","3.0000","805.57","2416.71","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28736","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","578.61","1157.22","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28737","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","241.09","482.18","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28738","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","3.0000","103.35","310.05","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28739","553","Daz.Epic Finish Compact 12g MRP-250","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","4.0000","803.57","3214.28","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28740","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","9.0000","214.30","1928.70","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28741","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","5.0000","348.24","1741.20","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28742","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","2.0000","688.81","1377.62","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28743","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","9.0000","401.81","3616.29","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28744","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","6.0000","187.51","1125.06","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28745","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-27","SALES","BY SALES (BILL NO: 44 )","4160","44","6.0000","214.80","1288.80","Tester Compact 400 - 02 Pcs,Foundation 700 - 03 Pcs,Kajal 350 - 01 Pc.,Kohl Definer 350 - 01 Pc.,Luminous Liq. Make Up 250 - 06 Pcs.,Eyeliner 300 - 03 Pcs.,Gel Eyeliner 250 - 02 Pcs.,Primer 250 - 12 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 17:36:00","2023");
INSERT INTO master_stock VALUES("28746","557","Daz.Black and Bold Kajal MRP-10","2023-04-27","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 19:35:07","");
INSERT INTO master_stock VALUES("28747","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-27","SALES","BY SALES (BILL NO: 45 )","4161","45","4.0000","541.86","2167.44","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 19:49:27","2023");
INSERT INTO master_stock VALUES("28748","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-27","SALES","BY SALES (BILL NO: 45 )","4161","45","2.0000","54.16","108.32","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 19:49:27","2023");
INSERT INTO master_stock VALUES("28749","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","2.0000","321.45","642.90","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28750","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","5.0000","208.49","1042.45","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28751","574","Daz.Mascara Lift & Curl MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","2.0000","321.45","642.90","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28752","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","6.0000","103.35","620.10","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28753","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","4.0000","241.09","964.36","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28754","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","90.0000","165.83","14924.70","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28755","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","6.0000","172.19","1033.14","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28756","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","3.0000","133.94","401.82","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28757","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","1.0000","257.16","257.16","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28758","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","1.0000","578.61","578.61","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28759","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","1.0000","688.81","688.81","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28760","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 46 )","4162","46","13.0000","172.19","2238.47","Tester Gel Eyeliner 250 - 01 Pc.DNGL Box Trey - 05 Pcs.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 20:00:56","2023");
INSERT INTO master_stock VALUES("28761","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-27","SALES","BY SALES (BILL NO: 47 )","4163","47","2.0000","541.86","1083.72","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:10:05","2023");
INSERT INTO master_stock VALUES("28762","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-27","SALES","BY SALES (BILL NO: 47 )","4163","47","6.0000","54.16","324.96","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:10:05","2023");
INSERT INTO master_stock VALUES("28763","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-04-27","SALES","BY SALES (BILL NO: 47 )","4163","47","4.0000","189.66","758.64","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:10:05","2023");
INSERT INTO master_stock VALUES("28764","472","Eye.Medium 0.5g MRP-10","2023-04-27","SALES","BY SALES (BILL NO: 47 )","4163","47","3.0000","189.66","568.98","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:10:05","2023");
INSERT INTO master_stock VALUES("28765","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-27","SALES","BY SALES (BILL NO: 47 )","4163","47","7.0000","107.15","750.05","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:10:05","2023");
INSERT INTO master_stock VALUES("28766","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","6.0000","172.19","1033.14","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28767","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","8.0000","172.19","1377.52","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28768","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","6.0000","103.35","620.10","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28769","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","2.0000","289.31","578.62","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28770","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","2.0000","578.61","1157.22","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28771","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","3.0000","192.87","578.61","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28772","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","3.0000","257.16","771.48","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28773","574","Daz.Mascara Lift & Curl MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","2.0000","321.45","642.90","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28774","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","1.0000","805.57","805.57","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28775","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","8.0000","573.95","4591.60","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28776","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","13.0000","248.75","3233.75","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28777","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","50.0000","165.83","8291.50","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28778","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","1.0000","578.61","578.61","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28779","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","2.0000","321.45","642.90","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28780","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","1.0000","688.81","688.81","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28781","557","Daz.Black and Bold Kajal MRP-10","2023-04-27","SALES","BY SALES (BILL NO: 48 )","4164","48","10.0000","45.91","459.10","Tester Primer 250 - 06 Pcs. Dairy - 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-27 22:14:57","2023");
INSERT INTO master_stock VALUES("28782","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28783","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28784","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","96.0000","180.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28785","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","72.0000","270.00","19440.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28786","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","79.0000","154.30","12189.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28787","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","48.0000","240.00","11520.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28788","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","50.0000","232.15","11607.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28789","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","12.0000","240.00","2880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28790","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","6.0000","200.00","1200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28791","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28792","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","6.0000","594.35","3566.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28793","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","144.0000","49.50","7128.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28794","557","Daz.Black and Bold Kajal MRP-10","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5317 )","433","5317","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:13:07","");
INSERT INTO master_stock VALUES("28795","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5318 )","434","5318","120.0000","132.75","15930.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:15:14","");
INSERT INTO master_stock VALUES("28796","555","Eye.Pallavi Sindoor 15g MRP 20","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5318 )","434","5318","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:15:14","");
INSERT INTO master_stock VALUES("28797","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-26","PURCHASE","BY PURCHASE (BILL NO: 5318 )","434","5318","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:15:14","");
INSERT INTO master_stock VALUES("28798","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","SALES","BY SALES (BILL NO: 49 )","4165","49","2.0000","541.86","1083.72","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:38:54","2023");
INSERT INTO master_stock VALUES("28799","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-29","SALES","BY SALES (BILL NO: 49 )","4165","49","6.0000","303.45","1820.70","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:38:54","2023");
INSERT INTO master_stock VALUES("28800","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","2.0000","688.81","1377.62","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28801","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","1.0000","688.81","688.81","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28802","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","2.0000","578.61","1157.22","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28803","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","5.0000","172.19","860.95","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28804","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","3.0000","321.45","964.35","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28805","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","6.0000","172.19","1033.14","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28806","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","12.0000","248.75","2985.00","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28807","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","8.0000","192.87","1542.96","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28808","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","3.0000","321.45","964.35","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28809","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","41.0000","165.83","6799.03","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28810","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","37.0000","225.02","8325.74","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28811","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","11.0000","239.53","2634.83","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28812","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","3.0000","257.16","771.48","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28813","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","6.0000","103.35","620.10","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28814","557","Daz.Black and Bold Kajal MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","5.0000","45.91","229.55","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28815","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 50 )","4166","50","6.0000","289.31","1735.86","Kajal 80 Stand - 02 Pcs. Dairy - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 11:45:24","2023");
INSERT INTO master_stock VALUES("28816","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","3.0000","241.09","723.27","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28817","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","3.0000","578.61","1735.83","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28818","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","2.0000","208.49","416.98","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28819","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","4.0000","214.30","857.20","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28820","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","4.0000","321.45","1285.80","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28821","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","5.0000","573.95","2869.75","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28822","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","5.0000","267.88","1339.40","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28823","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","16.0000","165.83","2653.28","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28824","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","2.0000","214.30","428.60","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28825","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","12.0000","214.80","2577.60","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28826","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","3.0000","321.45","964.35","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28827","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","1.0000","257.16","257.16","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28828","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","12.0000","174.12","2089.44","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28829","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","22.0000","192.87","4243.14","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28830","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","9.0000","198.98","1790.82","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28831","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","1.0000","174.12","174.12","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28832","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","4.0000","348.24","1392.96","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28833","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","6.0000","257.16","1542.96","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28834","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","12.0000","289.31","3471.72","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28835","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","3.0000","172.19","516.57","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28836","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","6.0000","172.19","1033.14","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28837","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","3.0000","805.57","2416.71","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28838","553","Daz.Epic Finish Compact 12g MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","1.0000","803.57","803.57","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28839","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","6.0000","103.35","620.10","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28840","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-04-29","SALES","BY SALES (BILL NO: 51 )","4167","51","27.0000","214.30","5786.10","Tester Primer 250 - 12 Pcs., Mascara 400 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., Foundation Stick 200 - 04 Pcs., Foundation 700 - 01 Pc.,Kajal 350 - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:35:32","2023");
INSERT INTO master_stock VALUES("28841","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-29","SALES","BY SALES (BILL NO: 52 )","4168","52","11.0000","303.45","3337.95","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:39:26","2023");
INSERT INTO master_stock VALUES("28842","566","Daz. Face Powder 30gr MRP-120","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","2.0000","344.43","688.86","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28843","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","18.0000","321.45","5786.10","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28844","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","13.0000","31.24","406.12","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28845","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","24.0000","192.87","4628.88","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28846","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","4.0000","573.95","2295.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28847","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","14.0000","225.02","3150.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28848","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","31.0000","289.31","8968.61","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28849","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","24.0000","103.35","2480.40","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28850","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","24.0000","257.16","6171.84","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28851","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","21.0000","248.75","5223.75","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28852","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","12.0000","172.19","2066.28","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28853","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","2.0000","239.53","479.06","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28854","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","4.0000","578.61","2314.44","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28855","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 53 )","4169","53","12.0000","321.45","3857.40","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 12:46:28","2023");
INSERT INTO master_stock VALUES("28856","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","SALES","BY SALES (BILL NO: 54 )","4170","54","2.0000","541.86","1083.72","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:25:37","2023");
INSERT INTO master_stock VALUES("28857","566","Daz. Face Powder 30gr MRP-120","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","2.0000","344.43","688.86","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28858","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","11.0000","225.02","2475.22","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28859","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","2.0000","573.95","1147.90","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28860","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","4.0000","192.87","771.48","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28861","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","4.0000","103.35","413.40","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28862","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","4.0000","239.53","958.12","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28863","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 55 )","4171","55","50.0000","165.83","8291.50","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:28:03","2023");
INSERT INTO master_stock VALUES("28864","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-29","SALES","BY SALES (BILL NO: 56 )","4172","56","5.0000","142.24","711.20","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:55:43","2023");
INSERT INTO master_stock VALUES("28865","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","SALES","BY SALES (BILL NO: 56 )","4172","56","2.0000","541.86","1083.72","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:55:43","2023");
INSERT INTO master_stock VALUES("28866","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 56 )","4172","56","4.0000","107.15","428.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:55:43","2023");
INSERT INTO master_stock VALUES("28867","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","9.0000","578.61","5207.49","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28868","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","6.0000","688.81","4132.86","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28869","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","5.0000","172.19","860.95","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28870","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","8.0000","248.75","1990.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28871","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","2.0000","636.85","1273.70","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28872","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","4.0000","688.81","2755.24","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28873","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-29","SALES","BY SALES (BILL NO: 57 )","4173","57","2.0000","516.57","1033.14","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 13:59:54","2023");
INSERT INTO master_stock VALUES("28874","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-04-29","SALES","BY SALES (BILL NO: 58 )","4174","58","85.0000","142.24","12090.40","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:01:21","2023");
INSERT INTO master_stock VALUES("28875","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","19.0000","165.83","3150.77","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28876","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","6.0000","248.75","1492.50","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28877","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","4.0000","321.45","1285.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28878","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","4.0000","321.45","1285.80","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28879","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","2.0000","578.61","1157.22","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28880","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","6.0000","192.87","1157.22","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28881","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","3.0000","289.31","867.93","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28882","557","Daz.Black and Bold Kajal MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 59 )","4175","59","4.0000","45.91","183.64","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:03:15","2023");
INSERT INTO master_stock VALUES("28883","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","6.0000","578.61","3471.66","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28884","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","1.0000","688.81","688.81","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28885","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","24.0000","103.35","2480.40","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28886","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","11.0000","160.73","1768.03","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28887","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","9.0000","688.81","6199.29","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28888","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","46.0000","165.83","7628.18","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28889","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","15.0000","199.98","2999.70","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28890","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","7.0000","214.30","1500.10","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28891","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","6.0000","174.12","1044.72","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28892","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","12.0000","214.80","2577.60","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28893","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","7.0000","198.98","1392.86","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28894","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","2.0000","363.24","726.48","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28895","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","6.0000","208.49","1250.94","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28896","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","4.0000","805.57","3222.28","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28897","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","6.0000","348.24","2089.44","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28898","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-04-29","SALES","BY SALES (BILL NO: 60 )","4176","60","2.0000","174.12","348.24","Tester Primer 250 - 12 Pcs., Primer 700 - 02 Pcs., Mascara 400 - 03 Pcs., Eyeliner 300 -03 Pcs., Kajal 350 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 14:30:07","2023");
INSERT INTO master_stock VALUES("28899","555","Eye.Pallavi Sindoor 15g MRP 20","2023-04-29","SALES","BY SALES (BILL NO: 61 )","4177","61","2.0000","126.54","253.08","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:27:30","2023");
INSERT INTO master_stock VALUES("28900","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","SALES","BY SALES (BILL NO: 61 )","4177","61","3.0000","541.86","1625.58","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:27:30","2023");
INSERT INTO master_stock VALUES("28901","472","Eye.Medium 0.5g MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 61 )","4177","61","2.0000","189.66","379.32","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:27:30","2023");
INSERT INTO master_stock VALUES("28902","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 61 )","4177","61","13.0000","54.16","704.08","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:27:30","2023");
INSERT INTO master_stock VALUES("28903","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-29","SALES","BY SALES (BILL NO: 61 )","4177","61","10.0000","303.45","3034.50","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:27:30","2023");
INSERT INTO master_stock VALUES("28904","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 62 )","4178","62","4.0000","321.45","1285.80","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:30:49","2023");
INSERT INTO master_stock VALUES("28905","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 62 )","4178","62","2.0000","321.45","642.90","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:30:49","2023");
INSERT INTO master_stock VALUES("28906","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 62 )","4178","62","1.0000","289.31","289.31","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:30:49","2023");
INSERT INTO master_stock VALUES("28907","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 62 )","4178","62","2.0000","214.30","428.60","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:30:49","2023");
INSERT INTO master_stock VALUES("28908","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 62 )","4178","62","2.0000","267.88","535.76","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:30:49","2023");
INSERT INTO master_stock VALUES("28909","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-29","SALES","BY SALES (BILL NO: 62 )","4178","62","2.0000","257.16","514.32","Tester Stick Foundstion 200 - 05 Pcs., Luminous Liq. Make Up 250 - 05 Pcs., DNGL Box Trey 04 pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:30:49","2023");
INSERT INTO master_stock VALUES("28910","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-04-29","SALES","BY SALES (BILL NO: 63 )","4179","63","62.0000","249.25","15453.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:36:10","2023");
INSERT INTO master_stock VALUES("28911","566","Daz. Face Powder 30gr MRP-120","2023-04-29","SALES","BY SALES (BILL NO: 63 )","4179","63","6.0000","344.43","2066.58","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:36:10","2023");
INSERT INTO master_stock VALUES("28912","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-29","SALES","BY SALES (BILL NO: 63 )","4179","63","34.0000","248.75","8457.50","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 20:36:10","2023");
INSERT INTO master_stock VALUES("28913","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","SALES","BY SALES (BILL NO: 64 )","4180","64","1.0000","541.86","541.86","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:39:24","2023");
INSERT INTO master_stock VALUES("28914","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 64 )","4180","64","6.0000","54.16","324.96","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:39:24","2023");
INSERT INTO master_stock VALUES("28915","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","16.0000","165.83","2653.28","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28916","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","3.0000","257.16","771.48","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28917","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","6.0000","103.35","620.10","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28918","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","1.0000","321.45","321.45","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28919","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","6.0000","192.87","1157.22","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28920","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","3.0000","321.45","964.35","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28921","557","Daz.Black and Bold Kajal MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","6.0000","45.91","275.46","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28922","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","1.0000","578.61","578.61","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28923","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 65 )","4181","65","2.0000","289.31","578.62","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:41:18","2023");
INSERT INTO master_stock VALUES("28924","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-04-29","SALES","BY SALES (BILL NO: 66 )","4182","66","7.0000","189.66","1327.62","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:42:46","2023");
INSERT INTO master_stock VALUES("28925","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","SALES","BY SALES (BILL NO: 66 )","4182","66","2.0000","541.86","1083.72","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:42:46","2023");
INSERT INTO master_stock VALUES("28926","566","Daz. Face Powder 30gr MRP-120","2023-04-29","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","10.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:46:14","");
INSERT INTO master_stock VALUES("28927","557","Daz.Black and Bold Kajal MRP-10","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","12.0000","45.91","550.92","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28928","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","8.0000","573.95","4591.60","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28929","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","6.0000","578.61","3471.66","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28930","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","6.0000","688.81","4132.86","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28931","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","12.0000","289.31","3471.72","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28932","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","3.0000","192.87","578.61","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28933","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","2.0000","165.83","331.66","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28934","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","17.0000","248.75","4228.75","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28935","543","Daz.Primer Pristine Finish 30g MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","1.0000","805.57","805.57","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28936","566","Daz. Face Powder 30gr MRP-120","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","1.0000","344.43","344.43","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28937","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","2.0000","214.30","428.60","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28938","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","1.0000","267.88","267.88","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28939","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-04-29","SALES","BY SALES (BILL NO: 67 )","4183","67","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 02 Pcs, Foundation Stick 200 - 04 Pcs.,Primer 250 - 04 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-04-29 23:50:07","2023");
INSERT INTO master_stock VALUES("28940","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-30","SALES","BY SALES (BILL NO: 68 )","4184","68","12.0000","541.86","6502.32","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:26:50","2023");
INSERT INTO master_stock VALUES("28941","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-04-30","SALES","BY SALES (BILL NO: 68 )","4184","68","17.0000","189.66","3224.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:26:50","2023");
INSERT INTO master_stock VALUES("28942","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","12.0000","688.81","8265.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28943","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","69.0000","165.83","11442.27","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28944","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","16.0000","239.53","3832.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28945","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","16.0000","192.87","3085.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28946","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","6.0000","160.73","964.38","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28947","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","15.0000","208.49","3127.35","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28948","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","6.0000","516.57","3099.42","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28949","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","14.0000","578.61","8100.54","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28950","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","6.0000","172.19","1033.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28951","557","Daz.Black and Bold Kajal MRP-10","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","12.0000","45.91","550.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28952","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","24.0000","172.19","4132.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28953","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","3.0000","363.24","1089.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28954","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","7.0000","248.75","1741.25","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28955","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-04-30","SALES","BY SALES (BILL NO: 69 )","4185","69","36.0000","225.02","8100.72","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:31:49","2023");
INSERT INTO master_stock VALUES("28956","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","20.0000","241.09","4821.80","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28957","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","17.0000","257.16","4371.72","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28958","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","36.0000","192.87","6943.32","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28959","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","7.0000","248.75","1741.25","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28960","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","18.0000","133.94","2410.92","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28961","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","11.0000","289.31","3182.41","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28962","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","12.0000","516.57","6198.84","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28963","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","10.0000","267.88","2678.80","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28964","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","10.0000","573.95","5739.50","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28965","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-30","SALES","BY SALES (BILL NO: 70 )","4186","70","280.0000","165.83","46432.40","Tester Luminous Liq. Make Up 250 - 30 Pcs","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 00:48:51","2023");
INSERT INTO master_stock VALUES("28966","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-04-30","SALES","BY SALES (BILL NO: 71 )","4187","71","5.0000","54.16","270.80","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:09:23","2023");
INSERT INTO master_stock VALUES("28967","472","Eye.Medium 0.5g MRP-10","2023-04-30","SALES","BY SALES (BILL NO: 71 )","4187","71","2.0000","189.66","379.32","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:09:23","2023");
INSERT INTO master_stock VALUES("28968","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","1.0000","688.81","688.81","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28969","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","8.0000","248.75","1990.00","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28970","557","Daz.Black and Bold Kajal MRP-10","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","6.0000","45.91","275.46","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28971","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","19.0000","165.83","3150.77","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28972","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","6.0000","192.87","1157.22","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28973","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","4.0000","172.19","688.76","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28974","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-30","SALES","BY SALES (BILL NO: 72 )","4188","72","1.0000","172.19","172.19","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:11:04","2023");
INSERT INTO master_stock VALUES("28975","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-30","SALES","BY SALES (BILL NO: 73 )","4189","73","1.0000","688.81","688.81","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:15:06","2023");
INSERT INTO master_stock VALUES("28976","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-04-30","SALES","BY SALES (BILL NO: 73 )","4189","73","3.0000","172.19","516.57","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:15:06","2023");
INSERT INTO master_stock VALUES("28977","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-04-30","SALES","BY SALES (BILL NO: 73 )","4189","73","1.0000","578.61","578.61","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:15:06","2023");
INSERT INTO master_stock VALUES("28978","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-30","SALES","BY SALES (BILL NO: 73 )","4189","73","4.0000","172.19","688.76","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:15:06","2023");
INSERT INTO master_stock VALUES("28979","557","Daz.Black and Bold Kajal MRP-10","2023-04-30","SALES","BY SALES (BILL NO: 73 )","4189","73","2.0000","45.91","91.82","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","::1","2023-04-30 01:15:06","2023");
INSERT INTO master_stock VALUES("28980","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:23:26","");
INSERT INTO master_stock VALUES("28981","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:23:56","");
INSERT INTO master_stock VALUES("28982","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:24:14","");
INSERT INTO master_stock VALUES("28983","566","Daz. Face Powder 30gr MRP-120","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:26:16","");
INSERT INTO master_stock VALUES("28984","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:35:42","");
INSERT INTO master_stock VALUES("28985","557","Daz.Black and Bold Kajal MRP-10","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","96.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:38:00","");
INSERT INTO master_stock VALUES("28986","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 16:48:01","");
INSERT INTO master_stock VALUES("28987","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 17:14:57","");
INSERT INTO master_stock VALUES("28988","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-05-02","SALES","BY SALES (BILL NO: 74 )","4190","74","30.0000","142.24","4267.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 22:57:49","2023");
INSERT INTO master_stock VALUES("28989","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-02","SALES","BY SALES (BILL NO: 74 )","4190","74","1.0000","541.86","541.86","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 22:57:49","2023");
INSERT INTO master_stock VALUES("28990","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-05-02","SALES","BY SALES (BILL NO: 74 )","4190","74","5.0000","107.15","535.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 22:57:49","2023");
INSERT INTO master_stock VALUES("28991","472","Eye.Medium 0.5g MRP-10","2023-05-02","SALES","BY SALES (BILL NO: 74 )","4190","74","2.0000","189.66","379.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 22:57:49","2023");
INSERT INTO master_stock VALUES("28992","557","Daz.Black and Bold Kajal MRP-10","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","10.0000","45.91","459.10","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28993","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28994","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","8.0000","172.19","1377.52","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28995","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","4.0000","172.19","688.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28996","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","2.0000","289.31","578.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28997","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","1.0000","578.61","578.61","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28998","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","6.0000","165.83","994.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("28999","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","7.0000","249.25","1744.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("29000","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","1.0000","208.49","208.49","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("29001","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-02","SALES","BY SALES (BILL NO: 75 )","4191","75","1.0000","192.87","192.87","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-02 23:11:36","2023");
INSERT INTO master_stock VALUES("29002","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-03 14:11:23","");
INSERT INTO master_stock VALUES("29003","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-03","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","20.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-03 14:11:41","");
INSERT INTO master_stock VALUES("29004","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-05-03","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-03 14:12:06","");
INSERT INTO master_stock VALUES("29005","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5319 )","435","5319","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:14:33","");
INSERT INTO master_stock VALUES("29006","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5319 )","435","5319","96.0000","283.20","27187.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:14:33","");
INSERT INTO master_stock VALUES("29007","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5320 )","436","5320","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:17:42","");
INSERT INTO master_stock VALUES("29008","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5320 )","436","5320","96.0000","240.00","23040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:17:42","");
INSERT INTO master_stock VALUES("29009","557","Daz.Black and Bold Kajal MRP-10","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5320 )","436","5320","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:17:42","");
INSERT INTO master_stock VALUES("29010","574","Daz.Mascara Lift & Curl MRP-50","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5320 )","436","5320","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:17:42","");
INSERT INTO master_stock VALUES("29011","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5320 )","436","5320","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:17:42","");
INSERT INTO master_stock VALUES("29012","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-04-29","PURCHASE","BY PURCHASE (BILL NO: 5320 )","436","5320","48.0000","642.85","30856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-07 15:17:42","");
INSERT INTO master_stock VALUES("29013","486","Eye. Pallavi Kum Kum 5G MRP-10","2023-05-07","SALES","BY SALES (BILL NO: 76 )","4192","76","20.0000","107.15","2143.00","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:00:09","2023");
INSERT INTO master_stock VALUES("29014","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-07","SALES","BY SALES (BILL NO: 76 )","4192","76","5.0000","541.86","2709.30","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:00:09","2023");
INSERT INTO master_stock VALUES("29015","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-07","SALES","BY SALES (BILL NO: 76 )","4192","76","48.0000","54.16","2599.68","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:00:09","2023");
INSERT INTO master_stock VALUES("29016","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-07","SALES","BY SALES (BILL NO: 77 )","4193","77","12.0000","172.19","2066.28","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:01:50","2023");
INSERT INTO master_stock VALUES("29017","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-07","SALES","BY SALES (BILL NO: 77 )","4193","77","15.0000","257.16","3857.40","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:01:50","2023");
INSERT INTO master_stock VALUES("29018","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-07","SALES","BY SALES (BILL NO: 77 )","4193","77","15.0000","172.19","2582.85","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:01:50","2023");
INSERT INTO master_stock VALUES("29019","557","Daz.Black and Bold Kajal MRP-10","2023-05-07","SALES","BY SALES (BILL NO: 77 )","4193","77","72.0000","45.91","3305.52","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-07 16:01:50","2023");
INSERT INTO master_stock VALUES("29020","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","24.0000","482.10","11570.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29021","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","6.0000","321.45","1928.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29022","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29023","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29024","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29025","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","168.0000","180.00","30240.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29026","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","60.0000","270.00","16200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29027","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","1512.0000","154.30","233301.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29028","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29029","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","104.0000","232.15","24143.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29030","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","24.0000","220.00","5280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29031","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","34.0000","250.00","8500.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29032","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","18.0000","200.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29033","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","24.0000","325.00","7800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29034","574","Daz.Mascara Lift & Curl MRP-50","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29035","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","6.0000","185.70","1114.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29036","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29037","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","48.0000","642.85","30856.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29038","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","24.0000","77.05","1849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29039","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29040","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5321 )","437","5321","144.0000","82.50","11880.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:05:58","");
INSERT INTO master_stock VALUES("29041","472","Eye.Medium 0.5g MRP-10","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5322 )","438","5322","40.0000","177.00","7080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:07:44","");
INSERT INTO master_stock VALUES("29042","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5322 )","438","5322","200.0000","132.75","26550.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:07:44","");
INSERT INTO master_stock VALUES("29043","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5322 )","438","5322","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:07:44","");
INSERT INTO master_stock VALUES("29044","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5322 )","438","5322","144.0000","100.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:07:44","");
INSERT INTO master_stock VALUES("29045","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-06","PURCHASE","BY PURCHASE (BILL NO: 5322 )","438","5322","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:07:44","");
INSERT INTO master_stock VALUES("29046","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-10","SALES","BY SALES (BILL NO: 78 )","4194","78","89.0000","165.83","14758.87","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:30:15","2023");
INSERT INTO master_stock VALUES("29047","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-10","SALES","BY SALES (BILL NO: 79 )","4195","79","9.0000","303.45","2731.05","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:35:45","2023");
INSERT INTO master_stock VALUES("29048","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-10","SALES","BY SALES (BILL NO: 80 )","4196","80","54.0000","165.83","8954.82","DNGL Colour Trey - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:37:35","2023");
INSERT INTO master_stock VALUES("29049","574","Daz.Mascara Lift & Curl MRP-50","2023-05-10","SALES","BY SALES (BILL NO: 80 )","4196","80","6.0000","321.45","1928.70","DNGL Colour Trey - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:37:35","2023");
INSERT INTO master_stock VALUES("29050","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-10","SALES","BY SALES (BILL NO: 80 )","4196","80","6.0000","321.45","1928.70","DNGL Colour Trey - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:37:35","2023");
INSERT INTO master_stock VALUES("29051","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-10","SALES","BY SALES (BILL NO: 80 )","4196","80","12.0000","192.87","2314.44","DNGL Colour Trey - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 16:37:35","2023");
INSERT INTO master_stock VALUES("29052","472","Eye.Medium 0.5g MRP-10","2023-05-10","SALES","BY SALES (BILL NO: 81 )","4197","81","3.0000","189.66","568.98","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:14:08","2023");
INSERT INTO master_stock VALUES("29053","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-10","SALES","BY SALES (BILL NO: 81 )","4197","81","6.0000","107.15","642.90","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:14:08","2023");
INSERT INTO master_stock VALUES("29054","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-10","SALES","BY SALES (BILL NO: 81 )","4197","81","2.0000","541.86","1083.72","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:14:08","2023");
INSERT INTO master_stock VALUES("29055","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-10","SALES","BY SALES (BILL NO: 81 )","4197","81","4.0000","303.45","1213.80","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:14:08","2023");
INSERT INTO master_stock VALUES("29056","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-10","SALES","BY SALES (BILL NO: 81 )","4197","81","4.0000","189.66","758.64","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:14:08","2023");
INSERT INTO master_stock VALUES("29057","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","4.0000","289.31","1157.24","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29058","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","7.0000","257.16","1800.12","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29059","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","5.0000","172.19","860.95","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29060","557","Daz.Black and Bold Kajal MRP-10","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","17.0000","45.91","780.47","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29061","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","2.0000","578.61","1157.22","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29062","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","13.0000","248.75","3233.75","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29063","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","1.0000","688.81","688.81","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29064","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","3.0000","321.45","964.35","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29065","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","72.0000","165.83","11939.76","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29066","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","5.0000","103.35","516.75","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29067","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","8.0000","192.87","1542.96","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29068","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","6.0000","172.19","1033.14","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29069","574","Daz.Mascara Lift & Curl MRP-50","2023-05-10","SALES","BY SALES (BILL NO: 82 )","4198","82","3.0000","321.45","964.35","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Dairy - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:18:43","2023");
INSERT INTO master_stock VALUES("29070","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-10","SALES","BY SALES (BILL NO: 83 )","4199","83","6.0000","257.16","1542.96","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:36:36","2023");
INSERT INTO master_stock VALUES("29071","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-10","SALES","BY SALES (BILL NO: 83 )","4199","83","35.0000","165.83","5804.05","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:36:36","2023");
INSERT INTO master_stock VALUES("29072","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","34.0000","165.83","5638.22","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29073","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","2.0000","241.09","482.18","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29074","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","3.0000","103.35","310.05","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29075","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","1.0000","688.81","688.81","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29076","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","6.0000","573.95","3443.70","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29077","566","Daz. Face Powder 30gr MRP-120","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","1.0000","344.43","344.43","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29078","557","Daz.Black and Bold Kajal MRP-10","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","1.0000","45.91","45.91","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29079","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","14.0000","248.75","3482.50","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29080","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-05-10","SALES","BY SALES (BILL NO: 84 )","4200","84","2.0000","82.56","165.12","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","::1","2023-05-10 17:45:47","2023");
INSERT INTO master_stock VALUES("29081","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-12","SALES","BY SALES (BILL NO: 85 )","4201","85","2.0000","189.66","379.32","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 16:50:53","2023");
INSERT INTO master_stock VALUES("29082","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-12","SALES","BY SALES (BILL NO: 86 )","4202","86","1.0000","688.81","688.81","DNGL Colour Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 16:52:55","2023");
INSERT INTO master_stock VALUES("29083","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-12","SALES","BY SALES (BILL NO: 86 )","4202","86","1.0000","578.61","578.61","DNGL Colour Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 16:52:55","2023");
INSERT INTO master_stock VALUES("29084","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-12","SALES","BY SALES (BILL NO: 86 )","4202","86","2.0000","321.45","642.90","DNGL Colour Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 16:52:55","2023");
INSERT INTO master_stock VALUES("29085","574","Daz.Mascara Lift & Curl MRP-50","2023-05-12","SALES","BY SALES (BILL NO: 86 )","4202","86","2.0000","321.45","642.90","DNGL Colour Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 16:52:55","2023");
INSERT INTO master_stock VALUES("29086","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-12","SALES","BY SALES (BILL NO: 86 )","4202","86","48.0000","165.83","7959.84","DNGL Colour Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 16:52:55","2023");
INSERT INTO master_stock VALUES("29087","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-12","SALES","BY SALES (BILL NO: 87 )","4203","87","2.0000","303.45","606.90","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:18:58","2023");
INSERT INTO master_stock VALUES("29088","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-05-12","SALES","BY SALES (BILL NO: 87 )","4203","87","35.0000","142.24","4978.40","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:18:58","2023");
INSERT INTO master_stock VALUES("29089","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-12","SALES","BY SALES (BILL NO: 88 )","4204","88","8.0000","257.16","2057.28","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:21:12","2023");
INSERT INTO master_stock VALUES("29090","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-12","SALES","BY SALES (BILL NO: 88 )","4204","88","20.0000","165.83","3316.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:21:12","2023");
INSERT INTO master_stock VALUES("29091","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-12","SALES","BY SALES (BILL NO: 88 )","4204","88","6.0000","172.19","1033.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:21:12","2023");
INSERT INTO master_stock VALUES("29092","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-12","SALES","BY SALES (BILL NO: 88 )","4204","88","1.0000","257.16","257.16","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:21:12","2023");
INSERT INTO master_stock VALUES("29093","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-05-12","SALES","BY SALES (BILL NO: 88 )","4204","88","2.0000","82.56","165.12","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:21:12","2023");
INSERT INTO master_stock VALUES("29094","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-12","SALES","BY SALES (BILL NO: 88 )","4204","88","1.0000","192.87","192.87","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-12 22:21:12","2023");
INSERT INTO master_stock VALUES("29095","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 89 )","4205","89","3.0000","107.15","321.45","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 19:55:34","2023");
INSERT INTO master_stock VALUES("29096","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-16","SALES","BY SALES (BILL NO: 89 )","4205","89","1.0000","541.86","541.86","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 19:55:34","2023");
INSERT INTO master_stock VALUES("29097","555","Eye.Pallavi Sindoor 15g MRP 20","2023-05-16","SALES","BY SALES (BILL NO: 89 )","4205","89","6.0000","126.54","759.24","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 19:55:34","2023");
INSERT INTO master_stock VALUES("29098","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-16","SALES","BY SALES (BILL NO: 89 )","4205","89","2.0000","189.66","379.32","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 19:55:34","2023");
INSERT INTO master_stock VALUES("29099","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-16","SALES","BY SALES (BILL NO: 89 )","4205","89","10.0000","303.45","3034.50","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 19:55:34","2023");
INSERT INTO master_stock VALUES("29100","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","36.0000","165.83","5969.88","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29101","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","172.19","344.38","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29102","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","192.87","385.74","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29103","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","289.31","578.62","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29104","574","Daz.Mascara Lift & Curl MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","6.0000","321.45","1928.70","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29105","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","3.0000","133.94","401.82","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29106","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","1.0000","688.81","688.81","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29107","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","1.0000","578.61","578.61","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29108","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","1.0000","578.61","578.61","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29109","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","6.0000","257.16","1542.96","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29110","566","Daz. Face Powder 30gr MRP-120","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","344.43","688.86","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29111","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","5.0000","267.88","1339.40","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29112","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","1.0000","340.95","340.95","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29113","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","172.19","344.38","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29114","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","172.19","344.38","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29115","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","4.0000","321.45","1285.80","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29116","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","172.19","344.38","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29117","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","2.0000","241.09","482.18","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29118","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","1.0000","805.57","805.57","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29119","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-16","SALES","BY SALES (BILL NO: 90 )","4206","90","3.0000","103.35","310.05","DNGL Colour Trey - 01 Pc.,Tester Primer 250 - 02 Pcs., Luminous Liq. Make Up 250 - 05 Pcs.,Gel Eyeliner 250 - 01 Pc.,Stand Kaqjal 80 - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:10:53","2023");
INSERT INTO master_stock VALUES("29120","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-16","SALES","BY SALES (BILL NO: 91 )","4207","91","2.0000","303.45","606.90","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:14:49","2023");
INSERT INTO master_stock VALUES("29121","574","Daz.Mascara Lift & Curl MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","1.0000","321.45","321.45","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29122","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","1.0000","321.45","321.45","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29123","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","3.0000","172.19","516.57","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29124","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","1.0000","578.61","578.61","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29125","557","Daz.Black and Bold Kajal MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","7.0000","45.91","321.37","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29126","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","41.0000","165.83","6799.03","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29127","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","2.0000","257.16","514.32","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29128","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-16","SALES","BY SALES (BILL NO: 92 )","4208","92","1.0000","688.81","688.81","DNGL Colour Trey - 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:17:39","2023");
INSERT INTO master_stock VALUES("29129","555","Eye.Pallavi Sindoor 15g MRP 20","2023-05-16","SALES","BY SALES (BILL NO: 93 )","4209","93","4.0000","126.54","506.16","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:36:07","2023");
INSERT INTO master_stock VALUES("29130","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-16","SALES","BY SALES (BILL NO: 93 )","4209","93","2.0000","541.86","1083.72","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:36:07","2023");
INSERT INTO master_stock VALUES("29131","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 93 )","4209","93","7.0000","107.15","750.05","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:36:07","2023");
INSERT INTO master_stock VALUES("29132","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-16","SALES","BY SALES (BILL NO: 93 )","4209","93","8.0000","303.45","2427.60","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:36:07","2023");
INSERT INTO master_stock VALUES("29133","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 93 )","4209","93","8.0000","54.16","433.28","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:36:07","2023");
INSERT INTO master_stock VALUES("29134","566","Daz. Face Powder 30gr MRP-120","2023-05-16","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:37:37","");
INSERT INTO master_stock VALUES("29135","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","2.0000","578.61","1157.22","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29136","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","5.0000","257.16","1285.80","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29137","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","8.0000","172.19","1377.52","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29138","566","Daz. Face Powder 30gr MRP-120","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","2.0000","344.43","688.86","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29139","574","Daz.Mascara Lift & Curl MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","4.0000","321.45","1285.80","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29140","557","Daz.Black and Bold Kajal MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","10.0000","45.91","459.10","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29141","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","3.0000","172.19","516.57","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29142","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","4.0000","321.45","1285.80","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29143","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","2.0000","401.81","803.62","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29144","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","6.0000","289.31","1735.86","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29145","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","1.0000","241.09","241.09","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29146","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","6.0000","192.87","1157.22","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29147","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","6.0000","103.35","620.10","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29148","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","2.0000","688.81","1377.62","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29149","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","18.0000","248.75","4477.50","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29150","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-16","SALES","BY SALES (BILL NO: 94 )","4210","94","120.0000","165.83","19899.60","DNGL Colour Trey - 03 Pc., Lipstick Trey - 03 Pcs. Dairy - 01 Pc., Stand Kajal 80 - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:43:59","2023");
INSERT INTO master_stock VALUES("29151","472","Eye.Medium 0.5g MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 95 )","4211","95","5.0000","189.66","948.30","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:45:18","2023");
INSERT INTO master_stock VALUES("29152","557","Daz.Black and Bold Kajal MRP-10","2023-05-16","SALES","BY SALES (BILL NO: 96 )","4212","96","24.0000","45.91","1101.84","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:47:42","2023");
INSERT INTO master_stock VALUES("29153","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-16","SALES","BY SALES (BILL NO: 96 )","4212","96","72.0000","165.83","11939.76","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:47:42","2023");
INSERT INTO master_stock VALUES("29154","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-16","SALES","BY SALES (BILL NO: 96 )","4212","96","6.0000","248.75","1492.50","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 01 Pc.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-16 20:47:42","2023");
INSERT INTO master_stock VALUES("29155","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-18","SALES","BY SALES (BILL NO: 97 )","4213","97","8.0000","303.45","2427.60","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-18 15:16:00","2023");
INSERT INTO master_stock VALUES("29156","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-18","SALES","BY SALES (BILL NO: 98 )","4214","98","5.0000","257.16","1285.80","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-18 15:19:03","2023");
INSERT INTO master_stock VALUES("29157","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-18","SALES","BY SALES (BILL NO: 98 )","4214","98","4.0000","321.45","1285.80","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-18 15:19:03","2023");
INSERT INTO master_stock VALUES("29158","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-18","SALES","BY SALES (BILL NO: 98 )","4214","98","5.0000","165.83","829.15","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-18 15:19:03","2023");
INSERT INTO master_stock VALUES("29159","574","Daz.Mascara Lift & Curl MRP-50","2023-05-18","SALES","BY SALES (BILL NO: 98 )","4214","98","7.0000","321.45","2250.15","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-18 15:19:03","2023");
INSERT INTO master_stock VALUES("29160","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-05-18","SALES","BY SALES (BILL NO: 98 )","4214","98","2.0000","239.53","479.06","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-18 15:19:03","2023");
INSERT INTO master_stock VALUES("29161","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-22","SALES","BY SALES (BILL NO: 99 )","4215","99","12.0000","303.45","3641.40","","CST00000182","SUKHNNYA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-22 23:28:52","2023");
INSERT INTO master_stock VALUES("29162","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-22","SALES","BY SALES (BILL NO: 100 )","4216","100","6.0000","321.45","1928.70","DNGL Colour Trey - 01 Pc.","CST00000182","SUKHNNYA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-22 23:30:14","2023");
INSERT INTO master_stock VALUES("29163","574","Daz.Mascara Lift & Curl MRP-50","2023-05-22","SALES","BY SALES (BILL NO: 100 )","4216","100","6.0000","321.45","1928.70","DNGL Colour Trey - 01 Pc.","CST00000182","SUKHNNYA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-22 23:30:14","2023");
INSERT INTO master_stock VALUES("29164","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-22","SALES","BY SALES (BILL NO: 100 )","4216","100","36.0000","165.83","5969.88","DNGL Colour Trey - 01 Pc.","CST00000182","SUKHNNYA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-22 23:30:14","2023");
INSERT INTO master_stock VALUES("29165","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-23","SALES","BY SALES (BILL NO: 101 )","4217","101","1.0000","541.86","541.86","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:40:05","2023");
INSERT INTO master_stock VALUES("29166","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-23","SALES","BY SALES (BILL NO: 101 )","4217","101","5.0000","107.15","535.75","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:40:05","2023");
INSERT INTO master_stock VALUES("29167","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-23","SALES","BY SALES (BILL NO: 101 )","4217","101","6.0000","189.66","1137.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:40:05","2023");
INSERT INTO master_stock VALUES("29168","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-23","SALES","BY SALES (BILL NO: 101 )","4217","101","6.0000","303.45","1820.70","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:40:05","2023");
INSERT INTO master_stock VALUES("29169","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-23","SALES","BY SALES (BILL NO: 101 )","4217","101","8.0000","54.16","433.28","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:40:05","2023");
INSERT INTO master_stock VALUES("29170","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-23","SALES","BY SALES (BILL NO: 102 )","4218","102","3.0000","578.61","1735.83","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:41:00","2023");
INSERT INTO master_stock VALUES("29171","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-23","SALES","BY SALES (BILL NO: 102 )","4218","102","2.0000","688.81","1377.62","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:41:00","2023");
INSERT INTO master_stock VALUES("29172","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-23","SALES","BY SALES (BILL NO: 102 )","4218","102","6.0000","192.87","1157.22","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:41:00","2023");
INSERT INTO master_stock VALUES("29173","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-23","SALES","BY SALES (BILL NO: 102 )","4218","102","13.0000","573.95","7461.35","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:41:00","2023");
INSERT INTO master_stock VALUES("29174","566","Daz. Face Powder 30gr MRP-120","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","2.0000","344.43","688.86","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29175","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","6.0000","805.57","4833.42","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29176","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","2.0000","803.57","1607.14","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29177","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","12.0000","103.35","1240.20","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29178","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","6.0000","516.57","3099.42","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29179","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","16.0000","267.88","4286.08","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29180","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","6.0000","214.80","1288.80","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29181","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","8.0000","174.12","1392.96","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29182","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","6.0000","248.75","1492.50","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29183","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","20.0000","573.95","11479.00","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29184","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","12.0000","321.45","3857.40","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29185","574","Daz.Mascara Lift & Curl MRP-50","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","8.0000","321.45","2571.60","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29186","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","4.0000","578.61","2314.44","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29187","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-23","SALES","BY SALES (BILL NO: 103 )","4219","103","6.0000","172.19","1033.14","Lipstick 100 Trey - 06 Pc.,Tester Primer 250 - 04 Pcs.,Luminous Liq. Make Up 250 - 06 Pcs., Kajal 350 - 02 Pcs., Mascara 400 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","::1","2023-05-23 22:47:53","2023");
INSERT INTO master_stock VALUES("29188","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-05-25","SALES","BY SALES (BILL NO: 104 )","4220","104","1.0000","101.70","101.70","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","43.251.171.96","2023-05-24 20:51:51","2023");
INSERT INTO master_stock VALUES("29189","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-05-25","SALES","BY SALES (BILL NO: 104 )","4221","104","1.0000","101.70","101.70","","CST00000045","A.ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","43.251.171.96","2023-05-27 05:33:45","2023");
INSERT INTO master_stock VALUES("29190","557","Daz.Black and Bold Kajal MRP-10","2023-05-26","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","192.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 08:26:21","");
INSERT INTO master_stock VALUES("29191","555","Eye.Pallavi Sindoor 15g MRP 20","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5323 )","439","5323","12.0000","118.10","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:33:50","");
INSERT INTO master_stock VALUES("29192","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5323 )","439","5323","96.0000","50.55","4852.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:33:50","");
INSERT INTO master_stock VALUES("29193","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5323 )","439","5323","48.0000","283.20","13593.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:33:50","");
INSERT INTO master_stock VALUES("29194","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5323 )","439","5323","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:33:50","");
INSERT INTO master_stock VALUES("29195","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","9.0000","241.05","2169.45","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:24","");
INSERT INTO master_stock VALUES("29196","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:24","");
INSERT INTO master_stock VALUES("29197","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","6.0000","321.45","1928.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:24","");
INSERT INTO master_stock VALUES("29198","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:24","");
INSERT INTO master_stock VALUES("29199","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","366.0000","154.30","56473.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:24","");
INSERT INTO master_stock VALUES("29200","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","144.0000","240.00","34560.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:24","");
INSERT INTO master_stock VALUES("29201","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","4.0000","749.95","2999.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29202","557","Daz.Black and Bold Kajal MRP-10","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","288.0000","42.85","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29203","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","122.0000","232.15","28322.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29204","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","2.0000","240.00","480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29205","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29206","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","12.0000","185.70","2228.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29207","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29208","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","6.0000","160.70","964.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29209","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29210","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-05-22","PURCHASE","BY PURCHASE (BILL NO: 5324 )","440","5324","4.0000","150.00","600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:39:25","");
INSERT INTO master_stock VALUES("29211","557","Daz.Black and Bold Kajal MRP-10","2023-05-26","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","192.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-26 12:40:38","");
INSERT INTO master_stock VALUES("29212","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-27","SALES","BY SALES (BILL NO: 104 )","4222","104","12.0000","248.75","2985.00","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:33:45","2023");
INSERT INTO master_stock VALUES("29213","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-27","SALES","BY SALES (BILL NO: 105 )","4223","105","4.0000","189.66","743.47","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:36:24","2023");
INSERT INTO master_stock VALUES("29214","555","Eye.Pallavi Sindoor 15g MRP 20","2023-05-27","SALES","BY SALES (BILL NO: 105 )","4223","105","1.0000","126.54","124.01","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:36:24","2023");
INSERT INTO master_stock VALUES("29215","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-27","SALES","BY SALES (BILL NO: 105 )","4223","105","1.0000","303.45","297.38","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:36:24","2023");
INSERT INTO master_stock VALUES("29216","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","1.0000","516.57","506.24","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29217","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","6.0000","573.95","3374.83","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29218","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","2.0000","172.19","337.49","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29219","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","2.0000","257.16","504.03","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29220","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","1.0000","578.61","567.04","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29221","557","Daz.Black and Bold Kajal MRP-10","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","1.0000","45.91","44.99","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29222","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","1.0000","805.57","789.46","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29223","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","36.0000","165.83","5850.48","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29224","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 106 )","4224","106","1.0000","208.49","204.32","DNGL Colour Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:41:13","2023");
INSERT INTO master_stock VALUES("29225","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-27","SALES","BY SALES (BILL NO: 107 )","4225","107","4.0000","189.66","758.64","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:53:50","2023");
INSERT INTO master_stock VALUES("29226","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","36.0000","165.83","5969.88","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29227","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","2.0000","257.16","514.32","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29228","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","6.0000","103.35","620.10","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29229","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","12.0000","172.19","2066.28","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29230","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","12.0000","172.19","2066.28","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29231","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","1.0000","516.57","516.57","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29232","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-27","SALES","BY SALES (BILL NO: 108 )","4226","108","2.0000","688.81","1377.62","DNGL Colour Trey - 01 Pc.","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 05:57:39","2023");
INSERT INTO master_stock VALUES("29233","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-27","SALES","BY SALES (BILL NO: 109 )","4227","109","2.0000","303.45","606.90","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 06:18:52","2023");
INSERT INTO master_stock VALUES("29234","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-27","SALES","BY SALES (BILL NO: 109 )","4227","109","2.0000","541.86","1083.72","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 06:18:52","2023");
INSERT INTO master_stock VALUES("29235","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","2.0000","688.81","1377.62","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29236","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","2.0000","208.49","416.98","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29237","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","1.0000","805.57","805.57","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29238","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","6.0000","257.16","1542.96","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29239","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","1.0000","578.61","578.61","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29240","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","6.0000","103.35","620.10","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29241","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","5.0000","573.95","2869.75","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29242","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","3.0000","321.45","964.35","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29243","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","2.0000","516.57","1033.14","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29244","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","3.0000","578.61","1735.83","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29245","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 110 )","4228","110","36.0000","165.83","5969.88","DNGL Colour Trey - 01 Pc.","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:17:47","2023");
INSERT INTO master_stock VALUES("29246","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-05-27","SALES","BY SALES (BILL NO: 109 )","4229","109","10.0000","142.24","1422.40","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:18:52","2023");
INSERT INTO master_stock VALUES("29247","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-27","SALES","BY SALES (BILL NO: 109 )","4229","109","2.0000","303.45","606.90","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:18:52","2023");
INSERT INTO master_stock VALUES("29248","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-27","SALES","BY SALES (BILL NO: 109 )","4229","109","2.0000","541.86","1083.72","","CST00000169","SUNDARI","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 06:18:52","2023");
INSERT INTO master_stock VALUES("29249","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-27","SALES","BY SALES (BILL NO: 111 )","4230","111","1.0000","54.16","54.16","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:09:30","2023");
INSERT INTO master_stock VALUES("29250","557","Daz.Black and Bold Kajal MRP-10","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","48.0000","45.91","2203.68","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29251","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","18.0000","172.19","3099.42","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29252","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","12.0000","192.87","2314.44","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29253","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","4.0000","160.73","642.92","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29254","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","10.0000","289.31","2893.10","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29255","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","18.0000","103.35","1860.30","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29256","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","72.0000","165.83","11939.76","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29257","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","2023-05-27","SALES","BY SALES (BILL NO: 112 )","4231","112","2.0000","257.16","514.32","DNGL Colour Trey - 02 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:13:48","2023");
INSERT INTO master_stock VALUES("29258","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-27","SALES","BY SALES (BILL NO: 113 )","4232","113","2.0000","303.45","606.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 07:27:57","2023");
INSERT INTO master_stock VALUES("29259","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","4.0000","688.81","2755.24","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29260","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","5.0000","578.61","2893.05","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29261","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","6.0000","172.19","1033.14","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29262","557","Daz.Black and Bold Kajal MRP-10","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","6.0000","45.91","275.46","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29263","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","6.0000","289.31","1735.86","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29264","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","1.0000","3.00","3.00","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29265","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","2.0000","248.75","497.50","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29266","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","1.0000","805.57","805.57","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29267","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","12.0000","199.98","2399.76","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29268","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","6.0000","160.73","964.38","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29269","566","Daz. Face Powder 30gr MRP-120","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","1.0000","344.43","344.43","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29270","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","4.0000","267.88","1071.52","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29271","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","6.0000","172.19","1033.14","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29272","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","9.0000","258.32","2324.88","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29273","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","10.0000","103.35","1033.50","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29274","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","8.0000","133.94","1071.52","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29275","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","11.0000","214.30","2357.30","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29276","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","12.0000","198.98","2387.76","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29277","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","2.0000","241.09","482.18","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29278","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","30.0000","373.10","11193.00","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29279","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4233","114","36.0000","165.83","5969.88","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29280","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","4.0000","688.81","2755.24","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29281","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","5.0000","578.61","2893.05","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29282","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","6.0000","172.19","1033.14","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29283","557","Daz.Black and Bold Kajal MRP-10","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","6.0000","45.91","275.46","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29284","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","6.0000","289.31","1735.86","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29285","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","2.0000","248.75","497.50","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29286","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","1.0000","805.57","805.57","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29287","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","12.0000","199.98","2399.76","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29288","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","6.0000","160.73","964.38","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29289","566","Daz. Face Powder 30gr MRP-120","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","1.0000","344.43","344.43","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29290","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","4.0000","267.88","1071.52","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29291","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","6.0000","172.19","1033.14","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29292","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","9.0000","258.32","2324.88","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29293","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","10.0000","103.35","1033.50","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29294","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","8.0000","133.94","1071.52","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29295","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","11.0000","214.30","2357.30","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29296","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","12.0000","198.98","2387.76","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29297","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","2.0000","241.09","482.18","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29298","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","30.0000","373.10","11193.00","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29299","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","36.0000","165.83","5969.88","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29300","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-27","SALES","BY SALES (BILL NO: 114 )","4234","114","3.0000","244.07","732.21","DNGL Colour Trey - 02 Pcs., Tester Primer 250 - 03 Pcs., Gel Eyeliner 250 - 2 Pcs., Eyeliner 300 - 01Pc., Luminous Liq. Make Up 250 - 08 Pcs., Make Up Stick 400 -02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-27 08:04:41","2023");
INSERT INTO master_stock VALUES("29301","760","Daz.Talcum Powder 30g MRP 10","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4235","1","12.0000","107.84","1233.78","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-28 16:50:20","2020");
INSERT INTO master_stock VALUES("29302","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4235","1","30.0000","86.63","2477.79","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-28 16:50:20","2020");
INSERT INTO master_stock VALUES("29303","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4235","1","48.0000","51.98","2378.77","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-28 16:50:20","2020");
INSERT INTO master_stock VALUES("29304","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4235","1","48.0000","86.63","3964.47","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-28 16:50:20","2020");
INSERT INTO master_stock VALUES("29305","842","Subanithra Liquidator Combi Pack MRP-89","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4235","1","30.0000","51.45","1471.57","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-28 16:50:20","2020");
INSERT INTO master_stock VALUES("29306","760","Daz.Talcum Powder 30g MRP 10","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4236","1","12.0000","107.84","1233.78","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:06","2020");
INSERT INTO master_stock VALUES("29307","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4236","1","30.0000","86.63","2477.79","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:06","2020");
INSERT INTO master_stock VALUES("29308","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4236","1","48.0000","51.98","2378.77","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:06","2020");
INSERT INTO master_stock VALUES("29309","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4236","1","48.0000","86.63","3964.47","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:06","2020");
INSERT INTO master_stock VALUES("29310","842","Subanithra Liquidator Combi Pack MRP-89","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4236","1","30.0000","51.45","1471.57","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:06","2020");
INSERT INTO master_stock VALUES("29311","760","Daz.Talcum Powder 30g MRP 10","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4237","2","12.0000","107.84","1233.78","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:30","2020");
INSERT INTO master_stock VALUES("29312","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4237","2","48.0000","51.98","2378.77","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:30","2020");
INSERT INTO master_stock VALUES("29313","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4237","2","36.0000","86.63","2973.35","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:30","2020");
INSERT INTO master_stock VALUES("29314","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4237","2","6.0000","86.63","495.56","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:30","2020");
INSERT INTO master_stock VALUES("29315","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 3 )","4238","3","120.0000","64.94","7429.66","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:44","2020");
INSERT INTO master_stock VALUES("29316","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4239","4","48.0000","51.98","2378.77","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:57","2020");
INSERT INTO master_stock VALUES("29317","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4239","4","36.0000","86.63","2973.35","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:57","2020");
INSERT INTO master_stock VALUES("29318","760","Daz.Talcum Powder 30g MRP 10","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4239","4","12.0000","107.84","1233.78","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:57","2020");
INSERT INTO master_stock VALUES("29319","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4239","4","24.0000","86.63","1982.23","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 18:02:57","2020");
INSERT INTO master_stock VALUES("29320","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-30","SALES","BY SALES (BILL NO: 5 )","4240","5","120.0000","64.94","7429.66","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:55","2020");
INSERT INTO master_stock VALUES("29321","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4241","6","12.0000","86.63","1039.56","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:51","2020");
INSERT INTO master_stock VALUES("29322","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4241","6","30.0000","51.98","1559.40","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:51","2020");
INSERT INTO master_stock VALUES("29323","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4241","6","6.0000","86.63","519.78","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:51","2020");
INSERT INTO master_stock VALUES("29324","842","Subanithra Liquidator Combi Pack MRP-89","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4241","6","6.0000","51.45","308.70","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:51","2020");
INSERT INTO master_stock VALUES("29325","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4241","6","11.0000","86.63","952.93","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:51","2020");
INSERT INTO master_stock VALUES("29326","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-18","SALES","BY SALES (BILL NO: 7 )","4242","7","120.0000","64.94","7792.80","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:46","2020");
INSERT INTO master_stock VALUES("29327","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-23","SALES","BY SALES (BILL NO: 8 )","4243","8","120.0000","64.94","7792.80","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:41","2020");
INSERT INTO master_stock VALUES("29328","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-23","SALES","BY SALES (BILL NO: 9 )","4244","9","48.0000","51.98","2495.04","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:28","2020");
INSERT INTO master_stock VALUES("29329","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-23","SALES","BY SALES (BILL NO: 9 )","4244","9","24.0000","86.63","2079.12","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:28","2020");
INSERT INTO master_stock VALUES("29330","760","Daz.Talcum Powder 30g MRP 10","2023-05-23","SALES","BY SALES (BILL NO: 9 )","4244","9","12.0000","107.84","1294.08","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:28","2020");
INSERT INTO master_stock VALUES("29331","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-26","SALES","BY SALES (BILL NO: 10 )","4245","10","60.0000","64.94","3896.40","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:23","2020");
INSERT INTO master_stock VALUES("29332","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4246","11","90.0000","51.98","4678.20","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:16","2020");
INSERT INTO master_stock VALUES("29333","760","Daz.Talcum Powder 30g MRP 10","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4246","11","25.0000","107.84","2696.00","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:16","2020");
INSERT INTO master_stock VALUES("29334","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4246","11","24.0000","86.63","2079.12","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:16","2020");
INSERT INTO master_stock VALUES("29335","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4246","11","12.0000","86.63","1039.56","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-05-30 16:00:16","2020");
INSERT INTO master_stock VALUES("29336","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-05-29","SALES","BY SALES (BILL NO: 115 )","4247","115","25.0000","142.24","3484.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:17:42","2023");
INSERT INTO master_stock VALUES("29337","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-29","SALES","BY SALES (BILL NO: 115 )","4247","115","2.0000","541.86","1062.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:17:42","2023");
INSERT INTO master_stock VALUES("29338","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-29","SALES","BY SALES (BILL NO: 115 )","4247","115","4.0000","303.45","1189.52","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:17:42","2023");
INSERT INTO master_stock VALUES("29339","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","36.0000","165.83","5850.48","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29340","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","2.0000","192.87","378.03","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29341","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","1.0000","257.16","252.02","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29342","557","Daz.Black and Bold Kajal MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","5.0000","45.91","224.96","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29343","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","3.0000","257.16","756.05","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29344","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","5.0000","172.19","843.73","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29345","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","2.0000","289.31","567.05","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29346","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 116 )","4248","116","4.0000","172.19","674.98","DNGL Colour Trey - 01 Pc.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 10:19:44","2023");
INSERT INTO master_stock VALUES("29347","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-29","SALES","BY SALES (BILL NO: 117 )","4249","117","12.0000","303.45","3568.57","","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:31:50","2023");
INSERT INTO master_stock VALUES("29348","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","64.0000","165.83","10400.86","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29349","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","11.0000","321.45","3465.23","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29350","574","Daz.Mascara Lift & Curl MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","12.0000","321.45","3780.25","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29351","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","6.0000","578.61","3402.23","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29352","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","3.0000","578.61","1701.11","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29353","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","12.0000","257.16","3024.20","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29354","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","3.0000","257.16","756.05","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29355","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","12.0000","172.19","2024.95","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29356","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","6.0000","192.87","1134.08","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29357","557","Daz.Black and Bold Kajal MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 118 )","4250","118","10.0000","45.91","449.92","DNGL Colour Trey - 01 Pc.","CST00000141","NEXUS DISTRIBUTION","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:37:40","2023");
INSERT INTO master_stock VALUES("29358","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 119 )","4251","119","6.0000","54.16","318.46","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:56:39","2023");
INSERT INTO master_stock VALUES("29359","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-29","SALES","BY SALES (BILL NO: 119 )","4251","119","8.0000","303.45","2379.05","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:56:39","2023");
INSERT INTO master_stock VALUES("29360","555","Eye.Pallavi Sindoor 15g MRP 20","2023-05-29","SALES","BY SALES (BILL NO: 119 )","4251","119","2.0000","126.54","248.02","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 11:56:39","2023");
INSERT INTO master_stock VALUES("29361","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","1.0000","578.61","567.04","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29362","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","2.0000","401.81","787.55","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29363","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","2.0000","103.35","202.57","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29364","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","1.0000","241.09","236.27","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29365","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","1.0000","214.30","210.01","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29366","566","Daz. Face Powder 30gr MRP-120","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","2.0000","344.43","675.08","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29367","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","1.0000","688.81","675.03","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29368","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","72.0000","165.83","11700.96","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29369","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","10.0000","172.19","1687.46","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29370","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","2.0000","289.31","567.05","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29371","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","4.0000","257.16","1008.07","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29372","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","4.0000","172.19","674.98","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29373","557","Daz.Black and Bold Kajal MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 120 )","4252","120","5.0000","45.91","224.96","DNGL Colour Trey - 02 Pcs.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:00:52","2023");
INSERT INTO master_stock VALUES("29374","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","10.0000","225.02","2205.20","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29375","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","7.0000","239.53","1643.18","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29376","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","2.0000","257.16","504.03","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29377","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","8.0000","165.83","1300.11","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29378","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","4.0000","289.31","1134.10","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29379","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","6.0000","321.45","1890.13","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29380","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","7.0000","192.87","1323.09","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29381","574","Daz.Mascara Lift & Curl MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","8.0000","321.45","2520.17","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29382","557","Daz.Black and Bold Kajal MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 121 )","4253","121","4.0000","45.91","179.97","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:22:46","2023");
INSERT INTO master_stock VALUES("29383","472","Eye.Medium 0.5g MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 122 )","4254","122","6.0000","189.66","1137.96","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 12:56:37","2023");
INSERT INTO master_stock VALUES("29384","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","72.0000","165.83","11939.76","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29385","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","11.0000","172.19","1894.09","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29386","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","30.0000","249.25","7477.50","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29387","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","21.0000","225.02","4725.42","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29388","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","3.0000","248.75","746.25","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29389","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","7.0000","239.53","1676.71","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29390","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","4.0000","578.61","2314.44","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29391","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-29","SALES","BY SALES (BILL NO: 123 )","4255","123","24.0000","257.16","6171.84","DNGL Trey - 03 Pcs., DNGL Colour Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:01:07","2023");
INSERT INTO master_stock VALUES("29392","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-29","SALES","BY SALES (BILL NO: 124 )","4256","124","8.0000","189.66","1486.93","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:54:34","2023");
INSERT INTO master_stock VALUES("29393","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 124 )","4256","124","36.0000","107.15","3780.25","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:54:34","2023");
INSERT INTO master_stock VALUES("29394","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 124 )","4256","124","96.0000","54.16","5095.37","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:54:34","2023");
INSERT INTO master_stock VALUES("29395","557","Daz.Black and Bold Kajal MRP-10","2023-05-29","SALES","BY SALES (BILL NO: 125 )","4257","125","192.0000","45.91","8638.43","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:56:28","2023");
INSERT INTO master_stock VALUES("29396","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-29","SALES","BY SALES (BILL NO: 125 )","4257","125","30.0000","172.19","5062.39","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 13:56:28","2023");
INSERT INTO master_stock VALUES("29397","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5325 )","441","5325","72.0000","180.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:32:00","");
INSERT INTO master_stock VALUES("29398","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5325 )","441","5325","92.0000","154.30","14195.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:32:00","");
INSERT INTO master_stock VALUES("29399","557","Daz.Black and Bold Kajal MRP-10","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5325 )","441","5325","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:32:00","");
INSERT INTO master_stock VALUES("29400","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5325 )","441","5325","96.0000","96.45","9259.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:32:00","");
INSERT INTO master_stock VALUES("29401","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5325 )","441","5325","36.0000","535.65","19283.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:32:00","");
INSERT INTO master_stock VALUES("29402","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5325 )","441","5325","96.0000","160.70","15427.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:32:00","");
INSERT INTO master_stock VALUES("29403","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5326 )","442","5326","24.0000","505.70","12136.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:34:54","");
INSERT INTO master_stock VALUES("29404","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-27","PURCHASE","BY PURCHASE (BILL NO: 5326 )","442","5326","192.0000","50.55","9705.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:34:54","");
INSERT INTO master_stock VALUES("29405","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-29","SALES","BY SALES (BILL NO: 126 )","4258","126","6.0000","103.35","607.70","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:37:51","2023");
INSERT INTO master_stock VALUES("29406","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-05-29","SALES","BY SALES (BILL NO: 127 )","4259","127","26.0000","249.25","6480.50","DNGL Colour Trey - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:58:53","2023");
INSERT INTO master_stock VALUES("29407","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-29","SALES","BY SALES (BILL NO: 127 )","4259","127","18.0000","257.16","4628.88","DNGL Colour Trey - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:58:53","2023");
INSERT INTO master_stock VALUES("29408","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 127 )","4259","127","8.0000","208.49","1667.92","DNGL Colour Trey - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:58:53","2023");
INSERT INTO master_stock VALUES("29409","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-29","SALES","BY SALES (BILL NO: 127 )","4259","127","127.0000","165.83","21060.41","DNGL Colour Trey - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-29 15:58:53","2023");
INSERT INTO master_stock VALUES("29410","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-30","SALES","BY SALES (BILL NO: 128 )","4260","128","3.0000","541.86","1593.07","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:27:36","2023");
INSERT INTO master_stock VALUES("29411","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 128 )","4260","128","6.0000","107.15","630.04","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:27:36","2023");
INSERT INTO master_stock VALUES("29412","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 128 )","4260","128","8.0000","303.45","2379.05","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:27:36","2023");
INSERT INTO master_stock VALUES("29413","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-30","SALES","BY SALES (BILL NO: 128 )","4260","128","7.0000","189.66","1301.07","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:27:36","2023");
INSERT INTO master_stock VALUES("29414","555","Eye.Pallavi Sindoor 15g MRP 20","2023-05-30","SALES","BY SALES (BILL NO: 128 )","4260","128","2.0000","126.54","248.02","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:27:36","2023");
INSERT INTO master_stock VALUES("29415","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","45.0000","165.83","7313.10","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29416","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","6.0000","289.31","1701.14","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29417","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","6.0000","45.91","269.95","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29418","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","3.0000","321.45","945.06","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29419","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","6.0000","257.16","1512.10","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29420","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","2.0000","688.81","1350.07","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29421","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","2.0000","578.61","1134.08","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29422","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","3.0000","172.19","506.24","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29423","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","3.0000","172.19","506.24","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29424","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","3.0000","321.45","945.06","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29425","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","5.0000","103.35","506.42","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29426","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","12.0000","248.75","2925.30","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29427","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 129 )","4261","129","1.0000","578.61","567.04","DNGL Colour Trey - 01 Pc., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:31:37","2023");
INSERT INTO master_stock VALUES("29428","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 130 )","4262","130","4.0000","303.45","1189.52","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:32:51","2023");
INSERT INTO master_stock VALUES("29429","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","10.0000","45.91","449.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:01","2023");
INSERT INTO master_stock VALUES("29430","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","3.0000","321.45","945.06","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:01","2023");
INSERT INTO master_stock VALUES("29431","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","2.0000","688.81","1350.07","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:01","2023");
INSERT INTO master_stock VALUES("29432","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","1.0000","257.16","252.02","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:01","2023");
INSERT INTO master_stock VALUES("29433","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","10.0000","225.02","2205.20","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:01","2023");
INSERT INTO master_stock VALUES("29434","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","6.0000","192.87","1134.08","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:01","2023");
INSERT INTO master_stock VALUES("29435","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-30","SALES","BY SALES (BILL NO: 131 )","4263","131","2.0000","578.61","1134.08","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:35:02","2023");
INSERT INTO master_stock VALUES("29436","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 132 )","4264","132","6.0000","303.45","1784.29","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:37:42","2023");
INSERT INTO master_stock VALUES("29437","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 132 )","4264","132","12.0000","107.15","1260.08","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:37:42","2023");
INSERT INTO master_stock VALUES("29438","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-30","SALES","BY SALES (BILL NO: 132 )","4264","132","2.0000","541.86","1062.05","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:37:42","2023");
INSERT INTO master_stock VALUES("29439","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","6.0000","321.45","1890.13","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29440","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","6.0000","321.45","1890.13","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29441","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","2.0000","578.61","1134.08","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29442","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","2.0000","803.57","1575.00","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29443","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","10.0000","257.16","2520.17","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29444","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","48.0000","165.83","7800.64","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29445","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","1.0000","45.91","44.99","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29446","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","6.0000","267.88","1575.13","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29447","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","4.0000","208.49","817.28","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29448","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","6.0000","248.75","1462.65","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29449","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-30","SALES","BY SALES (BILL NO: 133 )","4265","133","12.0000","103.35","1215.40","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Luminous Liq. Make Up 250 - 12 Pcs.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:44:19","2023");
INSERT INTO master_stock VALUES("29450","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-30","SALES","BY SALES (BILL NO: 134 )","4266","134","8.0000","189.66","1486.93","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:49:27","2023");
INSERT INTO master_stock VALUES("29451","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 134 )","4266","134","6.0000","303.45","1784.29","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:49:27","2023");
INSERT INTO master_stock VALUES("29452","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 135 )","4267","135","70.0000","165.83","11375.94","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:54:02","2023");
INSERT INTO master_stock VALUES("29453","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 135 )","4267","135","14.0000","248.75","3412.85","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:54:02","2023");
INSERT INTO master_stock VALUES("29454","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 135 )","4267","135","4.0000","257.16","1008.07","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:54:02","2023");
INSERT INTO master_stock VALUES("29455","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-30","SALES","BY SALES (BILL NO: 135 )","4267","135","4.0000","192.87","756.05","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:54:02","2023");
INSERT INTO master_stock VALUES("29456","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 135 )","4267","135","3.0000","172.19","506.24","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:54:02","2023");
INSERT INTO master_stock VALUES("29457","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 135 )","4267","135","11.0000","45.91","494.91","DNGL Colour Trey - 02 Pcs., Lipstick Trey - 02 Pcs.,Kajal 80 Stand - 02 Pcs.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:54:02","2023");
INSERT INTO master_stock VALUES("29458","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-30","SALES","BY SALES (BILL NO: 136 )","4268","136","1.0000","541.86","541.86","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 04:58:09","2023");
INSERT INTO master_stock VALUES("29459","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 137 )","4269","137","72.0000","165.83","11939.76","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 05:00:10","2023");
INSERT INTO master_stock VALUES("29460","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 137 )","4269","137","2.0000","257.16","514.32","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 05:00:10","2023");
INSERT INTO master_stock VALUES("29461","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 137 )","4269","137","3.0000","172.19","516.57","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 05:00:10","2023");
INSERT INTO master_stock VALUES("29462","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-30","SALES","BY SALES (BILL NO: 138 )","4270","138","3.0000","541.86","1593.07","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:32:23","2023");
INSERT INTO master_stock VALUES("29463","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","4.0000","192.87","756.05","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29464","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","7.0000","248.75","1706.42","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29465","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","3.0000","172.19","506.24","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29466","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","3.0000","172.19","506.24","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29467","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","2.0000","289.31","567.05","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29468","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","4.0000","103.35","405.13","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29469","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","2.0000","257.16","504.03","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29470","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 139 )","4271","139","30.0000","165.83","4875.40","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc.,","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 06:34:44","2023");
INSERT INTO master_stock VALUES("29471","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-30","SALES","BY SALES (BILL NO: 140 )","4272","140","3.0000","189.66","568.98","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:23:45","2023");
INSERT INTO master_stock VALUES("29472","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 140 )","4272","140","23.0000","303.45","6979.35","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:23:45","2023");
INSERT INTO master_stock VALUES("29473","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","6.0000","803.57","4821.42","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29474","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","44.0000","337.52","14850.88","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29475","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","89.0000","165.83","14758.87","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29476","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","10.0000","214.30","2143.00","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29477","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","18.0000","198.98","3581.64","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29478","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","6.0000","172.19","1033.14","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29479","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","7.0000","214.30","1500.10","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29480","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","3.0000","214.80","644.40","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29481","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","38.0000","248.75","9452.50","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29482","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-05-30","SALES","BY SALES (BILL NO: 141 )","4273","141","3.0000","174.12","522.36","DNGL Colour Trey - 02 Pcs., Lipstick 100 -06 Pcs.,Kohl Definer 350 - 01 Pc., Mascara 400 -01 Pc., Compact 400 - 03 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:31:29","2023");
INSERT INTO master_stock VALUES("29483","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-30","SALES","BY SALES (BILL NO: 142 )","4274","142","1.0000","541.86","531.02","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:34:08","2023");
INSERT INTO master_stock VALUES("29484","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 143 )","4275","143","3.0000","172.19","506.24","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:37:32","2023");
INSERT INTO master_stock VALUES("29485","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 143 )","4275","143","7.0000","321.45","2205.15","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:37:32","2023");
INSERT INTO master_stock VALUES("29486","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 143 )","4275","143","4.0000","321.45","1260.08","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:37:32","2023");
INSERT INTO master_stock VALUES("29487","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 143 )","4275","143","6.0000","289.31","1701.14","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:37:32","2023");
INSERT INTO master_stock VALUES("29488","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 143 )","4275","143","15.0000","165.83","2437.70","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:37:32","2023");
INSERT INTO master_stock VALUES("29489","472","Eye.Medium 0.5g MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 144 )","4276","144","2.0000","189.66","371.73","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:39:02","2023");
INSERT INTO master_stock VALUES("29490","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","4.0000","289.31","1134.10","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29491","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","3.0000","257.16","756.05","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29492","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","2.0000","103.35","202.57","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29493","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","1.0000","257.16","252.02","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29494","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","3.0000","321.45","945.06","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29495","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","36.0000","165.83","5850.48","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29496","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","2.0000","172.19","337.49","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29497","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 145 )","4277","145","4.0000","45.91","179.97","DNGL Colour Trey - 01 Pc., Kajal 80 Stand - 01 Pc.","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 09:43:40","2023");
INSERT INTO master_stock VALUES("29498","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","6.0000","321.45","1890.13","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29499","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","8.0000","321.45","2520.17","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29500","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","8.0000","257.16","2016.13","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29501","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","7.0000","192.87","1323.09","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29502","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","6.0000","45.91","269.95","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29503","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","2.0000","289.31","567.05","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29504","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","2.0000","578.61","1134.08","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29505","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","3.0000","172.19","506.24","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29506","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","3.0000","172.19","506.24","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29507","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 146 )","4278","146","12.0000","165.83","1950.16","Kajal 80 Stand - 02 Pcs., Dairy - 01 Pc.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:40:43","2023");
INSERT INTO master_stock VALUES("29508","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-30","SALES","BY SALES (BILL NO: 147 )","4279","147","7.0000","541.86","3717.16","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:55:16","2023");
INSERT INTO master_stock VALUES("29509","472","Eye.Medium 0.5g MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 147 )","4279","147","3.0000","189.66","557.60","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:55:16","2023");
INSERT INTO master_stock VALUES("29510","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","4.0000","289.31","1134.10","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29511","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","1.0000","688.81","675.03","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29512","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","9.0000","172.19","1518.72","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29513","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","5.0000","103.35","506.42","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29514","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","3.0000","321.45","945.06","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29515","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","3.0000","321.45","945.06","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29516","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 148 )","4280","148","6.0000","172.19","1012.48","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 13:57:37","2023");
INSERT INTO master_stock VALUES("29517","472","Eye.Medium 0.5g MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 149 )","4281","149","17.0000","189.66","3224.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:24:04","2023");
INSERT INTO master_stock VALUES("29518","503","Eye.Kajal 0.5g MRP 5","2023-05-30","SALES","BY SALES (BILL NO: 149 )","4281","149","16.0000","69.75","1116.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:24:04","2023");
INSERT INTO master_stock VALUES("29519","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","3.0000","340.95","1022.85","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29520","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","6.0000","160.73","964.38","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29521","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","12.0000","249.25","2991.00","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29522","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","4.0000","348.24","1392.96","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29523","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","3.0000","199.98","599.94","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29524","566","Daz. Face Powder 30gr MRP-120","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","1.0000","344.43","344.43","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29525","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","3.0000","805.57","2416.71","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29526","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","16.0000","267.88","4286.08","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29527","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","31.0000","573.95","17792.45","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29528","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","6.0000","321.45","1928.70","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29529","574","Daz.Mascara Lift & Curl MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","6.0000","321.45","1928.70","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29530","557","Daz.Black and Bold Kajal MRP-10","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","48.0000","45.91","2203.68","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29531","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","24.0000","248.75","5970.00","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29532","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","24.0000","192.87","4628.88","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29533","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 150 )","4282","150","206.0000","165.83","34160.98","DNGL Colour Trey - 05 Pcs., Lipstick Trey - 04 Pcs., Luminous Liq. Make Up 250 - 32 Pcs., Make Up Stick 400 - 01 Pc., Foundation 700 - 01 Pc., Primer 250 - 09 Pcs., Eyeliner 300 - 02 Pcs.,Poster Kajal 5 - 05 Pcs., Shade Card Liq. Lipstick 200 - 05 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:39:01","2023");
INSERT INTO master_stock VALUES("29534","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-30","SALES","BY SALES (BILL NO: 151 )","4283","151","7.0000","303.45","2124.15","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:40:40","2023");
INSERT INTO master_stock VALUES("29535","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","6.0000","133.94","803.64","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29536","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","4.0000","248.75","995.00","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29537","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","4.0000","573.95","2295.80","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29538","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","6.0000","172.19","1033.14","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29539","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","6.0000","172.19","1033.14","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29540","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","12.0000","257.16","3085.92","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29541","566","Daz. Face Powder 30gr MRP-120","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","2.0000","344.43","688.86","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29542","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","94.0000","165.83","15588.02","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29543","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","15.0000","208.49","3127.35","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29544","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-30","SALES","BY SALES (BILL NO: 152 )","4284","152","10.0000","192.87","1928.70","DNGL Colour Trey - 01 Pc., Lipstick Trey - 01 Pc., Shade Card Liq. Lipstick 200 - 05 Pcs., Tester Gel Eyeliner 250 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-30 15:47:18","2023");
INSERT INTO master_stock VALUES("29545","760","Daz.Talcum Powder 30g MRP 10","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4285","1","12.0000","107.84","1233.78","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 16:58:08","2023");
INSERT INTO master_stock VALUES("29546","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4285","1","30.0000","86.63","2477.79","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 16:58:08","2023");
INSERT INTO master_stock VALUES("29547","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4285","1","48.0000","51.98","2378.77","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 16:58:08","2023");
INSERT INTO master_stock VALUES("29548","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4285","1","48.0000","86.63","3964.47","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 16:58:08","2023");
INSERT INTO master_stock VALUES("29549","842","Subanithra Liquidator Combi Pack MRP-89","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4285","1","30.0000","51.45","1471.57","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-06-01 16:58:08","2023");
INSERT INTO master_stock VALUES("29550","760","Daz.Talcum Powder 30g MRP 10","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4286","2","12.0000","107.84","1233.78","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:10:14","2023");
INSERT INTO master_stock VALUES("29551","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4286","2","48.0000","51.98","2378.77","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:10:14","2023");
INSERT INTO master_stock VALUES("29552","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4286","2","36.0000","86.63","2973.35","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:10:14","2023");
INSERT INTO master_stock VALUES("29553","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-04-29","SALES","BY SALES (BILL NO: 2 )","4286","2","6.0000","86.63","495.56","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:10:14","2023");
INSERT INTO master_stock VALUES("29554","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-29","SALES","BY SALES (BILL NO: 3 )","4287","3","120.0000","64.94","7429.66","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:11:02","2023");
INSERT INTO master_stock VALUES("29555","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4288","4","48.0000","51.98","2378.77","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:12:23","2023");
INSERT INTO master_stock VALUES("29556","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4288","4","36.0000","86.63","2973.35","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:12:23","2023");
INSERT INTO master_stock VALUES("29557","760","Daz.Talcum Powder 30g MRP 10","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4288","4","12.0000","107.84","1233.78","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:12:23","2023");
INSERT INTO master_stock VALUES("29558","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-29","SALES","BY SALES (BILL NO: 4 )","4288","4","24.0000","86.63","1982.23","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:12:23","2023");
INSERT INTO master_stock VALUES("29559","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-04-30","SALES","BY SALES (BILL NO: 5 )","4289","5","120.0000","64.94","7429.66","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:25:25","2023");
INSERT INTO master_stock VALUES("29560","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4290","6","12.0000","86.63","1039.56","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:27:16","2023");
INSERT INTO master_stock VALUES("29561","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4290","6","30.0000","51.98","1559.40","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:27:16","2023");
INSERT INTO master_stock VALUES("29562","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4290","6","6.0000","86.63","519.78","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:27:16","2023");
INSERT INTO master_stock VALUES("29563","842","Subanithra Liquidator Combi Pack MRP-89","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4290","6","6.0000","51.45","308.70","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:27:16","2023");
INSERT INTO master_stock VALUES("29564","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-05-18","SALES","BY SALES (BILL NO: 6 )","4290","6","11.0000","86.63","952.93","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:27:16","2023");
INSERT INTO master_stock VALUES("29565","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-18","SALES","BY SALES (BILL NO: 7 )","4291","7","120.0000","64.94","7792.80","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:28:41","2023");
INSERT INTO master_stock VALUES("29566","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-23","SALES","BY SALES (BILL NO: 8 )","4292","8","120.0000","64.94","7792.80","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:29:26","2023");
INSERT INTO master_stock VALUES("29567","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-23","SALES","BY SALES (BILL NO: 9 )","4293","9","48.0000","51.98","2495.04","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:30:22","2023");
INSERT INTO master_stock VALUES("29568","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-23","SALES","BY SALES (BILL NO: 9 )","4293","9","24.0000","86.63","2079.12","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:30:22","2023");
INSERT INTO master_stock VALUES("29569","760","Daz.Talcum Powder 30g MRP 10","2023-05-23","SALES","BY SALES (BILL NO: 9 )","4293","9","12.0000","107.84","1294.08","","CST00000189","MAA PUJA TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:30:22","2023");
INSERT INTO master_stock VALUES("29570","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-26","SALES","BY SALES (BILL NO: 10 )","4294","10","60.0000","64.94","3896.40","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:31:11","2023");
INSERT INTO master_stock VALUES("29571","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4295","11","90.0000","51.98","4678.20","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:32:05","2023");
INSERT INTO master_stock VALUES("29572","760","Daz.Talcum Powder 30g MRP 10","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4295","11","25.0000","107.84","2696.00","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:32:05","2023");
INSERT INTO master_stock VALUES("29573","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4295","11","24.0000","86.63","2079.12","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:32:05","2023");
INSERT INTO master_stock VALUES("29574","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-26","SALES","BY SALES (BILL NO: 11 )","4295","11","12.0000","86.63","1039.56","","CST00000187","GLORY ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 16:32:05","2023");
INSERT INTO master_stock VALUES("29575","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-25","PURCHASE","BY PURCHASE (BILL NO: 1 )","443","1","156.0000","82.50","12870.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:36:19","");
INSERT INTO master_stock VALUES("29576","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-25","PURCHASE","BY PURCHASE (BILL NO: 1 )","443","1","1344.0000","49.50","66528.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:36:19","");
INSERT INTO master_stock VALUES("29577","842","Subanithra Liquidator Combi Pack MRP-89","2023-05-25","PURCHASE","BY PURCHASE (BILL NO: 1 )","443","1","144.0000","49.00","7056.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:36:19","");
INSERT INTO master_stock VALUES("29578","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-05-25","PURCHASE","BY PURCHASE (BILL NO: 1 )","443","1","252.0000","29.15","7345.80","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:36:19","");
INSERT INTO master_stock VALUES("29579","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-25","PURCHASE","BY PURCHASE (BILL NO: 2 )","444","2","1800.0000","61.85","111330.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:37:51","");
INSERT INTO master_stock VALUES("29580","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1226.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:48:37","");
INSERT INTO master_stock VALUES("29581","842","Subanithra Liquidator Combi Pack MRP-89","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","115.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:50:50","");
INSERT INTO master_stock VALUES("29582","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","399.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:51:23","");
INSERT INTO master_stock VALUES("29583","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","95.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:51:43","");
INSERT INTO master_stock VALUES("29584","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","41.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:51:58","");
INSERT INTO master_stock VALUES("29585","760","Daz.Talcum Powder 30g MRP 10","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","209.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:52:11","");
INSERT INTO master_stock VALUES("29586","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","456.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:52:39","");
INSERT INTO master_stock VALUES("29587","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-30","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","300.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-30 17:52:57","");
INSERT INTO master_stock VALUES("29588","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-05-31","SALES","BY SALES (BILL NO: 153 )","4296","153","2.0000","541.86","1062.05","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:43:36","2023");
INSERT INTO master_stock VALUES("29589","472","Eye.Medium 0.5g MRP-10","2023-05-31","SALES","BY SALES (BILL NO: 153 )","4296","153","6.0000","189.66","1115.20","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:43:36","2023");
INSERT INTO master_stock VALUES("29590","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","6.0000","257.16","1512.10","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29591","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","12.0000","214.80","2526.05","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29592","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","6.0000","160.73","945.09","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29593","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","3.0000","578.61","1701.11","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29594","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","5.0000","688.81","3375.17","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29595","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","2.0000","267.88","525.04","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29596","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","2.0000","803.57","1575.00","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29597","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","7.0000","573.95","3937.30","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29598","557","Daz.Black and Bold Kajal MRP-10","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","3.0000","45.91","134.98","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29599","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","12.0000","248.75","2925.30","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29600","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","3.0000","805.57","2368.38","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29601","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-31","SALES","BY SALES (BILL NO: 154 )","4297","154","12.0000","174.12","2047.65","Lipstick Trey - 02 Pcs., Liq. Lipstick 200 Poster - 05 Pcs., Tester Primer 250 - 06 Pcs., Eyeliner 300 - 02 Pcs., Mascara 400 - 03 Pcs., Luminous Liq. Make Up 250 - 04 Pcs., Kajal 350 - 03 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 09:54:57","2023");
INSERT INTO master_stock VALUES("29602","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","5.0000","573.95","2869.75","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29603","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","2.0000","805.57","1611.14","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29604","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","4.0000","192.87","771.48","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29605","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","2.0000","688.81","1377.62","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29606","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","4.0000","248.75","995.00","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29607","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","2.0000","516.57","1033.14","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29608","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","2.0000","214.80","429.60","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29609","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","3.0000","133.94","401.82","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29610","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","3.0000","160.73","482.19","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29611","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-31","SALES","BY SALES (BILL NO: 155 )","4298","155","4.0000","174.12","696.48","Poster Liq. Lipstick 200 - 04 Pcs., Tester Gei eyeliner 250  - 01 Pcs., Kajal 350 - 01 Pc., Primer 250 -04 Pcs.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 10:11:00","2023");
INSERT INTO master_stock VALUES("29612","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-31","SALES","BY SALES (BILL NO: 156 )","4299","156","21.0000","248.75","5119.27","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 11:59:11","2023");
INSERT INTO master_stock VALUES("29613","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-31","SALES","BY SALES (BILL NO: 156 )","4299","156","9.0000","165.83","1462.62","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 11:59:11","2023");
INSERT INTO master_stock VALUES("29614","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-31","SALES","BY SALES (BILL NO: 156 )","4299","156","2.0000","192.87","378.03","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 11:59:11","2023");
INSERT INTO master_stock VALUES("29615","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-31","SALES","BY SALES (BILL NO: 156 )","4299","156","2.0000","289.31","567.05","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 11:59:11","2023");
INSERT INTO master_stock VALUES("29616","557","Daz.Black and Bold Kajal MRP-10","2023-05-31","SALES","BY SALES (BILL NO: 156 )","4299","156","21.0000","45.91","944.83","","CST00000030","P.P.ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-05-31 11:59:11","2023");
INSERT INTO master_stock VALUES("29617","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-31","SALES","BY SALES (BILL NO: 12 )","4300","12","120.0000","64.94","7792.80","","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:34:22","2023");
INSERT INTO master_stock VALUES("29618","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-05-31","SALES","BY SALES (BILL NO: 13 )","4301","13","18.0000","30.61","550.98","Poster","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:37:40","2023");
INSERT INTO master_stock VALUES("29619","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-05-31","SALES","BY SALES (BILL NO: 13 )","4301","13","12.0000","86.63","1039.56","Poster","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:37:40","2023");
INSERT INTO master_stock VALUES("29620","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-05-31","SALES","BY SALES (BILL NO: 13 )","4301","13","24.0000","86.63","2079.12","Poster","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:37:40","2023");
INSERT INTO master_stock VALUES("29621","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-05-31","SALES","BY SALES (BILL NO: 13 )","4301","13","36.0000","86.63","3118.68","Poster","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:37:40","2023");
INSERT INTO master_stock VALUES("29622","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-05-31","SALES","BY SALES (BILL NO: 13 )","4301","13","96.0000","51.98","4990.08","Poster","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:37:40","2023");
INSERT INTO master_stock VALUES("29623","760","Daz.Talcum Powder 30g MRP 10","2023-05-31","SALES","BY SALES (BILL NO: 13 )","4301","13","24.0000","107.84","2588.16","Poster","CST00000195","LAKSMI TRADERS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:37:40","2023");
INSERT INTO master_stock VALUES("29624","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-05-31","SALES","BY SALES (BILL NO: 14 )","4302","14","240.0000","64.94","15585.60","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-05-31 16:38:44","2023");
INSERT INTO master_stock VALUES("29625","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","4.0000","516.57","2024.95","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29626","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","6.0000","192.87","1134.08","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29627","543","Daz.Primer Pristine Finish 30g MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","3.0000","805.57","2368.38","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29628","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","1.0000","257.16","252.02","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29629","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","1.0000","578.61","567.04","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29630","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","3.0000","578.61","1701.11","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29631","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","3.0000","174.12","511.91","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29632","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","4.0000","257.16","1008.07","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29633","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","2.0000","239.53","469.48","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29634","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","3.0000","225.02","661.56","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29635","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","4.0000","267.88","1050.09","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29636","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","4.0000","133.94","525.04","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29637","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","4.0000","401.81","1575.10","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29638","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","10.0000","172.19","1687.46","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29639","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","1.0000","803.57","787.50","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29640","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-05-31","SALES","BY SALES (BILL NO: 157 )","4303","157","3.0000","208.49","612.96","Tester Primer 250 - 09 Pcs., Luminous Liq. Make Up 250 - 08 Pcs., Kajal 350 -01 Pc., Gel Eyeliner 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:02:12","2023");
INSERT INTO master_stock VALUES("29641","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","4.0000","516.57","2066.28","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29642","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","10.0000","214.30","2143.00","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29643","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","10.0000","267.88","2678.80","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29644","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","3.0000","172.19","516.57","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29645","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","12.0000","133.94","1607.28","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29646","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","16.0000","174.12","2785.92","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29647","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","15.0000","160.73","2410.95","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29648","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","15.0000","198.98","2984.70","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29649","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","9.0000","214.30","1928.70","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29650","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","18.0000","214.80","3866.40","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29651","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","11.0000","214.30","2357.30","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29652","553","Daz.Epic Finish Compact 12g MRP-250","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","3.0000","803.57","2410.71","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29653","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","9.0000","172.19","1549.71","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29654","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","6.0000","573.95","3443.70","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29655","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","3.0000","688.81","2066.43","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29656","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-05-31","SALES","BY SALES (BILL NO: 158 )","4304","158","5.0000","578.61","2893.05","Tester Luminous Liq. Make Up 250 - 10 Pcs., Foundation Stick 200 - 10 Pcs., Mascara 400 - 01 Pc., Gel Eyeliner 250 - 03 Pcs., Day Cream 300 - 02 Pcs., Kajal 350 - 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-01 14:20:47","2023");
INSERT INTO master_stock VALUES("29657","760","Daz.Talcum Powder 30g MRP 10","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4305","1","12.0000","107.84","1233.78","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-01 16:58:09","2023");
INSERT INTO master_stock VALUES("29658","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4305","1","30.0000","86.63","2477.79","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-01 16:58:09","2023");
INSERT INTO master_stock VALUES("29659","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4305","1","48.0000","51.98","2378.77","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-01 16:58:09","2023");
INSERT INTO master_stock VALUES("29660","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4305","1","48.0000","86.63","3964.47","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-01 16:58:09","2023");
INSERT INTO master_stock VALUES("29661","842","Subanithra Liquidator Combi Pack MRP-89","2023-04-23","SALES","BY SALES (BILL NO: 1 )","4305","1","30.0000","51.45","1471.57","","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-01 16:58:09","2023");
INSERT INTO master_stock VALUES("29662","566","Daz. Face Powder 30gr MRP-120","2023-06-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-05 10:32:00","");
INSERT INTO master_stock VALUES("29663","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","4.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-05 10:34:40","");
INSERT INTO master_stock VALUES("29664","842","Subanithra Liquidator Combi Pack MRP-89","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","30.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:15:11","");
INSERT INTO master_stock VALUES("29665","760","Daz.Talcum Powder 30g MRP 10","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","36.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:15:34","");
INSERT INTO master_stock VALUES("29666","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","150.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:15:54","");
INSERT INTO master_stock VALUES("29667","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","103.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:16:14","");
INSERT INTO master_stock VALUES("29668","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","72.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:16:42","");
INSERT INTO master_stock VALUES("29669","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:16:54","");
INSERT INTO master_stock VALUES("29670","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","24.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:17:08","");
INSERT INTO master_stock VALUES("29671","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","121.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-06 11:17:24","");
INSERT INTO master_stock VALUES("29672","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-06-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-06 11:38:13","");
INSERT INTO master_stock VALUES("29673","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-08","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","100.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:07:19","");
INSERT INTO master_stock VALUES("29674","557","Daz.Black and Bold Kajal MRP-10","2023-06-08","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:07:42","");
INSERT INTO master_stock VALUES("29675","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","2.0000","199.98","391.96","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29676","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","4.0000","214.30","840.06","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29677","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","1.0000","208.49","204.32","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29678","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","17.0000","337.52","5623.08","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29679","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","3.0000","133.94","393.78","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29680","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","5.0000","198.98","975.00","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29681","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","3.0000","214.30","630.04","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29682","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","2.0000","340.95","668.26","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29683","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","4.0000","267.88","1050.09","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29684","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","9.0000","248.75","2193.97","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29685","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","3.0000","241.09","708.80","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29686","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","2.0000","103.35","202.57","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29687","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-08","SALES","BY SALES (BILL NO: 159 )","4306","159","12.0000","165.83","1989.96","Tester Gel Eyeliner 250 - 01 Pc., Compact 400 - 01 Pc., Luminous Liq. Make Up 250 - 06 Pcs.,Lipstick Trey - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:10:44","2023");
INSERT INTO master_stock VALUES("29688","557","Daz.Black and Bold Kajal MRP-10","2023-06-08","SALES","BY SALES (BILL NO: 160 )","4307","160","8.0000","45.91","359.93","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:16:47","2023");
INSERT INTO master_stock VALUES("29689","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-08","SALES","BY SALES (BILL NO: 160 )","4307","160","12.0000","103.35","1215.40","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:16:47","2023");
INSERT INTO master_stock VALUES("29690","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-08","SALES","BY SALES (BILL NO: 160 )","4307","160","2.0000","192.87","378.03","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:16:47","2023");
INSERT INTO master_stock VALUES("29691","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-08","SALES","BY SALES (BILL NO: 160 )","4307","160","71.0000","165.83","11538.45","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-08 12:16:47","2023");
INSERT INTO master_stock VALUES("29692","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29693","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29694","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","24.0000","270.00","6480.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29695","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","1200.0000","154.30","185160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29696","557","Daz.Black and Bold Kajal MRP-10","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","288.0000","42.85","12340.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29697","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","64.0000","232.15","14857.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29698","566","Daz. Face Powder 30gr MRP-120","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","12.0000","321.45","3857.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29699","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29700","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","9.0000","200.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29701","574","Daz.Mascara Lift & Curl MRP-50","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29702","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","48.0000","300.00","14400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29703","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","15.0000","185.70","2785.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29704","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29705","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","12.0000","160.70","1928.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29706","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","192.0000","160.70","30854.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29707","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","48.0000","450.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29708","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","24.0000","185.25","4446.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29709","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5327 )","445","5327","4.0000","535.65","2142.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:00:25","");
INSERT INTO master_stock VALUES("29710","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5328 )","446","5328","96.0000","50.55","4852.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:01:59","");
INSERT INTO master_stock VALUES("29711","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5328 )","446","5328","96.0000","283.20","27187.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:01:59","");
INSERT INTO master_stock VALUES("29712","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-05-31","PURCHASE","BY PURCHASE (BILL NO: 5328 )","446","5328","48.0000","177.00","8496.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:01:59","");
INSERT INTO master_stock VALUES("29713","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","100.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:03:20","");
INSERT INTO master_stock VALUES("29714","557","Daz.Black and Bold Kajal MRP-10","2023-06-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-10 18:03:54","");
INSERT INTO master_stock VALUES("29715","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-11","SALES","BY SALES (BILL NO: 161 )","4308","161","30.0000","303.45","8921.43","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-11 16:07:24","2023");
INSERT INTO master_stock VALUES("29716","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-11","SALES","BY SALES (BILL NO: 162 )","4309","162","10.0000","165.83","1625.13","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-11 16:08:25","2023");
INSERT INTO master_stock VALUES("29717","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-12","SALES","BY SALES (BILL NO: 163 )","4310","163","96.0000","165.83","15919.68","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-12 16:42:39","2023");
INSERT INTO master_stock VALUES("29718","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-12","SALES","BY SALES (BILL NO: 164 )","4311","164","6.0000","303.45","1784.29","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-12 16:46:18","2023");
INSERT INTO master_stock VALUES("29719","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-12","SALES","BY SALES (BILL NO: 164 )","4311","164","2.0000","107.15","210.01","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-12 16:46:18","2023");
INSERT INTO master_stock VALUES("29720","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-12","SALES","BY SALES (BILL NO: 165 )","4312","165","6.0000","257.16","1512.10","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-12 16:47:24","2023");
INSERT INTO master_stock VALUES("29721","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-12","SALES","BY SALES (BILL NO: 165 )","4312","165","2.0000","208.49","408.64","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-12 16:47:24","2023");
INSERT INTO master_stock VALUES("29722","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-12","SALES","BY SALES (BILL NO: 165 )","4312","165","12.0000","103.35","1215.40","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-12 16:47:24","2023");
INSERT INTO master_stock VALUES("29723","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-06-15","SALES","BY SALES (BILL NO: 15 )","4313","15","60.0000","64.94","3896.40","","CST00000196","S.K. AGENCIES","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:29:23","2023");
INSERT INTO master_stock VALUES("29724","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-06-15","SALES","BY SALES (BILL NO: 16 )","4314","16","47.0000","51.98","2443.06","","CST00000196","S.K. AGENCIES","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:31:25","2023");
INSERT INTO master_stock VALUES("29725","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-06-15","SALES","BY SALES (BILL NO: 16 )","4314","16","12.0000","86.63","1039.56","","CST00000196","S.K. AGENCIES","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:31:25","2023");
INSERT INTO master_stock VALUES("29726","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-06-15","SALES","BY SALES (BILL NO: 16 )","4314","16","12.0000","86.63","1039.56","","CST00000196","S.K. AGENCIES","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:31:25","2023");
INSERT INTO master_stock VALUES("29727","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-06-15","SALES","BY SALES (BILL NO: 16 )","4314","16","12.0000","96.29","1155.48","","CST00000196","S.K. AGENCIES","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:31:25","2023");
INSERT INTO master_stock VALUES("29728","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-06-15","SALES","BY SALES (BILL NO: 17 )","4315","17","120.0000","64.94","7792.80","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:46:42","2023");
INSERT INTO master_stock VALUES("29729","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-06-15","SALES","BY SALES (BILL NO: 18 )","4316","18","12.0000","86.63","1039.56","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:47:29","2023");
INSERT INTO master_stock VALUES("29730","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-06-15","SALES","BY SALES (BILL NO: 18 )","4316","18","12.0000","86.63","1039.56","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:47:29","2023");
INSERT INTO master_stock VALUES("29731","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-06-15","SALES","BY SALES (BILL NO: 18 )","4316","18","22.0000","86.63","1905.86","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-06-15 08:47:29","2023");
INSERT INTO master_stock VALUES("29732","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-18","SALES","BY SALES (BILL NO: 166 )","4317","166","6.0000","541.86","3251.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-18 15:34:31","2023");
INSERT INTO master_stock VALUES("29733","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-18","SALES","BY SALES (BILL NO: 166 )","4317","166","10.0000","189.66","1896.60","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-18 15:34:31","2023");
INSERT INTO master_stock VALUES("29734","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-18","SALES","BY SALES (BILL NO: 167 )","4318","167","4.0000","249.25","997.00","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-18 15:35:44","2023");
INSERT INTO master_stock VALUES("29735","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-19","SALES","BY SALES (BILL NO: 168 )","4319","168","12.0000","54.16","636.92","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:06:33","2023");
INSERT INTO master_stock VALUES("29736","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-19","SALES","BY SALES (BILL NO: 168 )","4319","168","2.0000","107.15","210.01","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:06:33","2023");
INSERT INTO master_stock VALUES("29737","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-19","SALES","BY SALES (BILL NO: 168 )","4319","168","2.0000","541.86","1062.05","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:06:33","2023");
INSERT INTO master_stock VALUES("29738","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-19","SALES","BY SALES (BILL NO: 168 )","4319","168","2.0000","126.54","248.02","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:06:33","2023");
INSERT INTO master_stock VALUES("29739","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-19","SALES","BY SALES (BILL NO: 168 )","4319","168","3.0000","303.45","892.14","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:06:33","2023");
INSERT INTO master_stock VALUES("29740","557","Daz.Black and Bold Kajal MRP-10","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","6.0000","45.91","269.95","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29741","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","1.0000","172.19","168.75","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29742","566","Daz. Face Powder 30gr MRP-120","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","1.0000","344.43","337.54","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29743","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","6.0000","103.35","607.70","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29744","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","1.0000","241.09","236.27","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29745","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","21.0000","248.75","5119.27","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29746","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-19","SALES","BY SALES (BILL NO: 169 )","4320","169","44.0000","165.83","7150.59","Tester Primer 250 - 01 Pc., Foundation Stick 200 - 01 Pc., Lipstick Trey - 03 Pcs.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-19 17:10:32","2023");
INSERT INTO master_stock VALUES("29747","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-06-23","SALES","BY SALES (BILL NO: 170 )","4321","170","70.0000","142.24","9757.66","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:55:28","2023");
INSERT INTO master_stock VALUES("29748","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-23","SALES","BY SALES (BILL NO: 170 )","4321","170","6.0000","54.16","318.46","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:55:28","2023");
INSERT INTO master_stock VALUES("29749","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-23","SALES","BY SALES (BILL NO: 170 )","4321","170","6.0000","303.45","1784.29","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:55:28","2023");
INSERT INTO master_stock VALUES("29750","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 171 )","4322","171","12.0000","172.19","2024.95","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:57:14","2023");
INSERT INTO master_stock VALUES("29751","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 171 )","4322","171","24.0000","172.19","4049.91","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:57:14","2023");
INSERT INTO master_stock VALUES("29752","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-06-23","SALES","BY SALES (BILL NO: 171 )","4322","171","1.0000","516.57","506.24","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:57:14","2023");
INSERT INTO master_stock VALUES("29753","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 171 )","4322","171","3.0000","321.45","945.06","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:57:14","2023");
INSERT INTO master_stock VALUES("29754","574","Daz.Mascara Lift & Curl MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 171 )","4322","171","3.0000","321.45","945.06","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:57:14","2023");
INSERT INTO master_stock VALUES("29755","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-06-23","SALES","BY SALES (BILL NO: 171 )","4322","171","2.0000","289.31","567.05","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:57:14","2023");
INSERT INTO master_stock VALUES("29756","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-23","SALES","BY SALES (BILL NO: 172 )","4323","172","8.0000","189.66","1486.93","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:58:38","2023");
INSERT INTO master_stock VALUES("29757","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-23","SALES","BY SALES (BILL NO: 172 )","4323","172","2.0000","126.54","248.02","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 10:58:38","2023");
INSERT INTO master_stock VALUES("29758","574","Daz.Mascara Lift & Curl MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 173 )","4324","173","2.0000","321.45","630.04","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:07","2023");
INSERT INTO master_stock VALUES("29759","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-06-23","SALES","BY SALES (BILL NO: 173 )","4324","173","2.0000","289.31","567.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:07","2023");
INSERT INTO master_stock VALUES("29760","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-23","SALES","BY SALES (BILL NO: 173 )","4324","173","2.0000","257.16","504.03","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:07","2023");
INSERT INTO master_stock VALUES("29761","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-23","SALES","BY SALES (BILL NO: 173 )","4324","173","2.0000","192.87","378.03","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:07","2023");
INSERT INTO master_stock VALUES("29762","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-23","SALES","BY SALES (BILL NO: 173 )","4324","173","45.0000","165.83","7313.10","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:07","2023");
INSERT INTO master_stock VALUES("29763","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-23","SALES","BY SALES (BILL NO: 174 )","4325","174","1.0000","541.86","531.02","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:57","2023");
INSERT INTO master_stock VALUES("29764","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-23","SALES","BY SALES (BILL NO: 174 )","4325","174","4.0000","189.66","743.47","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:00:57","2023");
INSERT INTO master_stock VALUES("29765","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","46.0000","225.02","10143.90","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29766","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","3.0000","172.19","506.24","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29767","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","2.0000","321.45","630.04","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29768","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","4.0000","172.19","674.98","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29769","574","Daz.Mascara Lift & Curl MRP-50","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","2.0000","321.45","630.04","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29770","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","2.0000","103.35","202.57","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29771","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","4.0000","239.53","938.96","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29772","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","6.0000","248.75","1462.65","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29773","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-23","SALES","BY SALES (BILL NO: 175 )","4326","175","4.0000","192.87","756.05","Trey Lipsick 100 - 02 Pcs.,DNGL Gallary Trey - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-23 11:05:28","2023");
INSERT INTO master_stock VALUES("29774","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-24","SALES","BY SALES (BILL NO: 176 )","4327","176","3.0000","126.54","372.03","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-24 11:45:54","2023");
INSERT INTO master_stock VALUES("29775","557","Daz.Black and Bold Kajal MRP-10","2023-06-24","SALES","BY SALES (BILL NO: 177 )","4328","177","24.0000","45.91","1101.84","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 11:43:53","2023");
INSERT INTO master_stock VALUES("29776","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-24","SALES","BY SALES (BILL NO: 177 )","4328","177","6.0000","172.19","1033.14","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 11:43:53","2023");
INSERT INTO master_stock VALUES("29777","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-24","SALES","BY SALES (BILL NO: 177 )","4328","177","48.0000","165.83","7959.84","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 11:43:53","2023");
INSERT INTO master_stock VALUES("29778","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-24","SALES","BY SALES (BILL NO: 176 )","4329","176","3.0000","126.54","379.62","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-24 16:23:22","2023");
INSERT INTO master_stock VALUES("29779","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-24","SALES","BY SALES (BILL NO: 176 )","4330","176","6.0000","126.54","759.24","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 16:23:22","2023");
INSERT INTO master_stock VALUES("29780","574","Daz.Mascara Lift & Curl MRP-50","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","1.0000","321.45","315.02","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29781","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","1.0000","257.16","252.02","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29782","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","2.0000","172.19","337.49","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29783","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","3.0000","289.31","850.57","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29784","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","3.0000","192.87","567.04","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29785","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","2.0000","248.75","487.55","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29786","557","Daz.Black and Bold Kajal MRP-10","2023-06-24","SALES","BY SALES (BILL NO: 178 )","4331","178","2.0000","45.91","89.98","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-24 17:15:14","2023");
INSERT INTO master_stock VALUES("29787","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-26","SALES","BY SALES (BILL NO: 179 )","4332","179","12.0000","107.15","1285.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 09:30:42","2023");
INSERT INTO master_stock VALUES("29788","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-06-26","SALES","BY SALES (BILL NO: 179 )","4332","179","30.0000","142.24","4267.20","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 09:30:42","2023");
INSERT INTO master_stock VALUES("29789","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-26","SALES","BY SALES (BILL NO: 179 )","4332","179","3.0000","303.45","910.35","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 09:30:42","2023");
INSERT INTO master_stock VALUES("29790","557","Daz.Black and Bold Kajal MRP-10","2023-06-26","SALES","BY SALES (BILL NO: 180 )","4333","180","24.0000","45.91","1101.84","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 09:32:15","2023");
INSERT INTO master_stock VALUES("29791","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-26","SALES","BY SALES (BILL NO: 180 )","4333","180","6.0000","257.16","1542.96","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 09:32:15","2023");
INSERT INTO master_stock VALUES("29792","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-26","SALES","BY SALES (BILL NO: 180 )","4333","180","10.0000","103.35","1033.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 09:32:15","2023");
INSERT INTO master_stock VALUES("29793","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-26","SALES","BY SALES (BILL NO: 181 )","4334","181","10.0000","107.15","1071.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 10:01:59","2023");
INSERT INTO master_stock VALUES("29794","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-26","SALES","BY SALES (BILL NO: 181 )","4334","181","2.0000","303.45","606.90","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 10:01:59","2023");
INSERT INTO master_stock VALUES("29795","503","Eye.Kajal 0.5g MRP 5","2023-06-26","SALES","BY SALES (BILL NO: 181 )","4334","181","5.0000","69.75","348.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 10:01:59","2023");
INSERT INTO master_stock VALUES("29796","472","Eye.Medium 0.5g MRP-10","2023-06-26","SALES","BY SALES (BILL NO: 181 )","4334","181","6.0000","189.66","1137.96","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 10:01:59","2023");
INSERT INTO master_stock VALUES("29797","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","8.0000","172.19","1377.52","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29798","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","20.0000","192.87","3857.40","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29799","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","6.0000","289.31","1735.86","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29800","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","36.0000","165.83","5969.88","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29801","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","15.0000","214.30","3214.50","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29802","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","6.0000","348.24","2089.44","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29803","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","6.0000","160.73","964.38","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29804","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","3.0000","174.12","522.36","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29805","553","Daz.Epic Finish Compact 12g MRP-250","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","2.0000","803.57","1607.14","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29806","543","Daz.Primer Pristine Finish 30g MRP-250","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","1.0000","805.57","805.57","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29807","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","15.0000","198.98","2984.70","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29808","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","4.0000","214.30","857.20","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29809","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","3.0000","198.50","595.50","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29810","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","13.0000","337.52","4387.76","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29811","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","2023-06-26","SALES","BY SALES (BILL NO: 182 )","4335","182","9.0000","373.10","3357.90","Tester Primer 250 - 03 Pcs., Primer 700 - 03 Pcs., DNGL New Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 11:14:00","2023");
INSERT INTO master_stock VALUES("29812","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-23","PURCHASE","BY PURCHASE (BILL NO: 5329 )","447","5329","1200.0000","154.30","185160.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-26 13:40:50","");
INSERT INTO master_stock VALUES("29813","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-27","SALES","BY SALES (BILL NO: 183 )","4336","183","24.0000","54.16","1299.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","157.40.127.57","2023-06-27 16:09:09","2023");
INSERT INTO master_stock VALUES("29814","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-27","SALES","BY SALES (BILL NO: 183 )","4337","183","4.0000","541.86","2124.09","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:09:10","2023");
INSERT INTO master_stock VALUES("29815","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-27","SALES","BY SALES (BILL NO: 183 )","4337","183","6.0000","303.45","1784.29","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:09:10","2023");
INSERT INTO master_stock VALUES("29816","574","Daz.Mascara Lift & Curl MRP-50","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","4.0000","321.45","1260.08","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29817","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","6.0000","172.19","1012.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29818","557","Daz.Black and Bold Kajal MRP-10","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","12.0000","45.91","539.90","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29819","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","3.0000","321.45","945.06","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29820","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","7.0000","225.02","1543.64","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29821","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","7.0000","239.53","1643.18","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29822","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-27","SALES","BY SALES (BILL NO: 184 )","4338","184","6.0000","103.35","607.70","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:13:05","2023");
INSERT INTO master_stock VALUES("29823","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-06-27","SALES","BY SALES (BILL NO: 185 )","4339","185","75.0000","142.24","10454.64","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:16:14","2023");
INSERT INTO master_stock VALUES("29824","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-27","SALES","BY SALES (BILL NO: 185 )","4339","185","6.0000","54.16","318.46","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:16:14","2023");
INSERT INTO master_stock VALUES("29825","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-27","SALES","BY SALES (BILL NO: 185 )","4339","185","6.0000","189.66","1115.20","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:16:14","2023");
INSERT INTO master_stock VALUES("29826","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-27","SALES","BY SALES (BILL NO: 185 )","4339","185","2.0000","107.15","210.01","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:16:14","2023");
INSERT INTO master_stock VALUES("29827","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-27","SALES","BY SALES (BILL NO: 185 )","4339","185","2.0000","541.86","1062.05","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:16:14","2023");
INSERT INTO master_stock VALUES("29828","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","17.0000","165.83","2762.73","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29829","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","172.19","506.24","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29830","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","172.19","506.24","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29831","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","4.0000","241.09","945.07","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29832","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","37.29","109.63","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29833","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","5.0000","192.87","945.06","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29834","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","208.49","612.96","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29835","566","Daz. Face Powder 30gr MRP-120","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","4.0000","344.43","1350.17","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29836","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","2.0000","267.88","525.04","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29837","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","6.0000","103.35","607.70","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29838","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","4.0000","248.75","975.10","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29839","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","1.0000","578.61","567.04","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29840","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","1.0000","199.98","195.98","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29841","557","Daz.Black and Bold Kajal MRP-10","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","45.91","134.98","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29842","553","Daz.Epic Finish Compact 12g MRP-250","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","803.57","2362.50","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29843","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","4.0000","573.95","2249.88","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29844","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","6.0000","82.56","485.45","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29845","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","5.0000","172.19","843.73","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29846","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","133.94","393.78","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29847","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-27","SALES","BY SALES (BILL NO: 186 )","4340","186","3.0000","257.16","756.05","Tester Lumimous Liq. Make Up 250 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Night Cream 300 - 01 P","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:21:54","2023");
INSERT INTO master_stock VALUES("29848","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-27","SALES","BY SALES (BILL NO: 187 )","4341","187","1.0000","541.86","541.86","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:27:18","2023");
INSERT INTO master_stock VALUES("29849","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","73.0000","165.83","12105.59","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29850","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","1.0000","267.88","267.88","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29851","553","Daz.Epic Finish Compact 12g MRP-250","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","1.0000","803.57","803.57","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29852","574","Daz.Mascara Lift & Curl MRP-50","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","1.0000","321.45","321.45","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29853","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","3.0000","248.75","746.25","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29854","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","2.0000","573.95","1147.90","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29855","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","3.0000","214.80","644.40","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29856","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","1.0000","174.12","174.12","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29857","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","3.0000","160.73","482.19","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29858","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","3.0000","214.30","642.90","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29859","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-06-27","SALES","BY SALES (BILL NO: 188 )","4342","188","4.0000","174.12","696.48","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 02 Pcs., Kajal 350- 01 Pc.,Eyeliner 300 - 01 Pc.","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-27 16:32:12","2023");
INSERT INTO master_stock VALUES("29860","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-28","SALES","BY SALES (BILL NO: 189 )","4343","189","24.0000","54.16","1299.84","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-28 02:46:30","2023");
INSERT INTO master_stock VALUES("29861","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-28","SALES","BY SALES (BILL NO: 190 )","4344","190","102.0000","248.75","25372.50","Lipstick Trey - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-28 02:48:51","2023");
INSERT INTO master_stock VALUES("29862","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-28","SALES","BY SALES (BILL NO: 190 )","4344","190","12.0000","192.87","2314.44","Lipstick Trey - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-28 02:48:51","2023");
INSERT INTO master_stock VALUES("29863","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-28","SALES","BY SALES (BILL NO: 190 )","4344","190","12.0000","103.35","1240.20","Lipstick Trey - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-28 02:48:51","2023");
INSERT INTO master_stock VALUES("29864","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 191 )","4345","191","12.0000","257.16","3024.20","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 07:24:37","2023");
INSERT INTO master_stock VALUES("29865","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-29","SALES","BY SALES (BILL NO: 191 )","4345","191","12.0000","192.87","2268.15","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 07:24:37","2023");
INSERT INTO master_stock VALUES("29866","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 191 )","4345","191","12.0000","172.19","2024.95","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 07:24:37","2023");
INSERT INTO master_stock VALUES("29867","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 191 )","4345","191","17.0000","172.19","2868.69","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 07:24:37","2023");
INSERT INTO master_stock VALUES("29868","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4346","192","100.0000","249.25","23928.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 07:35:53","2023");
INSERT INTO master_stock VALUES("29869","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4346","192","12.0000","257.16","3085.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 07:35:53","2023");
INSERT INTO master_stock VALUES("29870","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4346","192","9.0000","248.75","2238.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 07:35:53","2023");
INSERT INTO master_stock VALUES("29871","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4347","192","100.0000","249.25","23928.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 07:45:40","2023");
INSERT INTO master_stock VALUES("29872","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4347","192","12.0000","257.16","3085.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 07:45:40","2023");
INSERT INTO master_stock VALUES("29873","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4347","192","9.0000","248.75","2238.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 07:45:40","2023");
INSERT INTO master_stock VALUES("29874","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4348","192","100.0000","338.99","32543.04","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 07:47:48","2023");
INSERT INTO master_stock VALUES("29875","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4348","192","12.0000","325.43","3905.16","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 07:47:48","2023");
INSERT INTO master_stock VALUES("29876","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4348","192","9.0000","406.78","3661.02","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 07:47:48","2023");
INSERT INTO master_stock VALUES("29877","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4349","192","100.0000","338.99","32543.04","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 07:52:25","2023");
INSERT INTO master_stock VALUES("29878","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4349","192","12.0000","325.43","3748.95","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 07:52:25","2023");
INSERT INTO master_stock VALUES("29879","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4349","192","9.0000","406.78","3514.58","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 07:52:25","2023");
INSERT INTO master_stock VALUES("29880","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4350","192","12.0000","325.43","3748.95","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 08:46:30","2023");
INSERT INTO master_stock VALUES("29881","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4350","192","9.0000","406.78","3514.58","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 08:46:30","2023");
INSERT INTO master_stock VALUES("29882","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4350","192","100.0000","338.99","32543.04","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","test","157.40.109.241","2023-06-29 08:46:30","2023");
INSERT INTO master_stock VALUES("29883","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4351","192","100.0000","249.25","23928.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 08:49:47","2023");
INSERT INTO master_stock VALUES("29884","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4351","192","12.0000","257.16","3085.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 08:49:47","2023");
INSERT INTO master_stock VALUES("29885","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4351","192","9.0000","248.75","2238.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-06-29 08:49:47","2023");
INSERT INTO master_stock VALUES("29886","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4352","192","12.0000","257.16","3085.92","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 08:49:48","2023");
INSERT INTO master_stock VALUES("29887","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4352","192","9.0000","248.75","2238.75","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 08:49:48","2023");
INSERT INTO master_stock VALUES("29888","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 192 )","4352","192","100.0000","249.25","23928.00","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 08:49:48","2023");
INSERT INTO master_stock VALUES("29889","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","45.0000","337.52","15188.40","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29890","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","8.0000","199.98","1599.84","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29891","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","10.0000","160.73","1607.30","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29892","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","10.0000","573.95","5739.50","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29893","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","3.0000","241.09","723.27","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29894","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","6.0000","214.80","1288.80","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29895","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","12.0000","174.12","2089.44","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29896","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","3.0000","208.49","625.47","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29897","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-06-29","SALES","BY SALES (BILL NO: 193 )","4353","193","2.0000","688.81","1377.62","DNGL New Trey 02 Pcs.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:15:45","2023");
INSERT INTO master_stock VALUES("29898","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-29","SALES","BY SALES (BILL NO: 194 )","4354","194","2.0000","541.86","1062.05","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:41:24","2023");
INSERT INTO master_stock VALUES("29899","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","1.0000","239.53","234.74","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29900","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","7.0000","248.75","1706.42","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29901","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","10.0000","225.02","2205.20","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29902","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","41.0000","165.83","6663.05","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29903","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","4.0000","103.35","405.13","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29904","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","6.0000","257.16","1512.10","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29905","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","6.0000","192.87","1134.08","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29906","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","5.0000","321.45","1575.11","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29907","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 195 )","4355","195","4.0000","172.19","674.98","DNGL New Trey 01 Pc. Lipstick 100 - 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:44:37","2023");
INSERT INTO master_stock VALUES("29908","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-29","SALES","BY SALES (BILL NO: 196 )","4356","196","2.0000","107.15","210.01","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:49:55","2023");
INSERT INTO master_stock VALUES("29909","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-29","SALES","BY SALES (BILL NO: 196 )","4356","196","3.0000","541.86","1593.07","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:49:55","2023");
INSERT INTO master_stock VALUES("29910","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","72.0000","165.83","11700.96","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29911","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","18.0000","248.75","4387.95","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29912","553","Daz.Epic Finish Compact 12g MRP-250","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","2.0000","803.57","1575.00","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29913","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","14.0000","103.35","1417.96","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29914","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","8.0000","249.25","1954.12","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29915","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","1.0000","688.81","675.03","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29916","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","1.0000","214.30","210.01","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29917","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","1.0000","214.80","210.50","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29918","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","2.0000","340.95","668.26","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29919","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","1.0000","578.61","567.04","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29920","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","1.0000","516.57","506.24","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29921","566","Daz. Face Powder 30gr MRP-120","2023-06-29","SALES","BY SALES (BILL NO: 197 )","4357","197","3.0000","344.43","1012.62","DNGL New Trey 02 Pcs.,Lipstick 100 Trey - 03 Pcs., Tester Foundation Stick 200 - 02 Pcs., DNGL Galarry Trey - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 09:59:06","2023");
INSERT INTO master_stock VALUES("29922","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-29","SALES","BY SALES (BILL NO: 198 )","4358","198","2.0000","303.45","594.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:06:13","2023");
INSERT INTO master_stock VALUES("29923","503","Eye.Kajal 0.5g MRP 5","2023-06-29","SALES","BY SALES (BILL NO: 198 )","4358","198","3.0000","69.75","205.06","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:06:13","2023");
INSERT INTO master_stock VALUES("29924","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-06-29","SALES","BY SALES (BILL NO: 198 )","4358","198","65.0000","142.24","9060.69","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:06:13","2023");
INSERT INTO master_stock VALUES("29925","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-29","SALES","BY SALES (BILL NO: 198 )","4358","198","10.0000","107.15","1050.07","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:06:13","2023");
INSERT INTO master_stock VALUES("29926","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 199 )","4359","199","1.0000","208.49","204.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:08:16","2023");
INSERT INTO master_stock VALUES("29927","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 199 )","4359","199","5.0000","257.16","1260.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:08:16","2023");
INSERT INTO master_stock VALUES("29928","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 199 )","4359","199","9.0000","165.83","1462.62","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:08:16","2023");
INSERT INTO master_stock VALUES("29929","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 199 )","4359","199","4.0000","172.19","674.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:08:16","2023");
INSERT INTO master_stock VALUES("29930","557","Daz.Black and Bold Kajal MRP-10","2023-06-29","SALES","BY SALES (BILL NO: 199 )","4359","199","4.0000","45.91","179.97","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 10:08:16","2023");
INSERT INTO master_stock VALUES("29931","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-29","SALES","BY SALES (BILL NO: 200 )","4360","200","5.0000","303.45","1486.90","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:05:20","2023");
INSERT INTO master_stock VALUES("29932","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 201 )","4361","201","10.0000","165.83","1625.13","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:07:29","2023");
INSERT INTO master_stock VALUES("29933","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 201 )","4361","201","6.0000","208.49","1225.92","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:07:29","2023");
INSERT INTO master_stock VALUES("29934","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 201 )","4361","201","12.0000","172.19","2024.95","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:07:29","2023");
INSERT INTO master_stock VALUES("29935","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 201 )","4361","201","6.0000","172.19","1012.48","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:07:29","2023");
INSERT INTO master_stock VALUES("29936","574","Daz.Mascara Lift & Curl MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 201 )","4361","201","2.0000","321.45","630.04","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:07:29","2023");
INSERT INTO master_stock VALUES("29937","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 201 )","4361","201","2.0000","321.45","630.04","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:07:29","2023");
INSERT INTO master_stock VALUES("29938","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-29","SALES","BY SALES (BILL NO: 202 )","4362","202","3.0000","541.86","1625.58","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:12:26","2023");
INSERT INTO master_stock VALUES("29939","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-29","SALES","BY SALES (BILL NO: 202 )","4362","202","9.0000","189.66","1706.94","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:12:26","2023");
INSERT INTO master_stock VALUES("29940","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","44.0000","165.83","7296.52","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29941","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","13.0000","257.16","3343.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29942","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","2.0000","214.30","428.60","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29943","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","12.0000","241.09","2893.08","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29944","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","2.0000","348.24","696.48","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29945","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","26.0000","248.75","6467.50","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29946","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","2.0000","401.81","803.62","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29947","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-06-29","SALES","BY SALES (BILL NO: 203 )","4363","203","2.0000","198.98","397.96","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 11:48:50","2023");
INSERT INTO master_stock VALUES("29948","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-29","SALES","BY SALES (BILL NO: 204 )","4364","204","6.0000","303.45","1820.70","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:02:11","2023");
INSERT INTO master_stock VALUES("29949","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","4.0000","172.19","688.76","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29950","543","Daz.Primer Pristine Finish 30g MRP-250","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","1.0000","805.57","805.57","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29951","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","8.0000","225.02","1800.16","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29952","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","9.0000","172.19","1549.71","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29953","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","6.0000","239.53","1437.18","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29954","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","24.0000","165.83","3979.92","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29955","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","4.0000","321.45","1285.80","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29956","574","Daz.Mascara Lift & Curl MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 205 )","4365","205","4.0000","321.45","1285.80","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:04:26","2023");
INSERT INTO master_stock VALUES("29957","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","1.0000","321.45","321.45","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29958","574","Daz.Mascara Lift & Curl MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","1.0000","321.45","321.45","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29959","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","1.0000","248.75","248.75","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29960","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","2.0000","578.61","1157.22","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29961","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","12.0000","172.19","2066.28","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29962","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","14.0000","172.19","2410.66","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29963","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","2.0000","688.81","1377.62","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29964","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","54.0000","165.83","8954.82","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29965","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-06-29","SALES","BY SALES (BILL NO: 206 )","4366","206","2.0000","257.16","514.32","DNGL New Trey 01 Pc.","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:07:38","2023");
INSERT INTO master_stock VALUES("29966","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-29","SALES","BY SALES (BILL NO: 207 )","4367","207","6.0000","303.45","1820.70","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:39:23","2023");
INSERT INTO master_stock VALUES("29967","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-29","SALES","BY SALES (BILL NO: 207 )","4367","207","12.0000","54.16","649.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:39:23","2023");
INSERT INTO master_stock VALUES("29968","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","18.0000","208.49","3752.82","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29969","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","2.0000","401.81","803.62","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29970","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","2.0000","289.31","578.62","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29971","557","Daz.Black and Bold Kajal MRP-10","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","24.0000","45.91","1101.84","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29972","553","Daz.Epic Finish Compact 12g MRP-250","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","2.0000","803.57","1607.14","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29973","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","200.0000","165.83","33166.00","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29974","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","4.0000","321.45","1285.80","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29975","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","2.0000","214.30","428.60","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29976","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","13.0000","248.75","3233.75","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29977","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","12.0000","241.09","2893.08","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29978","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","3.0000","82.56","247.68","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29979","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","12.0000","172.19","2066.28","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29980","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 208 )","4368","208","6.0000","172.19","1033.14","DNGL New Trey 05 Pcs. Lipstick 100 Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 13:43:20","2023");
INSERT INTO master_stock VALUES("29981","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","3.0000","573.95","1687.41","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29982","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","8.0000","165.83","1300.11","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29983","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","5.0000","267.88","1312.61","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29984","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","2.0000","482.18","945.07","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29985","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","3.0000","214.30","630.04","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29986","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","6.0000","160.73","945.09","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29987","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-06-29","SALES","BY SALES (BILL NO: 209 )","4369","209","8.0000","198.98","1560.00","Tester Luminous Liq. Make Up 250 - 05 Pcs., Eyeliner 300 - 01 Pc., Lipstick 400 - 03 Pcs.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 14:28:26","2023");
INSERT INTO master_stock VALUES("29988","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-29","SALES","BY SALES (BILL NO: 210 )","4370","210","14.0000","303.45","4163.33","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:12:54","2023");
INSERT INTO master_stock VALUES("29989","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-29","SALES","BY SALES (BILL NO: 210 )","4370","210","11.0000","189.66","2044.53","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:12:54","2023");
INSERT INTO master_stock VALUES("29990","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","88.0000","165.83","14301.18","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29991","566","Daz. Face Powder 30gr MRP-120","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","2.0000","344.43","675.08","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29992","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","4.0000","267.88","1050.09","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29993","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","5.0000","573.95","2812.36","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29994","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","5.0000","241.09","1181.34","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29995","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","1.0000","214.30","210.01","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29996","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","8.0000","214.30","1680.11","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29997","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","3.0000","248.75","731.33","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29998","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","2.0000","401.81","787.55","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("29999","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","2.0000","348.24","682.55","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30000","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","8.0000","321.45","2520.17","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30001","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","13.0000","172.19","2193.70","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30002","574","Daz.Mascara Lift & Curl MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","8.0000","321.45","2520.17","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30003","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","3.0000","482.18","1417.61","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30004","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","3.0000","214.30","630.04","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30005","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","5.0000","198.98","975.00","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30006","557","Daz.Black and Bold Kajal MRP-10","2023-06-29","SALES","BY SALES (BILL NO: 211 )","4371","211","24.0000","45.91","1079.80","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 17:16:45","2023");
INSERT INTO master_stock VALUES("30007","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-29","SALES","BY SALES (BILL NO: 212 )","4372","212","2.0000","541.86","1083.72","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 18:18:06","2023");
INSERT INTO master_stock VALUES("30008","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-29","SALES","BY SALES (BILL NO: 213 )","4373","213","2.0000","172.19","344.38","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 18:21:04","2023");
INSERT INTO master_stock VALUES("30009","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-29","SALES","BY SALES (BILL NO: 213 )","4373","213","44.0000","165.83","7296.52","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-29 18:21:04","2023");
INSERT INTO master_stock VALUES("30010","543","Daz.Primer Pristine Finish 30g MRP-250","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","2.0000","805.57","1611.14","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30011","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","2.0000","688.81","1377.62","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30012","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","4.0000","214.30","857.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30013","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","1.0000","340.95","340.95","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30014","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","4.0000","174.12","696.48","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30015","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","4.0000","160.73","642.92","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30016","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","4.0000","214.80","859.20","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30017","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-30","SALES","BY SALES (BILL NO: 214 )","4374","214","3.0000","267.88","803.64","","CST00000127","MIRA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:49:30","2023");
INSERT INTO master_stock VALUES("30018","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-30","SALES","BY SALES (BILL NO: 215 )","4375","215","12.0000","54.16","649.92","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 06:53:09","2023");
INSERT INTO master_stock VALUES("30019","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-06-30","SALES","BY SALES (BILL NO: 216 )","4376","216","1.0000","482.18","482.18","DNGL New Trey 02 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:01:55","2023");
INSERT INTO master_stock VALUES("30020","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-30","SALES","BY SALES (BILL NO: 216 )","4376","216","36.0000","165.83","5969.88","DNGL New Trey 02 Pcs.","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:01:55","2023");
INSERT INTO master_stock VALUES("30021","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-30","SALES","BY SALES (BILL NO: 217 )","4377","217","2.0000","573.95","1147.90","DNGL New Trey 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:07:47","2023");
INSERT INTO master_stock VALUES("30022","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-06-30","SALES","BY SALES (BILL NO: 217 )","4377","217","3.0000","82.56","247.68","DNGL New Trey 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:07:47","2023");
INSERT INTO master_stock VALUES("30023","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-30","SALES","BY SALES (BILL NO: 217 )","4377","217","50.0000","165.83","8291.50","DNGL New Trey 01 Pc.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:07:47","2023");
INSERT INTO master_stock VALUES("30024","543","Daz.Primer Pristine Finish 30g MRP-250","2023-06-30","SALES","BY SALES (BILL NO: 218 )","4378","218","2.0000","805.57","1578.92","Tester Primer 250 - 03 Pcs.  DNGL New Trey - 01 Pc.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:27:08","2023");
INSERT INTO master_stock VALUES("30025","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-30","SALES","BY SALES (BILL NO: 218 )","4378","218","46.0000","165.83","7475.62","Tester Primer 250 - 03 Pcs.  DNGL New Trey - 01 Pc.","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-06-30 07:27:08","2023");
INSERT INTO master_stock VALUES("30026","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-06-30","SALES","BY SALES (BILL NO: 219 )","4379","219","20.0000","142.24","2844.80","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:45:43","2023");
INSERT INTO master_stock VALUES("30027","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-30","SALES","BY SALES (BILL NO: 219 )","4379","219","3.0000","303.45","910.35","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:45:43","2023");
INSERT INTO master_stock VALUES("30028","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-30","SALES","BY SALES (BILL NO: 220 )","4380","220","13.0000","248.75","3233.75","Lipstick Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:48:50","2023");
INSERT INTO master_stock VALUES("30029","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-06-30","SALES","BY SALES (BILL NO: 220 )","4380","220","12.0000","172.19","2066.28","Lipstick Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:48:50","2023");
INSERT INTO master_stock VALUES("30030","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-30","SALES","BY SALES (BILL NO: 220 )","4380","220","12.0000","172.19","2066.28","Lipstick Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:48:50","2023");
INSERT INTO master_stock VALUES("30031","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-30","SALES","BY SALES (BILL NO: 220 )","4380","220","6.0000","165.83","994.98","Lipstick Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:48:50","2023");
INSERT INTO master_stock VALUES("30032","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-06-30","SALES","BY SALES (BILL NO: 220 )","4380","220","1.0000","482.18","482.18","Lipstick Trey - 02 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 07:48:50","2023");
INSERT INTO master_stock VALUES("30033","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-30","SALES","BY SALES (BILL NO: 221 )","4381","221","4.0000","303.45","1189.52","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:12:57","2023");
INSERT INTO master_stock VALUES("30034","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-30","SALES","BY SALES (BILL NO: 221 )","4381","221","2.0000","126.54","248.02","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:12:57","2023");
INSERT INTO master_stock VALUES("30035","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-30","SALES","BY SALES (BILL NO: 221 )","4381","221","2.0000","541.86","1062.05","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:12:57","2023");
INSERT INTO master_stock VALUES("30036","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-30","SALES","BY SALES (BILL NO: 221 )","4381","221","8.0000","54.16","424.61","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:12:57","2023");
INSERT INTO master_stock VALUES("30037","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-30","SALES","BY SALES (BILL NO: 222 )","4382","222","15.0000","172.19","2531.19","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:16:18","2023");
INSERT INTO master_stock VALUES("30038","557","Daz.Black and Bold Kajal MRP-10","2023-06-30","SALES","BY SALES (BILL NO: 222 )","4382","222","6.0000","45.91","269.95","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:16:18","2023");
INSERT INTO master_stock VALUES("30039","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-30","SALES","BY SALES (BILL NO: 222 )","4382","222","38.0000","165.83","6175.51","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:16:18","2023");
INSERT INTO master_stock VALUES("30040","574","Daz.Mascara Lift & Curl MRP-50","2023-06-30","SALES","BY SALES (BILL NO: 222 )","4382","222","4.0000","321.45","1260.08","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 08:16:18","2023");
INSERT INTO master_stock VALUES("30041","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","1.0000","578.61","567.04","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30042","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","1.0000","257.16","252.02","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30043","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","6.0000","573.95","3374.83","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30044","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","7.0000","248.75","1706.42","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30045","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","5.0000","214.30","1050.07","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30046","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","2.0000","401.81","787.55","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30047","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","1.0000","516.57","506.24","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30048","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","1.0000","198.98","195.00","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30049","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-06-30","SALES","BY SALES (BILL NO: 223 )","4383","223","1.0000","172.19","168.75","Lipstick 100 Trey - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-02 09:10:34","2023");
INSERT INTO master_stock VALUES("30050","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-07-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-05 04:17:23","");
INSERT INTO master_stock VALUES("30051","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-07-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-05 04:18:00","");
INSERT INTO master_stock VALUES("30052","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-06 11:41:36","");
INSERT INTO master_stock VALUES("30053","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-07-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","9.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-06 11:42:57","");
INSERT INTO master_stock VALUES("30054","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-07-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","9.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-06 11:43:21","");
INSERT INTO master_stock VALUES("30055","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-07-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","35.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-06 11:45:03","");
INSERT INTO master_stock VALUES("30056","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-07-06","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-06 11:45:23","");
INSERT INTO master_stock VALUES("30057","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-07-06","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-06 12:54:57","");
INSERT INTO master_stock VALUES("30058","555","Eye.Pallavi Sindoor 15g MRP 20","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30059","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","72.0000","505.70","36410.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30060","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","192.0000","50.55","9705.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30061","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","240.0000","283.20","67968.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30062","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30063","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","96.0000","177.00","16992.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30064","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","120.0000","136.50","16380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30065","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","840.0000","88.50","74340.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30066","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5330 )","448","5330","45.0000","177.00","7965.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:09:34","");
INSERT INTO master_stock VALUES("30067","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","13.0000","241.05","3133.65","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30068","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30069","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30070","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30071","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","144.0000","180.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30072","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","154.30","3703.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30073","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30074","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","360.0000","240.00","86400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30075","548","Daz.Primer Pristine Finish 10g MRP-125","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","12.0000","499.95","5999.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30076","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","34.0000","535.65","18212.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30077","553","Daz.Epic Finish Compact 12g MRP-250","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30078","557","Daz.Black and Bold Kajal MRP-10","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30079","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","240.0000","232.15","55716.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30080","566","Daz. Face Powder 30gr MRP-120","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","10.0000","321.45","3214.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30081","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","250.00","6000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30082","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","63.0000","200.00","12600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30083","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","6.0000","162.50","975.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30084","574","Daz.Mascara Lift & Curl MRP-50","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","120.0000","300.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30085","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","120.0000","300.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30086","579","Daz.Nailpolish Remover 12ml MRP-30","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","192.0000","90.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30087","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","6.0000","160.70","964.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30088","582","Daz.Nailpolish Remover 27ml MRP-70","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","210.00","5040.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30089","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30090","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","12.0000","150.00","1800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30091","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","6.0000","185.25","1111.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30092","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","24.0000","450.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30093","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","96.0000","270.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30094","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-06-30","PURCHASE","BY PURCHASE (BILL NO: 5331 )","449","5331","60.0000","535.65","32139.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:24:21","");
INSERT INTO master_stock VALUES("30095","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-07","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:44:34","");
INSERT INTO master_stock VALUES("30096","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-07-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:44:45","");
INSERT INTO master_stock VALUES("30097","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-07","SALES","BY SALES (BILL NO: 224 )","4384","224","2.0000","303.45","594.76","","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:52:24","2023");
INSERT INTO master_stock VALUES("30098","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-07","SALES","BY SALES (BILL NO: 224 )","4384","224","3.0000","107.15","315.02","","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:52:24","2023");
INSERT INTO master_stock VALUES("30099","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-07","SALES","BY SALES (BILL NO: 224 )","4384","224","1.0000","541.86","531.02","","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:52:24","2023");
INSERT INTO master_stock VALUES("30100","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-07","SALES","BY SALES (BILL NO: 224 )","4384","224","6.0000","54.16","318.46","","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:52:24","2023");
INSERT INTO master_stock VALUES("30101","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","6.0000","96.94","570.01","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30102","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","3.0000","214.80","631.51","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30103","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","1.0000","805.57","789.46","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30104","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","4.0000","257.16","1008.07","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30105","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","39.0000","165.83","6338.02","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30106","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","1.0000","172.19","168.75","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30107","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","4.0000","192.87","756.05","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30108","574","Daz.Mascara Lift & Curl MRP-50","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","1.0000","321.45","315.02","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30109","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","1.0000","321.45","315.02","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30110","557","Daz.Black and Bold Kajal MRP-10","2023-07-07","SALES","BY SALES (BILL NO: 225 )","4385","225","7.0000","45.91","314.94","DNGL New Trey 02 Pcs.,Dairy - 01 Pc.,Kajal 80 Stand - 01 Pc., Tester Primer 250 -02 Pcs., Mascara 400 -01 Pc.","CST00000197","ZED STAR COOLING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 15:58:12","2023");
INSERT INTO master_stock VALUES("30111","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-07","SALES","BY SALES (BILL NO: 226 )","4386","226","2.0000","107.15","210.01","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-07 16:02:44","2023");
INSERT INTO master_stock VALUES("30112","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-09","SALES","BY SALES (BILL NO: 227 )","4387","227","2.0000","126.54","248.02","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:35:25","2023");
INSERT INTO master_stock VALUES("30113","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-09","SALES","BY SALES (BILL NO: 228 )","4388","228","57.0000","165.83","9263.26","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:37:01","2023");
INSERT INTO master_stock VALUES("30114","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-09","SALES","BY SALES (BILL NO: 228 )","4388","228","12.0000","96.94","1140.01","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:37:01","2023");
INSERT INTO master_stock VALUES("30115","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-09","SALES","BY SALES (BILL NO: 228 )","4388","228","2.0000","192.87","378.03","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:37:01","2023");
INSERT INTO master_stock VALUES("30116","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-09","SALES","BY SALES (BILL NO: 228 )","4388","228","2.0000","257.16","504.03","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:37:01","2023");
INSERT INTO master_stock VALUES("30117","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-09","SALES","BY SALES (BILL NO: 229 )","4389","229","10.0000","189.66","1896.60","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:46:52","2023");
INSERT INTO master_stock VALUES("30118","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","30.0000","165.83","4974.90","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30119","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","56.0000","337.52","18901.12","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30120","553","Daz.Epic Finish Compact 12g MRP-250","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","5.0000","803.57","4017.85","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30121","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","8.0000","257.16","2057.28","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30122","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","12.0000","96.94","1163.28","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30123","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","10.0000","172.19","1721.90","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30124","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","3.0000","578.61","1735.83","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30125","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","6.0000","289.31","1735.86","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30126","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","2.0000","241.09","482.18","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30127","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","6.0000","172.19","1033.14","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30128","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","2.0000","401.81","803.62","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30129","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","2.0000","348.24","696.48","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30130","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-09","SALES","BY SALES (BILL NO: 230 )","4390","230","5.0000","214.80","1074.00","Tester Hydrating Cream 300 - 01 Pc., Foundation 700 - 02 Pc., Mascara 400 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-09 10:56:00","2023");
INSERT INTO master_stock VALUES("30131","566","Daz. Face Powder 30gr MRP-120","2023-07-10","SALES","BY SALES (BILL NO: 231 )","4391","231","5.0000","344.43","1687.71","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:01:53","2023");
INSERT INTO master_stock VALUES("30132","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-10","SALES","BY SALES (BILL NO: 232 )","4392","232","6.0000","541.86","3186.14","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:39:43","2023");
INSERT INTO master_stock VALUES("30133","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-10","SALES","BY SALES (BILL NO: 232 )","4392","232","8.0000","54.16","424.61","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:39:43","2023");
INSERT INTO master_stock VALUES("30134","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-10","SALES","BY SALES (BILL NO: 232 )","4392","232","12.0000","189.66","2230.40","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:39:43","2023");
INSERT INTO master_stock VALUES("30135","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-10","SALES","BY SALES (BILL NO: 232 )","4392","232","6.0000","107.15","630.04","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:39:43","2023");
INSERT INTO master_stock VALUES("30136","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-10","SALES","BY SALES (BILL NO: 232 )","4392","232","6.0000","126.54","744.06","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:39:43","2023");
INSERT INTO master_stock VALUES("30137","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","2.0000","516.57","1012.48","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30138","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","12.0000","257.16","3024.20","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30139","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","3.0000","688.81","2025.10","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30140","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","12.0000","192.87","2268.15","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30141","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","2.0000","401.81","787.55","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30142","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","12.0000","96.94","1140.01","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30143","557","Daz.Black and Bold Kajal MRP-10","2023-07-10","SALES","BY SALES (BILL NO: 233 )","4393","233","12.0000","45.91","539.90","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-10 17:41:42","2023");
INSERT INTO master_stock VALUES("30144","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-07-12","SALES","BY SALES (BILL NO: 19 )","4394","19","60.0000","64.94","3896.40","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:09:56","2023");
INSERT INTO master_stock VALUES("30145","760","Daz.Talcum Powder 30g MRP 10","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","12.0000","107.84","1294.08","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30146","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","48.0000","51.98","2495.04","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30147","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","12.0000","86.63","1039.56","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30148","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","6.0000","86.63","519.78","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30149","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","6.0000","96.29","577.74","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30150","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","24.0000","86.63","2079.12","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30151","842","Subanithra Liquidator Combi Pack MRP-89","2023-07-12","SALES","BY SALES (BILL NO: 20 )","4395","20","24.0000","51.45","1234.80","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 04:11:55","2023");
INSERT INTO master_stock VALUES("30152","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-07-12","SALES","BY SALES (BILL NO: 21 )","4396","21","180.0000","64.94","11689.20","","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 12:00:11","2023");
INSERT INTO master_stock VALUES("30153","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-07-12","SALES","BY SALES (BILL NO: 22 )","4397","22","36.0000","86.63","3118.68","Perfume Bag 165 Hanger - 08 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 12:02:34","2023");
INSERT INTO master_stock VALUES("30154","842","Subanithra Liquidator Combi Pack MRP-89","2023-07-12","SALES","BY SALES (BILL NO: 22 )","4397","22","12.0000","51.45","617.40","Perfume Bag 165 Hanger - 08 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 12:02:34","2023");
INSERT INTO master_stock VALUES("30155","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-07-12","SALES","BY SALES (BILL NO: 22 )","4397","22","12.0000","86.63","1039.56","Perfume Bag 165 Hanger - 08 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 12:02:34","2023");
INSERT INTO master_stock VALUES("30156","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-07-12","SALES","BY SALES (BILL NO: 22 )","4397","22","18.0000","96.29","1733.22","Perfume Bag 165 Hanger - 08 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-12 12:02:34","2023");
INSERT INTO master_stock VALUES("30157","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-13","SALES","BY SALES (BILL NO: 234 )","4398","234","3.0000","107.15","315.02","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-13 11:06:51","2023");
INSERT INTO master_stock VALUES("30158","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-13","SALES","BY SALES (BILL NO: 235 )","4399","235","6.0000","257.16","1512.10","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-13 11:07:37","2023");
INSERT INTO master_stock VALUES("30159","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-14","SALES","BY SALES (BILL NO: 236 )","4400","236","6.0000","54.16","324.96","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-14 17:42:28","2023");
INSERT INTO master_stock VALUES("30160","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-14","SALES","BY SALES (BILL NO: 236 )","4400","236","3.0000","541.86","1625.58","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-14 17:42:28","2023");
INSERT INTO master_stock VALUES("30161","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-14","SALES","BY SALES (BILL NO: 237 )","4401","237","6.0000","192.87","1157.22","DNGL New Trey 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-14 17:43:42","2023");
INSERT INTO master_stock VALUES("30162","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-14","SALES","BY SALES (BILL NO: 237 )","4401","237","3.0000","257.16","771.48","DNGL New Trey 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-14 17:43:42","2023");
INSERT INTO master_stock VALUES("30163","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-14","SALES","BY SALES (BILL NO: 237 )","4401","237","12.0000","172.19","2066.28","DNGL New Trey 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-14 17:43:42","2023");
INSERT INTO master_stock VALUES("30164","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-14","SALES","BY SALES (BILL NO: 237 )","4401","237","49.0000","165.83","8125.67","DNGL New Trey 01 Pc.","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-14 17:43:42","2023");
INSERT INTO master_stock VALUES("30165","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-16","SALES","BY SALES (BILL NO: 238 )","4402","238","24.0000","96.94","2326.56","DNGL New Trey 02 Pcs., Lipstick 100 - 02 Pcs.,Tester Primer 250 - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:02:45","2023");
INSERT INTO master_stock VALUES("30166","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-16","SALES","BY SALES (BILL NO: 238 )","4402","238","3.0000","805.57","2416.71","DNGL New Trey 02 Pcs., Lipstick 100 - 02 Pcs.,Tester Primer 250 - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:02:45","2023");
INSERT INTO master_stock VALUES("30167","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-16","SALES","BY SALES (BILL NO: 238 )","4402","238","6.0000","160.73","964.38","DNGL New Trey 02 Pcs., Lipstick 100 - 02 Pcs.,Tester Primer 250 - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:02:45","2023");
INSERT INTO master_stock VALUES("30168","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-16","SALES","BY SALES (BILL NO: 238 )","4402","238","68.0000","165.83","11276.44","DNGL New Trey 02 Pcs., Lipstick 100 - 02 Pcs.,Tester Primer 250 - 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:02:45","2023");
INSERT INTO master_stock VALUES("30169","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-16","SALES","BY SALES (BILL NO: 239 )","4403","239","5.0000","142.24","696.98","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:29:04","2023");
INSERT INTO master_stock VALUES("30170","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-16","SALES","BY SALES (BILL NO: 239 )","4403","239","1.0000","107.15","105.01","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:29:04","2023");
INSERT INTO master_stock VALUES("30171","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","9.0000","258.32","2278.38","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30172","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","16.0000","573.95","8999.54","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30173","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","4.0000","199.98","783.92","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30174","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","36.0000","165.83","5850.48","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30175","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","5.0000","257.16","1260.08","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30176","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","4.0000","248.75","975.10","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30177","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","2.0000","214.30","420.03","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30178","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","2.0000","160.73","315.03","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30179","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","2.0000","214.30","420.03","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30180","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","2.0000","198.50","389.06","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30181","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","2.0000","174.12","341.28","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30182","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-07-16","SALES","BY SALES (BILL NO: 240 )","4404","240","3.0000","198.98","585.00","DNGL New Trey 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:32:44","2023");
INSERT INTO master_stock VALUES("30183","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-16","SALES","BY SALES (BILL NO: 241 )","4405","241","1.0000","541.86","531.02","","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:54:09","2023");
INSERT INTO master_stock VALUES("30184","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-16","SALES","BY SALES (BILL NO: 241 )","4405","241","2.0000","189.66","371.73","","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:54:09","2023");
INSERT INTO master_stock VALUES("30185","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-16","SALES","BY SALES (BILL NO: 241 )","4405","241","5.0000","107.15","525.03","","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:54:09","2023");
INSERT INTO master_stock VALUES("30186","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-16","SALES","BY SALES (BILL NO: 241 )","4405","241","6.0000","54.16","318.46","","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:54:09","2023");
INSERT INTO master_stock VALUES("30187","574","Daz.Mascara Lift & Curl MRP-50","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","2.0000","321.45","630.04","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30188","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","2.0000","321.45","630.04","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30189","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","3.0000","257.16","756.05","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30190","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","3.0000","96.94","285.00","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30191","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","4.0000","192.87","756.05","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30192","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","38.0000","165.83","6175.51","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30193","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","2.0000","289.31","567.05","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30194","557","Daz.Black and Bold Kajal MRP-10","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","6.0000","45.91","269.95","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30195","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","4.0000","172.19","674.98","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30196","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-16","SALES","BY SALES (BILL NO: 242 )","4406","242","1.0000","482.68","473.03","DNGL New Trey 01 Pc., Kajal 80 Stand - 01 Pc., Dairy - 01 Pc.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-16 16:57:28","2023");
INSERT INTO master_stock VALUES("30197","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-07-16","SALES","BY SALES (BILL NO: 23 )","4407","23","60.0000","64.94","3896.40","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-16 17:17:32","2023");
INSERT INTO master_stock VALUES("30198","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-07-16","SALES","BY SALES (BILL NO: 24 )","4408","24","48.0000","86.63","4158.24","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-16 17:26:08","2023");
INSERT INTO master_stock VALUES("30199","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-07-16","SALES","BY SALES (BILL NO: 24 )","4408","24","4.0000","96.29","385.16","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-16 17:26:08","2023");
INSERT INTO master_stock VALUES("30200","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-07-16","SALES","BY SALES (BILL NO: 24 )","4408","24","17.0000","86.63","1472.71","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-16 17:26:08","2023");
INSERT INTO master_stock VALUES("30201","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-17","SALES","BY SALES (BILL NO: 243 )","4409","243","218.0000","95.33","20366.30","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:14:22","2023");
INSERT INTO master_stock VALUES("30202","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-17","SALES","BY SALES (BILL NO: 243 )","4409","243","6.0000","189.66","1115.20","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:14:22","2023");
INSERT INTO master_stock VALUES("30203","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-17","SALES","BY SALES (BILL NO: 244 )","4410","244","6.0000","192.87","1134.08","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:16:46","2023");
INSERT INTO master_stock VALUES("30204","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-17","SALES","BY SALES (BILL NO: 244 )","4410","244","6.0000","96.94","570.01","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:16:46","2023");
INSERT INTO master_stock VALUES("30205","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-17","SALES","BY SALES (BILL NO: 244 )","4410","244","1.0000","482.68","473.03","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:16:46","2023");
INSERT INTO master_stock VALUES("30206","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-17","SALES","BY SALES (BILL NO: 244 )","4410","244","1.0000","321.45","315.02","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:16:46","2023");
INSERT INTO master_stock VALUES("30207","574","Daz.Mascara Lift & Curl MRP-50","2023-07-17","SALES","BY SALES (BILL NO: 244 )","4410","244","1.0000","321.45","315.02","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:16:46","2023");
INSERT INTO master_stock VALUES("30208","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-17","SALES","BY SALES (BILL NO: 244 )","4410","244","4.0000","289.31","1134.10","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:16:46","2023");
INSERT INTO master_stock VALUES("30209","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","14.0000","248.75","3482.50","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30210","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","2.0000","289.31","578.62","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30211","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","8.0000","573.95","4591.60","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30212","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","6.0000","401.81","2410.86","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30213","566","Daz. Face Powder 30gr MRP-120","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","2.0000","344.43","688.86","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30214","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","14.0000","96.94","1357.16","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30215","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","6.0000","172.19","1033.14","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30216","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","8.0000","516.57","4132.56","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30217","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","12.0000","225.52","2706.24","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30218","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","12.0000","257.16","3085.92","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30219","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","12.0000","172.19","2066.28","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30220","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","6.0000","578.61","3471.66","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30221","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","8.0000","174.12","1392.96","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30222","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","6.0000","160.73","964.38","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30223","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","3.0000","214.30","642.90","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30224","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","9.0000","165.83","1492.47","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30225","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-17","SALES","BY SALES (BILL NO: 245 )","4411","245","6.0000","192.87","1157.22","Tester Kajal 350 - 02 Pcs., Eyeliner 300 - 02 Pcs., Day Cream 300 - 01 Pc.,Compact 400 - 01 Pc., Lipstick 100 Trey - 02 Pcs.,All Day Lipstick Poster - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-17 10:42:20","2023");
INSERT INTO master_stock VALUES("30226","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-19","SALES","BY SALES (BILL NO: 246 )","4412","246","4.0000","541.86","2167.44","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:56:08","2023");
INSERT INTO master_stock VALUES("30227","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-19","SALES","BY SALES (BILL NO: 246 )","4412","246","6.0000","54.16","324.96","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:56:08","2023");
INSERT INTO master_stock VALUES("30228","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-19","SALES","BY SALES (BILL NO: 246 )","4412","246","2.0000","303.45","606.90","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:56:08","2023");
INSERT INTO master_stock VALUES("30229","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-19","SALES","BY SALES (BILL NO: 246 )","4412","246","4.0000","107.15","428.60","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:56:08","2023");
INSERT INTO master_stock VALUES("30230","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-19","SALES","BY SALES (BILL NO: 247 )","4413","247","3.0000","172.19","516.57","DNGL New Trey 04 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:59:22","2023");
INSERT INTO master_stock VALUES("30231","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-19","SALES","BY SALES (BILL NO: 247 )","4413","247","8.0000","192.87","1542.96","DNGL New Trey 04 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:59:22","2023");
INSERT INTO master_stock VALUES("30232","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-19","SALES","BY SALES (BILL NO: 247 )","4413","247","8.0000","172.19","1377.52","DNGL New Trey 04 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:59:22","2023");
INSERT INTO master_stock VALUES("30233","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-07-19","SALES","BY SALES (BILL NO: 247 )","4413","247","3.0000","257.16","771.48","DNGL New Trey 04 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:59:22","2023");
INSERT INTO master_stock VALUES("30234","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-19","SALES","BY SALES (BILL NO: 247 )","4413","247","168.0000","165.83","27859.44","DNGL New Trey 04 Pcs.","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-19 11:59:22","2023");
INSERT INTO master_stock VALUES("30235","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-07-17","PURCHASE","BY PURCHASE (BILL NO: 3 )","450","3","72.0000","90.80","6537.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-19 12:19:05","");
INSERT INTO master_stock VALUES("30236","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-07-17","PURCHASE","BY PURCHASE (BILL NO: 3 )","450","3","144.0000","82.50","11880.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-19 12:19:05","");
INSERT INTO master_stock VALUES("30237","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-07-17","PURCHASE","BY PURCHASE (BILL NO: 3 )","450","3","108.0000","82.50","8910.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-07-19 12:19:05","");
INSERT INTO master_stock VALUES("30238","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-20","SALES","BY SALES (BILL NO: 248 )","4414","248","42.0000","165.83","6825.56","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:23:39","2023");
INSERT INTO master_stock VALUES("30239","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-20","SALES","BY SALES (BILL NO: 249 )","4415","249","15.0000","146.26","2193.90","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:25:31","2023");
INSERT INTO master_stock VALUES("30240","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-20","SALES","BY SALES (BILL NO: 249 )","4415","249","5.0000","107.15","535.75","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:25:31","2023");
INSERT INTO master_stock VALUES("30241","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-20","SALES","BY SALES (BILL NO: 249 )","4415","249","2.0000","541.86","1083.72","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:25:31","2023");
INSERT INTO master_stock VALUES("30242","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-20","SALES","BY SALES (BILL NO: 249 )","4415","249","75.0000","142.24","10668.00","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:25:31","2023");
INSERT INTO master_stock VALUES("30243","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-20","SALES","BY SALES (BILL NO: 250 )","4416","250","5.0000","172.19","860.95","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:27:45","2023");
INSERT INTO master_stock VALUES("30244","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-07-20","SALES","BY SALES (BILL NO: 250 )","4416","250","1.0000","208.49","208.49","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:27:45","2023");
INSERT INTO master_stock VALUES("30245","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-20","SALES","BY SALES (BILL NO: 250 )","4416","250","1.0000","805.57","805.57","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:27:45","2023");
INSERT INTO master_stock VALUES("30246","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-20","SALES","BY SALES (BILL NO: 250 )","4416","250","2.0000","688.81","1377.62","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:27:45","2023");
INSERT INTO master_stock VALUES("30247","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-20","SALES","BY SALES (BILL NO: 250 )","4416","250","6.0000","96.94","581.64","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:27:45","2023");
INSERT INTO master_stock VALUES("30248","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-20","SALES","BY SALES (BILL NO: 250 )","4416","250","35.0000","165.83","5804.05","DNGL New Trey 02 Pcs., Tester Primer 250 - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:27:45","2023");
INSERT INTO master_stock VALUES("30249","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-20","SALES","BY SALES (BILL NO: 251 )","4417","251","5.0000","303.45","1517.25","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:38:34","2023");
INSERT INTO master_stock VALUES("30250","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-20","SALES","BY SALES (BILL NO: 251 )","4417","251","2.0000","541.86","1083.72","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:38:34","2023");
INSERT INTO master_stock VALUES("30251","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-20","SALES","BY SALES (BILL NO: 251 )","4417","251","14.0000","54.16","758.24","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:38:34","2023");
INSERT INTO master_stock VALUES("30252","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","9.0000","172.19","1549.71","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30253","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","5.0000","172.19","860.95","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30254","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","6.0000","96.94","581.64","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30255","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","1.0000","225.52","225.52","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30256","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","6.0000","208.49","1250.94","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30257","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","65.0000","165.83","10778.95","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30258","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","1.0000","321.45","321.45","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30259","557","Daz.Black and Bold Kajal MRP-10","2023-07-20","SALES","BY SALES (BILL NO: 252 )","4418","252","5.0000","45.91","229.55","DNGL New Trey 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 12:42:03","2023");
INSERT INTO master_stock VALUES("30260","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-20","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 13:20:47","");
INSERT INTO master_stock VALUES("30261","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-20","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 13:21:02","");
INSERT INTO master_stock VALUES("30262","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-20","SALES","BY SALES (BILL NO: 253 )","4419","253","15.0000","165.83","2487.45","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-20 14:26:04","2023");
INSERT INTO master_stock VALUES("30263","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","6.0000","482.68","2896.08","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30264","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","2.0000","573.95","1147.90","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30265","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","12.0000","96.94","1163.28","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30266","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","2.0000","214.30","428.60","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30267","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","2.0000","198.98","397.96","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30268","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","6.0000","348.24","2089.44","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30269","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-07-21","SALES","BY SALES (BILL NO: 254 )","4420","254","2.0000","198.50","397.00","Tester Foundation 700 - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-07-21 17:26:58","2023");
INSERT INTO master_stock VALUES("30270","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-23","SALES","BY SALES (BILL NO: 255 )","4421","255","162.0000","95.33","15443.46","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-23 10:42:43","2023");
INSERT INTO master_stock VALUES("30271","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-24","SALES","BY SALES (BILL NO: 256 )","4422","256","1.0000","541.86","531.02","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-24 17:36:34","2023");
INSERT INTO master_stock VALUES("30272","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-24","SALES","BY SALES (BILL NO: 257 )","4423","257","4.0000","257.16","1008.07","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-24 17:37:57","2023");
INSERT INTO master_stock VALUES("30273","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-24","SALES","BY SALES (BILL NO: 257 )","4423","257","6.0000","96.94","570.01","","CST00000171","NEW MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-24 17:37:57","2023");
INSERT INTO master_stock VALUES("30274","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5332 )","451","5332","12.0000","283.20","3398.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:40:10","");
INSERT INTO master_stock VALUES("30275","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5332 )","451","5332","145.0000","136.50","19792.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:40:10","");
INSERT INTO master_stock VALUES("30276","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30277","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30278","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","564.0000","154.30","87025.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30279","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","56.0000","232.15","13000.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30280","566","Daz. Face Powder 30gr MRP-120","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","6.0000","321.45","1928.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30281","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","9.0000","160.70","1446.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30282","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30283","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","6.0000","535.65","3213.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30284","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30285","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","9.0000","160.70","1446.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30286","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30287","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","3.0000","214.30","642.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30288","652","Daz.Nail Polish 12ml MRP-99","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","72.0000","212.15","15274.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30289","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","149.50","3588.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30290","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","450.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30291","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","12.0000","299.50","3594.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30292","692","Daz.Lipcolor 3.6g MRP-80","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","99.0000","280.00","27720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30293","693","Daz.Eterna CCC Palette MRP-499","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","6.0000","249.50","1497.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30294","695","Daz.Nail Polish 9ml MRP-70","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30295","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-07-22","PURCHASE","BY PURCHASE (BILL NO: 5333 )","452","5333","2.0000","594.35","1188.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 13:52:17","");
INSERT INTO master_stock VALUES("30296","566","Daz. Face Powder 30gr MRP-120","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","4.0000","344.43","1377.72","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30297","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","5.0000","573.95","2869.75","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30298","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","6.0000","482.68","2896.08","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30299","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","5.0000","214.80","1074.00","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30300","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","18.0000","248.75","4477.50","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30301","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","14.0000","192.87","2700.18","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30302","548","Daz.Primer Pristine Finish 10g MRP-125","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","2.0000","669.63","1339.26","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30303","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","6.0000","174.12","1044.72","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30304","652","Daz.Nail Polish 12ml MRP-99","2023-07-26","SALES","BY SALES (BILL NO: 258 )","4424","258","32.0000","227.82","7290.24","Tester Mascara 400 -01 Pc., Kajal 350 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:02:55","2023");
INSERT INTO master_stock VALUES("30305","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 259 )","4425","259","177.0000","165.83","29351.91","DNGL New Trey 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:16:06","2023");
INSERT INTO master_stock VALUES("30306","652","Daz.Nail Polish 12ml MRP-99","2023-07-27","SALES","BY SALES (BILL NO: 259 )","4425","259","40.0000","227.82","9112.80","DNGL New Trey 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:16:06","2023");
INSERT INTO master_stock VALUES("30307","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 260 )","4426","260","2.0000","107.15","210.01","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:49:31","2023");
INSERT INTO master_stock VALUES("30308","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-27","SALES","BY SALES (BILL NO: 260 )","4426","260","6.0000","303.45","1784.29","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:49:31","2023");
INSERT INTO master_stock VALUES("30309","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 260 )","4426","260","13.0000","54.16","690.00","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:49:31","2023");
INSERT INTO master_stock VALUES("30310","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-27","SALES","BY SALES (BILL NO: 260 )","4426","260","4.0000","126.54","496.04","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:49:31","2023");
INSERT INTO master_stock VALUES("30311","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-27","SALES","BY SALES (BILL NO: 260 )","4426","260","1.0000","541.86","531.02","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:49:31","2023");
INSERT INTO master_stock VALUES("30312","557","Daz.Black and Bold Kajal MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","8.0000","45.91","359.93","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30313","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","4.0000","248.75","975.10","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30314","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","1.0000","321.45","315.02","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30315","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","2.0000","257.16","504.03","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30316","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","3.0000","96.94","285.00","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30317","566","Daz. Face Powder 30gr MRP-120","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","2.0000","344.43","675.08","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30318","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 261 )","4427","261","49.0000","165.83","7963.16","DNGL New Trey 01 Pc.","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:51:08","2023");
INSERT INTO master_stock VALUES("30319","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 262 )","4428","262","41.0000","165.83","6663.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:52:11","2023");
INSERT INTO master_stock VALUES("30320","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-27","SALES","BY SALES (BILL NO: 262 )","4428","262","9.0000","248.75","2193.97","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:52:11","2023");
INSERT INTO master_stock VALUES("30321","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-27","SALES","BY SALES (BILL NO: 262 )","4428","262","1.0000","482.18","472.54","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:52:11","2023");
INSERT INTO master_stock VALUES("30322","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 263 )","4429","263","125.0000","165.83","20728.75","DNGL New Trey 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:53:51","2023");
INSERT INTO master_stock VALUES("30323","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-27","SALES","BY SALES (BILL NO: 263 )","4429","263","12.0000","96.94","1163.28","DNGL New Trey 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:53:51","2023");
INSERT INTO master_stock VALUES("30324","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-27","SALES","BY SALES (BILL NO: 263 )","4429","263","12.0000","160.73","1928.76","DNGL New Trey 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:53:51","2023");
INSERT INTO master_stock VALUES("30325","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 263 )","4429","263","6.0000","257.16","1542.96","DNGL New Trey 03 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:53:51","2023");
INSERT INTO master_stock VALUES("30326","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-27","SALES","BY SALES (BILL NO: 264 )","4430","264","15.0000","146.26","2150.02","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:55:09","2023");
INSERT INTO master_stock VALUES("30327","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-27","SALES","BY SALES (BILL NO: 264 )","4430","264","35.0000","142.24","4878.83","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:55:09","2023");
INSERT INTO master_stock VALUES("30328","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-27","SALES","BY SALES (BILL NO: 264 )","4430","264","2.0000","541.86","1062.05","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:55:09","2023");
INSERT INTO master_stock VALUES("30329","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 264 )","4430","264","3.0000","107.15","315.02","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:55:09","2023");
INSERT INTO master_stock VALUES("30330","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","4.0000","257.16","1008.07","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30331","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","1.0000","482.18","472.54","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30332","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","1.0000","482.68","473.03","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30333","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","1.0000","688.81","675.03","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30334","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","3.0000","321.45","945.06","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30335","574","Daz.Mascara Lift & Curl MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","3.0000","321.45","945.06","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30336","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","6.0000","172.19","1012.48","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30337","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","30.0000","165.83","4875.40","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","2.0000","192.87","378.03","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30339","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","16.0000","172.19","2699.94","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30340","557","Daz.Black and Bold Kajal MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 265 )","4431","265","12.0000","45.91","539.90","DNGL New Trey 01 Pc.","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:57:37","2023");
INSERT INTO master_stock VALUES("30341","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-27","SALES","BY SALES (BILL NO: 266 )","4432","266","7.0000","303.45","2081.67","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:58:44","2023");
INSERT INTO master_stock VALUES("30342","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 266 )","4432","266","6.0000","107.15","630.04","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 14:58:44","2023");
INSERT INTO master_stock VALUES("30343","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4433","267","8.0000","257.16","2016.13","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30344","574","Daz.Mascara Lift & Curl MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4433","267","3.0000","321.45","945.06","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30345","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4433","267","6.0000","192.87","1134.08","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30346","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4433","267","2.0000","688.81","1350.07","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30347","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4433","267","5.0000","96.94","475.01","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30348","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 259 )","4434","259","117.0000","165.83","19402.11","DNGL New Trey 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:16:06","2023");
INSERT INTO master_stock VALUES("30349","652","Daz.Nail Polish 12ml MRP-99","2023-07-27","SALES","BY SALES (BILL NO: 259 )","4434","259","40.0000","227.82","9112.80","DNGL New Trey 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:16:06","2023");
INSERT INTO master_stock VALUES("30350","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4435","267","9.0000","257.16","2268.15","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30351","574","Daz.Mascara Lift & Curl MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4435","267","3.0000","321.45","945.06","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30352","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4435","267","6.0000","192.87","1134.08","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30353","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4435","267","2.0000","688.81","1350.07","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30354","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-27","SALES","BY SALES (BILL NO: 267 )","4435","267","5.0000","96.94","475.01","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 15:18:41","2023");
INSERT INTO master_stock VALUES("30355","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-07-27","SALES","BY SALES (BILL NO: 25 )","4436","25","72.0000","86.63","6237.36","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-07-27 17:06:00","2023");
INSERT INTO master_stock VALUES("30356","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-07-27","SALES","BY SALES (BILL NO: 25 )","4436","25","24.0000","96.29","2310.96","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-07-27 17:06:00","2023");
INSERT INTO master_stock VALUES("30357","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","2023-07-27","SALES","BY SALES (BILL NO: 25 )","4436","25","12.0000","86.63","1039.56","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-07-27 17:06:00","2023");
INSERT INTO master_stock VALUES("30358","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 268 )","4437","268","144.0000","54.16","7643.06","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:10:59","2023");
INSERT INTO master_stock VALUES("30359","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-27","SALES","BY SALES (BILL NO: 268 )","4437","268","6.0000","541.86","3186.14","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:10:59","2023");
INSERT INTO master_stock VALUES("30360","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 268 )","4437","268","18.0000","107.15","1890.13","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:10:59","2023");
INSERT INTO master_stock VALUES("30361","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 269 )","4438","269","12.0000","257.16","3024.20","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:11:48","2023");
INSERT INTO master_stock VALUES("30362","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 269 )","4438","269","12.0000","172.19","2024.95","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:11:48","2023");
INSERT INTO master_stock VALUES("30363","557","Daz.Black and Bold Kajal MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 269 )","4438","269","144.0000","45.91","6478.82","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:11:48","2023");
INSERT INTO master_stock VALUES("30364","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-27","SALES","BY SALES (BILL NO: 270 )","4439","270","15.0000","142.24","2133.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:15:00","2023");
INSERT INTO master_stock VALUES("30365","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-27","SALES","BY SALES (BILL NO: 270 )","4439","270","5.0000","146.26","731.30","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:15:01","2023");
INSERT INTO master_stock VALUES("30366","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-27","SALES","BY SALES (BILL NO: 270 )","4439","270","3.0000","541.86","1625.58","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:15:01","2023");
INSERT INTO master_stock VALUES("30367","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 271 )","4440","271","6.0000","172.19","1033.14","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:16:57","2023");
INSERT INTO master_stock VALUES("30368","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-27","SALES","BY SALES (BILL NO: 271 )","4440","271","18.0000","248.75","4477.50","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:16:57","2023");
INSERT INTO master_stock VALUES("30369","692","Daz.Lipcolor 3.6g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 271 )","4440","271","22.0000","300.02","6600.44","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:16:57","2023");
INSERT INTO master_stock VALUES("30370","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 271 )","4440","271","4.0000","257.16","1028.64","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:16:57","2023");
INSERT INTO master_stock VALUES("30371","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 271 )","4440","271","28.0000","165.83","4643.24","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:16:57","2023");
INSERT INTO master_stock VALUES("30372","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-27","SALES","BY SALES (BILL NO: 272 )","4441","272","1.0000","189.66","185.87","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:19:06","2023");
INSERT INTO master_stock VALUES("30373","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 272 )","4441","272","3.0000","189.66","557.60","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:19:06","2023");
INSERT INTO master_stock VALUES("30374","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 272 )","4441","272","10.0000","107.15","1050.07","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:19:06","2023");
INSERT INTO master_stock VALUES("30375","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-27","SALES","BY SALES (BILL NO: 272 )","4441","272","2.0000","303.45","594.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:19:06","2023");
INSERT INTO master_stock VALUES("30376","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-27","SALES","BY SALES (BILL NO: 272 )","4441","272","10.0000","142.24","1393.95","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:19:06","2023");
INSERT INTO master_stock VALUES("30377","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-27","SALES","BY SALES (BILL NO: 272 )","4441","272","15.0000","146.26","2150.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:19:06","2023");
INSERT INTO master_stock VALUES("30378","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","1.0000","805.57","789.46","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:34","2023");
INSERT INTO master_stock VALUES("30379","566","Daz. Face Powder 30gr MRP-120","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","2.0000","344.43","675.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:34","2023");
INSERT INTO master_stock VALUES("30380","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","2.0000","289.31","567.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:34","2023");
INSERT INTO master_stock VALUES("30381","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","2.0000","192.87","378.03","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30382","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","6.0000","96.94","570.01","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30383","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","5.0000","172.19","843.73","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30384","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","6.0000","172.19","1012.48","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30385","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","4.0000","257.16","1008.07","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30386","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","17.0000","249.25","4152.51","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30387","557","Daz.Black and Bold Kajal MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","3.0000","45.91","134.98","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30388","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-07-27","SALES","BY SALES (BILL NO: 273 )","4442","273","3.0000","229.62","675.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:22:35","2023");
INSERT INTO master_stock VALUES("30389","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-27","SALES","BY SALES (BILL NO: 274 )","4443","274","3.0000","541.86","1593.07","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:41:56","2023");
INSERT INTO master_stock VALUES("30390","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-07-27","SALES","BY SALES (BILL NO: 274 )","4443","274","3.0000","189.66","557.60","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:41:56","2023");
INSERT INTO master_stock VALUES("30391","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-27","SALES","BY SALES (BILL NO: 274 )","4443","274","20.0000","303.45","5947.62","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:41:56","2023");
INSERT INTO master_stock VALUES("30392","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","4.0000","348.24","1365.10","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30393","693","Daz.Eterna CCC Palette MRP-499","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","6.0000","267.34","1571.96","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30394","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","4.0000","160.73","630.06","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30395","692","Daz.Lipcolor 3.6g MRP-80","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","11.0000","300.02","3234.22","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30396","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","5.0000","248.75","1218.88","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30397","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","61.0000","165.83","9913.32","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30398","695","Daz.Nail Polish 9ml MRP-70","2023-07-27","SALES","BY SALES (BILL NO: 275 )","4444","275","3.0000","174.62","513.38","DNGL New Trey 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 17:44:09","2023");
INSERT INTO master_stock VALUES("30399","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-28","SALES","BY SALES (BILL NO: 276 )","4445","276","120.0000","95.33","11439.60","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-31 16:55:45","2023");
INSERT INTO master_stock VALUES("30400","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-28","SALES","BY SALES (BILL NO: 277 )","4446","277","2.0000","303.45","606.90","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:00:04","2023");
INSERT INTO master_stock VALUES("30401","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-28","SALES","BY SALES (BILL NO: 278 )","4447","278","4.0000","257.16","1028.64","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:02:00","2023");
INSERT INTO master_stock VALUES("30402","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-28","SALES","BY SALES (BILL NO: 278 )","4447","278","3.0000","172.19","516.57","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:02:00","2023");
INSERT INTO master_stock VALUES("30403","557","Daz.Black and Bold Kajal MRP-10","2023-07-28","SALES","BY SALES (BILL NO: 278 )","4447","278","6.0000","45.91","275.46","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:02:00","2023");
INSERT INTO master_stock VALUES("30404","695","Daz.Nail Polish 9ml MRP-70","2023-07-28","SALES","BY SALES (BILL NO: 278 )","4447","278","1.0000","174.62","174.62","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:02:00","2023");
INSERT INTO master_stock VALUES("30405","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-28","SALES","BY SALES (BILL NO: 278 )","4447","278","44.0000","165.83","7296.52","DNGL New Trey 01 Pc.","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:02:00","2023");
INSERT INTO master_stock VALUES("30406","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-28","SALES","BY SALES (BILL NO: 279 )","4448","279","15.0000","541.86","8127.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:33:39","2023");
INSERT INTO master_stock VALUES("30407","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","10.0000","573.95","5739.50","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30408","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","15.0000","482.68","7240.20","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30409","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","26.0000","172.19","4476.94","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30410","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","25.0000","172.19","4304.75","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30411","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","12.0000","248.75","2985.00","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30412","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","12.0000","348.24","4178.88","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30413","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","24.0000","267.88","6429.12","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30414","566","Daz. Face Powder 30gr MRP-120","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","1.0000","344.43","344.43","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30415","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","12.0000","214.30","2571.60","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30416","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","24.0000","96.94","2326.56","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30417","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","6.0000","482.18","2893.08","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30418","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","9.0000","516.57","4649.13","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30419","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","24.0000","192.87","4628.88","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30420","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","9.0000","805.57","7250.13","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30421","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","6.0000","688.81","4132.86","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30422","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","24.0000","225.52","5412.48","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30423","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","48.0000","257.16","12343.68","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30424","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","6.0000","348.24","2089.44","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30425","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","12.0000","214.80","2577.60","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30426","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","24.0000","208.49","5003.76","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30427","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","50.0000","249.25","12462.50","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30428","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-28","SALES","BY SALES (BILL NO: 280 )","4449","280","50.0000","165.83","8291.50","DNGL New Trey 02 Pcs., Tester Luminous Liq. Make Up 250 - 14 Pcs., Primer 700 - 02 Pcs.,Foundation 700 - 02 Pcs., Compact 400 - 03 Pcs., Mascara 400 -03 Pcs., Primer 250 - 09 Pcs.","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-27 19:45:19","2023");
INSERT INTO master_stock VALUES("30429","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-30","SALES","BY SALES (BILL NO: 281 )","4450","281","2.0000","541.86","1062.05","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:31:11","2023");
INSERT INTO master_stock VALUES("30430","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-30","SALES","BY SALES (BILL NO: 281 )","4450","281","4.0000","303.45","1189.52","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:31:11","2023");
INSERT INTO master_stock VALUES("30431","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 281 )","4450","281","14.0000","54.16","743.08","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:31:11","2023");
INSERT INTO master_stock VALUES("30432","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 281 )","4450","281","3.0000","189.66","557.60","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:31:11","2023");
INSERT INTO master_stock VALUES("30433","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-30","SALES","BY SALES (BILL NO: 281 )","4450","281","3.0000","126.54","372.03","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:31:11","2023");
INSERT INTO master_stock VALUES("30434","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","162.0000","165.83","26327.17","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30435","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","6.0000","160.73","945.09","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30436","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","5.0000","573.95","2812.36","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30437","695","Daz.Nail Polish 9ml MRP-70","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","5.0000","174.62","855.64","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30438","553","Daz.Epic Finish Compact 12g MRP-250","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","2.0000","803.57","1575.00","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30439","548","Daz.Primer Pristine Finish 10g MRP-125","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","1.0000","669.63","656.24","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30440","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","2.0000","482.68","946.05","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30441","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","2.0000","214.30","420.03","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30442","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","6.0000","248.75","1462.65","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30443","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","3.0000","805.57","2368.38","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30444","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-07-30","SALES","BY SALES (BILL NO: 282 )","4451","282","1.0000","636.85","624.11","DNGL New Trey 04 Pcs., Lipstick 100 Trey - 01 Pc.Tester Primer 250 - 04 Pcs., Primer 125 - 01 Pc.","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 14:36:31","2023");
INSERT INTO master_stock VALUES("30445","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 283 )","4452","283","36.0000","107.15","3857.40","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:05:31","2023");
INSERT INTO master_stock VALUES("30446","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 283 )","4452","283","4.0000","189.66","758.64","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:05:31","2023");
INSERT INTO master_stock VALUES("30447","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","7.0000","257.16","1800.12","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30448","692","Daz.Lipcolor 3.6g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","11.0000","300.02","3300.22","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30449","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","3.0000","96.94","290.82","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30450","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","18.0000","165.83","2984.94","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30451","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","14.0000","248.75","3482.50","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30452","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","8.0000","192.87","1542.96","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30453","695","Daz.Nail Polish 9ml MRP-70","2023-07-30","SALES","BY SALES (BILL NO: 284 )","4453","284","1.0000","174.62","174.62","Lipstick Trey - 02 Pcs.","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:08:55","2023");
INSERT INTO master_stock VALUES("30454","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-07-30","SALES","BY SALES (BILL NO: 285 )","4454","285","20.0000","142.24","2844.80","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:28:26","2023");
INSERT INTO master_stock VALUES("30455","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-30","SALES","BY SALES (BILL NO: 285 )","4454","285","10.0000","146.26","1462.60","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:28:26","2023");
INSERT INTO master_stock VALUES("30456","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-30","SALES","BY SALES (BILL NO: 285 )","4454","285","5.0000","303.45","1517.25","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:28:26","2023");
INSERT INTO master_stock VALUES("30457","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 286 )","4455","286","23.0000","257.16","5914.68","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:29:49","2023");
INSERT INTO master_stock VALUES("30458","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-30","SALES","BY SALES (BILL NO: 286 )","4455","286","2.0000","289.31","578.62","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:29:49","2023");
INSERT INTO master_stock VALUES("30459","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 286 )","4455","286","5.0000","165.83","829.15","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:29:49","2023");
INSERT INTO master_stock VALUES("30460","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 286 )","4455","286","3.0000","321.45","964.35","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:29:49","2023");
INSERT INTO master_stock VALUES("30461","574","Daz.Mascara Lift & Curl MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 286 )","4455","286","3.0000","321.45","964.35","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:29:49","2023");
INSERT INTO master_stock VALUES("30462","695","Daz.Nail Polish 9ml MRP-70","2023-07-30","SALES","BY SALES (BILL NO: 286 )","4455","286","1.0000","174.62","174.62","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:29:49","2023");
INSERT INTO master_stock VALUES("30463","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-30","SALES","BY SALES (BILL NO: 287 )","4456","287","2.0000","189.66","371.73","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:44:30","2023");
INSERT INTO master_stock VALUES("30464","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-30","SALES","BY SALES (BILL NO: 287 )","4456","287","4.0000","303.45","1189.52","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:44:30","2023");
INSERT INTO master_stock VALUES("30465","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-30","SALES","BY SALES (BILL NO: 287 )","4456","287","2.0000","541.86","1062.05","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:44:30","2023");
INSERT INTO master_stock VALUES("30466","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","4.0000","257.16","1008.07","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30467","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","1.0000","574.45","562.96","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30468","557","Daz.Black and Bold Kajal MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","6.0000","45.91","269.95","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30469","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","4.0000","321.45","1260.08","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30470","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","6.0000","192.87","1134.08","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30471","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","35.0000","225.02","7718.19","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30472","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","2.0000","289.31","567.05","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30473","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","12.0000","248.75","2925.30","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30474","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","1.0000","688.81","675.03","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30475","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","1.0000","482.68","473.03","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30476","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","13.0000","239.53","3051.61","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30477","574","Daz.Mascara Lift & Curl MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","4.0000","321.45","1260.08","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30478","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","6.0000","172.19","1012.48","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30479","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 288 )","4457","288","60.0000","165.83","9750.80","DNGL New Trey 02 Pc. Lipstick Trey 100 - 0 Pcs.,Kajal 80 Stand - 01 Pc.,","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 15:50:58","2023");
INSERT INTO master_stock VALUES("30480","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 289 )","4458","289","70.0000","95.33","6539.64","","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:01:42","2023");
INSERT INTO master_stock VALUES("30481","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-30","SALES","BY SALES (BILL NO: 289 )","4458","289","3.0000","541.86","1593.07","","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:01:42","2023");
INSERT INTO master_stock VALUES("30482","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-30","SALES","BY SALES (BILL NO: 289 )","4458","289","6.0000","126.54","744.06","","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:01:42","2023");
INSERT INTO master_stock VALUES("30483","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-30","SALES","BY SALES (BILL NO: 289 )","4458","289","6.0000","189.66","1115.20","","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:01:42","2023");
INSERT INTO master_stock VALUES("30484","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 289 )","4458","289","5.0000","54.16","265.38","","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:01:42","2023");
INSERT INTO master_stock VALUES("30485","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 290 )","4459","290","3.0000","257.16","756.05","DNGL New Trey 02 Pcs., Kajal 80 Stand - 01 Pc.","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:04:20","2023");
INSERT INTO master_stock VALUES("30486","557","Daz.Black and Bold Kajal MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 290 )","4459","290","5.0000","45.91","224.96","DNGL New Trey 02 Pcs., Kajal 80 Stand - 01 Pc.","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:04:20","2023");
INSERT INTO master_stock VALUES("30487","574","Daz.Mascara Lift & Curl MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 290 )","4459","290","2.0000","321.45","630.04","DNGL New Trey 02 Pcs., Kajal 80 Stand - 01 Pc.","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:04:20","2023");
INSERT INTO master_stock VALUES("30488","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 290 )","4459","290","2.0000","321.45","630.04","DNGL New Trey 02 Pcs., Kajal 80 Stand - 01 Pc.","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:04:20","2023");
INSERT INTO master_stock VALUES("30489","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 290 )","4459","290","63.0000","165.83","10238.34","DNGL New Trey 02 Pcs., Kajal 80 Stand - 01 Pc.","CST00000201","SHYAM SUNDAR HALDER","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:04:20","2023");
INSERT INTO master_stock VALUES("30490","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-30","SALES","BY SALES (BILL NO: 291 )","4460","291","12.0000","303.45","3568.57","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:11:15","2023");
INSERT INTO master_stock VALUES("30491","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","6.0000","172.19","1012.48","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30492","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","54.0000","165.83","8775.72","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30493","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","4.0000","578.61","2268.15","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30494","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","6.0000","321.45","1890.13","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30495","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","2.0000","574.45","1125.92","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30496","695","Daz.Nail Polish 9ml MRP-70","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","1.0000","174.62","171.13","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30497","574","Daz.Mascara Lift & Curl MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 292 )","4461","292","6.0000","321.45","1890.13","DNGL New Trey 01 Pc.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:13:23","2023");
INSERT INTO master_stock VALUES("30498","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-30","SALES","BY SALES (BILL NO: 293 )","4462","293","3.0000","126.54","379.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:32:00","2023");
INSERT INTO master_stock VALUES("30499","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 293 )","4462","293","8.0000","107.15","857.20","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:32:00","2023");
INSERT INTO master_stock VALUES("30500","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-30","SALES","BY SALES (BILL NO: 293 )","4462","293","12.0000","541.86","6502.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:32:00","2023");
INSERT INTO master_stock VALUES("30501","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-30","SALES","BY SALES (BILL NO: 293 )","4462","293","7.0000","189.66","1327.62","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:32:00","2023");
INSERT INTO master_stock VALUES("30502","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-30","SALES","BY SALES (BILL NO: 293 )","4462","293","6.0000","54.16","324.96","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:32:00","2023");
INSERT INTO master_stock VALUES("30503","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-30","SALES","BY SALES (BILL NO: 293 )","4462","293","4.0000","303.45","1213.80","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:32:00","2023");
INSERT INTO master_stock VALUES("30504","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","482.68","2896.08","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30505","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","10.0000","688.81","6888.10","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30506","574","Daz.Mascara Lift & Curl MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","3.0000","321.45","964.35","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30507","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","5.0000","321.45","1607.25","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30508","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","578.61","3471.66","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30509","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","24.0000","257.16","6171.84","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30510","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","1.0000","636.85","636.85","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30511","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","3.0000","214.30","642.90","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30512","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","20.0000","96.94","1938.80","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30513","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","12.0000","573.95","6887.40","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30514","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","160.73","964.38","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30515","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","5.0000","192.87","964.35","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30516","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","3.0000","198.98","596.94","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30517","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","18.0000","172.19","3099.42","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30518","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","9.0000","198.50","1786.50","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30519","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","208.49","1250.94","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30520","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","32.0000","248.75","7960.00","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30521","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","172.19","1033.14","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30522","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","8.0000","82.56","660.48","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30523","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","133.94","803.64","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30524","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","4.0000","214.80","859.20","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30525","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","10.0000","267.88","2678.80","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30526","566","Daz. Face Powder 30gr MRP-120","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","4.0000","344.43","1377.72","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30527","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 294 )","4463","294","6.0000","574.45","3446.70","Gel Eyeliner 250 - 02 Pcs. Mascara 400 - 01 Pc. Lipstick 100 Trey - 05 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:49:18","2023");
INSERT INTO master_stock VALUES("30528","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-30","SALES","BY SALES (BILL NO: 295 )","4464","295","6.0000","541.86","3251.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 16:56:25","2023");
INSERT INTO master_stock VALUES("30529","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","12.0000","482.68","5792.16","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30530","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","55.0000","249.25","13708.75","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30531","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","24.0000","257.16","6171.84","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30532","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","36.0000","192.87","6943.32","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30533","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","4.0000","805.57","3222.28","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30534","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","67.0000","165.83","11110.61","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30535","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","14.0000","348.24","4875.36","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30536","695","Daz.Nail Polish 9ml MRP-70","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","4.0000","174.62","698.48","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30537","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","2.0000","688.81","1377.62","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30538","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-30","SALES","BY SALES (BILL NO: 296 )","4465","296","10.0000","172.19","1721.90","Tester Primer 250 - 04 Pcs., Foundation 700 - 02 Pcs.,  DNGL New Trey - 02 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-30 17:00:12","2023");
INSERT INTO master_stock VALUES("30539","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-31","SALES","BY SALES (BILL NO: 297 )","4466","297","60.0000","95.33","5605.40","","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:37:42","2023");
INSERT INTO master_stock VALUES("30540","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-31","SALES","BY SALES (BILL NO: 297 )","4466","297","1.0000","541.86","531.02","","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:37:42","2023");
INSERT INTO master_stock VALUES("30541","557","Daz.Black and Bold Kajal MRP-10","2023-07-31","SALES","BY SALES (BILL NO: 298 )","4467","298","13.0000","45.91","584.89","Lipstick Trey - 02 Pcs.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:38:59","2023");
INSERT INTO master_stock VALUES("30542","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","SALES","BY SALES (BILL NO: 298 )","4467","298","11.0000","248.75","2681.53","Lipstick Trey - 02 Pcs.","CST00000199","SRITAMA TRADERS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:38:59","2023");
INSERT INTO master_stock VALUES("30543","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-31","SALES","BY SALES (BILL NO: 299 )","4468","299","80.0000","95.33","7626.40","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:55:03","2023");
INSERT INTO master_stock VALUES("30544","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 300 )","4469","300","50.0000","165.83","8291.50","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:56:28","2023");
INSERT INTO master_stock VALUES("30545","692","Daz.Lipcolor 3.6g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 300 )","4469","300","11.0000","300.02","3300.22","","CST00000106","SHREE LAKSHMI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 09:56:28","2023");
INSERT INTO master_stock VALUES("30546","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-31","SALES","BY SALES (BILL NO: 301 )","4470","301","2.0000","107.15","214.30","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:02:39","2023");
INSERT INTO master_stock VALUES("30547","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 301 )","4470","301","3.0000","303.45","910.35","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:02:39","2023");
INSERT INTO master_stock VALUES("30548","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","6.0000","192.87","1157.22","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30549","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","2.0000","482.68","965.36","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30550","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","2.0000","482.18","964.36","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30551","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","3.0000","165.83","497.49","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30552","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","1.0000","289.31","289.31","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30553","574","Daz.Mascara Lift & Curl MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","3.0000","321.45","964.35","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30554","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","3.0000","172.19","516.57","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30555","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","1.0000","688.81","688.81","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30556","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","6.0000","257.16","1542.96","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30557","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","1.0000","574.45","574.45","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30558","692","Daz.Lipcolor 3.6g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","11.0000","300.02","3300.22","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30559","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 302 )","4471","302","2.0000","321.45","642.90","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 10:05:34","2023");
INSERT INTO master_stock VALUES("30560","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-31","SALES","BY SALES (BILL NO: 303 )","4472","303","4.0000","541.86","2124.09","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:07:24","2023");
INSERT INTO master_stock VALUES("30561","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-31","SALES","BY SALES (BILL NO: 303 )","4472","303","16.0000","189.66","2973.87","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:07:24","2023");
INSERT INTO master_stock VALUES("30562","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 303 )","4472","303","10.0000","303.45","2973.81","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:07:24","2023");
INSERT INTO master_stock VALUES("30563","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","13.0000","214.30","2730.18","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30564","548","Daz.Primer Pristine Finish 10g MRP-125","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","4.0000","669.63","2624.95","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30565","553","Daz.Epic Finish Compact 12g MRP-250","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","3.0000","803.57","2362.50","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30566","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","3.0000","482.18","1417.61","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30567","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","14.0000","192.87","2646.18","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30568","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","6.0000","573.95","3374.83","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30569","539","Eye.Daz.Classique Compact Powder 9g MRP-90","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","9.0000","289.31","2551.71","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30570","692","Daz.Lipcolor 3.6g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","11.0000","300.02","3234.22","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30571","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","6.0000","214.80","1263.02","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30572","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","3.0000","267.88","787.57","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30573","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","14.0000","248.75","3412.85","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30574","574","Daz.Mascara Lift & Curl MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","3.0000","321.45","945.06","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30575","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","3.0000","321.45","945.06","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30576","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","1.0000","214.30","210.01","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30577","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","1.0000","198.50","194.53","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30578","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","6.0000","257.16","1512.10","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30579","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","3.0000","172.19","506.24","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30580","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 304 )","4473","304","1.0000","574.45","562.96","Tester Compact 400 - 03 Pcs., Primer 125 - 04 Pcs.,Luminous Liq. Make Up 250 - 03 Pc., Mascara 400 - 01 Pc., Lopcolour 200 Poster, Lipstick 100 Trey - 02 Pcs.","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 11:13:56","2023");
INSERT INTO master_stock VALUES("30581","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 305 )","4474","305","2.0000","303.45","594.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:30:51","2023");
INSERT INTO master_stock VALUES("30582","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-31","SALES","BY SALES (BILL NO: 305 )","4474","305","4.0000","189.66","743.47","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:30:51","2023");
INSERT INTO master_stock VALUES("30583","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","9.0000","573.95","5062.24","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30584","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","2.0000","482.18","945.07","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30585","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","2.0000","482.68","946.05","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30586","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","2.0000","257.16","504.03","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30587","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","5.0000","248.75","1218.88","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30588","692","Daz.Lipcolor 3.6g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","11.0000","300.02","3234.22","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30589","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","1.0000","257.16","252.02","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30590","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","3.0000","225.52","663.03","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30591","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","4.0000","258.32","1012.61","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30592","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","2.0000","172.19","337.49","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30593","548","Daz.Primer Pristine Finish 10g MRP-125","2023-07-31","SALES","BY SALES (BILL NO: 306 )","4475","306","2.0000","669.63","1312.47","Lipstick 100 Trey - 01 Pc., Tester Primer 125 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:36:26","2023");
INSERT INTO master_stock VALUES("30594","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 307 )","4476","307","15.0000","303.45","4460.72","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:45:15","2023");
INSERT INTO master_stock VALUES("30595","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 308 )","4477","308","2.0000","174.62","342.26","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:47:09","2023");
INSERT INTO master_stock VALUES("30596","574","Daz.Mascara Lift & Curl MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 308 )","4477","308","12.0000","321.45","3780.25","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:47:09","2023");
INSERT INTO master_stock VALUES("30597","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 308 )","4477","308","12.0000","321.45","3780.25","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:47:09","2023");
INSERT INTO master_stock VALUES("30598","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 308 )","4477","308","33.0000","257.16","8316.55","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:47:09","2023");
INSERT INTO master_stock VALUES("30599","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 308 )","4477","308","8.0000","165.83","1300.11","","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 15:47:09","2023");
INSERT INTO master_stock VALUES("30600","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-31","SALES","BY SALES (BILL NO: 309 )","4478","309","4.0000","541.86","2124.09","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-31 16:01:29","2023");
INSERT INTO master_stock VALUES("30601","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 309 )","4478","309","2.0000","303.45","594.76","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.144.173.222","2023-07-31 16:01:29","2023");
INSERT INTO master_stock VALUES("30602","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-31","SALES","BY SALES (BILL NO: 309 )","4479","309","4.0000","541.86","2167.44","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:01:29","2023");
INSERT INTO master_stock VALUES("30603","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 309 )","4479","309","2.0000","303.45","606.90","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:01:29","2023");
INSERT INTO master_stock VALUES("30604","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 310 )","4480","310","50.0000","165.83","8291.50","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:03:11","2023");
INSERT INTO master_stock VALUES("30605","574","Daz.Mascara Lift & Curl MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 310 )","4480","310","2.0000","321.45","642.90","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:03:11","2023");
INSERT INTO master_stock VALUES("30606","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 310 )","4480","310","2.0000","321.45","642.90","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:03:11","2023");
INSERT INTO master_stock VALUES("30607","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-31","SALES","BY SALES (BILL NO: 310 )","4480","310","4.0000","192.87","771.48","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:03:11","2023");
INSERT INTO master_stock VALUES("30608","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-07-31","SALES","BY SALES (BILL NO: 311 )","4481","311","2.0000","267.88","525.04","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:09:28","2023");
INSERT INTO master_stock VALUES("30609","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-07-31","SALES","BY SALES (BILL NO: 311 )","4481","311","2.0000","198.98","390.00","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:09:28","2023");
INSERT INTO master_stock VALUES("30610","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-31","SALES","BY SALES (BILL NO: 311 )","4481","311","8.0000","214.30","1680.11","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:09:28","2023");
INSERT INTO master_stock VALUES("30611","557","Daz.Black and Bold Kajal MRP-10","2023-07-31","SALES","BY SALES (BILL NO: 312 )","4482","312","2.0000","45.91","91.82","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:13:04","2023");
INSERT INTO master_stock VALUES("30612","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 312 )","4482","312","4.0000","257.16","1028.64","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:13:04","2023");
INSERT INTO master_stock VALUES("30613","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-31","SALES","BY SALES (BILL NO: 312 )","4482","312","3.0000","192.87","578.61","","CST00000103","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:13:04","2023");
INSERT INTO master_stock VALUES("30614","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-31","SALES","BY SALES (BILL NO: 313 )","4483","313","1.0000","541.86","531.02","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:22:25","2023");
INSERT INTO master_stock VALUES("30615","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 314 )","4484","314","22.0000","165.83","3575.29","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:23:54","2023");
INSERT INTO master_stock VALUES("30616","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 314 )","4484","314","2.0000","321.45","630.04","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:23:54","2023");
INSERT INTO master_stock VALUES("30617","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-31","SALES","BY SALES (BILL NO: 314 )","4484","314","5.0000","192.87","945.06","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:23:54","2023");
INSERT INTO master_stock VALUES("30618","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 314 )","4484","314","10.0000","257.16","2520.17","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:23:54","2023");
INSERT INTO master_stock VALUES("30619","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 314 )","4484","314","1.0000","174.62","171.13","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:23:54","2023");
INSERT INTO master_stock VALUES("30620","557","Daz.Black and Bold Kajal MRP-10","2023-07-31","SALES","BY SALES (BILL NO: 314 )","4484","314","4.0000","45.91","179.97","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:23:54","2023");
INSERT INTO master_stock VALUES("30621","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","SALES","BY SALES (BILL NO: 315 )","4485","315","10.0000","248.75","2487.50","DNGL Galarry Trey - 03 Pcs. Lipstick Trey 100 - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:30:14","2023");
INSERT INTO master_stock VALUES("30622","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-07-31","SALES","BY SALES (BILL NO: 315 )","4485","315","16.0000","239.53","3832.48","DNGL Galarry Trey - 03 Pcs. Lipstick Trey 100 - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:30:14","2023");
INSERT INTO master_stock VALUES("30623","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-07-31","SALES","BY SALES (BILL NO: 315 )","4485","315","32.0000","225.02","7200.64","DNGL Galarry Trey - 03 Pcs. Lipstick Trey 100 - 02 Pcs.","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:30:14","2023");
INSERT INTO master_stock VALUES("30624","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-28","SALES","BY SALES (BILL NO: 276 )","4486","276","130.0000","95.33","12392.90","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:55:45","2023");
INSERT INTO master_stock VALUES("30625","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 316 )","4487","316","7.0000","165.83","1160.81","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:56:54","2023");
INSERT INTO master_stock VALUES("30626","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 316 )","4487","316","1.0000","174.62","174.62","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-07-31 16:56:54","2023");
INSERT INTO master_stock VALUES("30627","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-07-31","SALES","BY SALES (BILL NO: 317 )","4488","317","2.0000","303.45","594.76","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:46:46","2023");
INSERT INTO master_stock VALUES("30628","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-31","SALES","BY SALES (BILL NO: 317 )","4488","317","3.0000","126.54","372.03","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:46:46","2023");
INSERT INTO master_stock VALUES("30629","692","Daz.Lipcolor 3.6g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 318 )","4489","318","11.0000","300.02","3234.22","Lipstick Trey - 03 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:50:06","2023");
INSERT INTO master_stock VALUES("30630","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","SALES","BY SALES (BILL NO: 318 )","4489","318","11.0000","248.75","2681.53","Lipstick Trey - 03 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:50:06","2023");
INSERT INTO master_stock VALUES("30631","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 318 )","4489","318","3.0000","257.16","756.05","Lipstick Trey - 03 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:50:06","2023");
INSERT INTO master_stock VALUES("30632","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-07-31","SALES","BY SALES (BILL NO: 318 )","4489","318","3.0000","321.45","945.06","Lipstick Trey - 03 Pcs.","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:50:06","2023");
INSERT INTO master_stock VALUES("30633","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-31","SALES","BY SALES (BILL NO: 319 )","4490","319","18.0000","189.66","3413.88","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:51:56","2023");
INSERT INTO master_stock VALUES("30634","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","10.0000","482.68","4826.80","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30635","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","4.0000","174.62","698.48","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30636","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","24.0000","257.16","6171.84","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30637","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","2.0000","165.83","331.66","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30638","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","34.0000","248.75","8457.50","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30639","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","11.0000","208.49","2293.39","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30640","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","9.0000","160.19","1441.71","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30641","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","3.0000","160.73","482.19","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30642","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","2.0000","198.50","397.00","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30643","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-07-31","SALES","BY SALES (BILL NO: 320 )","4491","320","3.0000","174.12","522.36","Tester Eyeliner 300 - 03 Pcs., Kohl Definer 350 - 01 Pc.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 08:56:27","2023");
INSERT INTO master_stock VALUES("30644","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 321 )","4492","321","70.0000","174.62","12223.40","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 09:25:16","2023");
INSERT INTO master_stock VALUES("30645","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 321 )","4492","321","60.0000","165.83","9949.80","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 09:25:16","2023");
INSERT INTO master_stock VALUES("30646","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","SALES","BY SALES (BILL NO: 322 )","4493","322","55.0000","174.62","9604.10","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 09:54:29","2023");
INSERT INTO master_stock VALUES("30647","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","SALES","BY SALES (BILL NO: 322 )","4493","322","55.0000","165.83","9120.65","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-01 09:54:29","2023");
INSERT INTO master_stock VALUES("30648","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","2.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 13:54:22","");
INSERT INTO master_stock VALUES("30649","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","65.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:14:08","");
INSERT INTO master_stock VALUES("30650","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-08-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","65.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:14:23","");
INSERT INTO master_stock VALUES("30651","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-08-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:14:54","");
INSERT INTO master_stock VALUES("30652","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-08-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:19:54","");
INSERT INTO master_stock VALUES("30653","574","Daz.Mascara Lift & Curl MRP-50","2023-08-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:25:18","");
INSERT INTO master_stock VALUES("30654","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","21.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:28:40","");
INSERT INTO master_stock VALUES("30655","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-08-02","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","21.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:29:06","");
INSERT INTO master_stock VALUES("30656","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","36.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-02 14:45:13","");
INSERT INTO master_stock VALUES("30657","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","51.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-02 15:07:43","");
INSERT INTO master_stock VALUES("30658","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-02 15:08:19","");
INSERT INTO master_stock VALUES("30659","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-02 15:08:37","");
INSERT INTO master_stock VALUES("30660","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","53.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-02 15:11:02","");
INSERT INTO master_stock VALUES("30661","842","Subanithra Liquidator Combi Pack MRP-89","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-02 15:11:31","");
INSERT INTO master_stock VALUES("30662","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-08-02","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","61.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-02 15:22:24","");
INSERT INTO master_stock VALUES("30663","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-07","SALES","BY SALES (BILL NO: 323 )","4494","323","77.0000","165.83","12768.91","DNGL New Trey 02 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 04:46:23","2023");
INSERT INTO master_stock VALUES("30664","695","Daz.Nail Polish 9ml MRP-70","2023-08-07","SALES","BY SALES (BILL NO: 323 )","4494","323","19.0000","174.62","3317.78","DNGL New Trey 02 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 04:46:23","2023");
INSERT INTO master_stock VALUES("30665","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-08-07","SALES","BY SALES (BILL NO: 26 )","4495","26","48.0000","51.98","2495.04","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-07 04:48:08","2023");
INSERT INTO master_stock VALUES("30666","842","Subanithra Liquidator Combi Pack MRP-89","2023-08-07","SALES","BY SALES (BILL NO: 26 )","4495","26","72.0000","51.45","3704.40","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-07 04:48:08","2023");
INSERT INTO master_stock VALUES("30667","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-07","SALES","BY SALES (BILL NO: 26 )","4495","26","48.0000","86.63","4158.24","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-07 04:48:08","2023");
INSERT INTO master_stock VALUES("30668","555","Eye.Pallavi Sindoor 15g MRP 20","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","24.0000","118.10","2834.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30669","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","72.0000","505.70","36410.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30670","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","96.0000","50.55","4852.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30671","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","96.0000","100.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30672","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30673","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","165.0000","136.50","22522.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30674","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","320.0000","88.50","28320.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30675","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5334 )","453","5334","48.0000","100.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:18:43","");
INSERT INTO master_stock VALUES("30676","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30677","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30678","543","Daz.Primer Pristine Finish 30g MRP-250","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30679","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","1632.0000","154.30","251817.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30680","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","168.0000","308.55","51836.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30681","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","72.0000","194.55","14007.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30682","553","Daz.Epic Finish Compact 12g MRP-250","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","2.0000","749.95","1499.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30683","557","Daz.Black and Bold Kajal MRP-10","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","432.0000","42.85","18511.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30684","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","206.0000","232.15","47822.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30685","566","Daz. Face Powder 30gr MRP-120","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","12.0000","321.45","3857.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30686","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","11.0000","250.00","2750.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30687","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","36.0000","200.00","7200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30688","579","Daz.Nailpolish Remover 12ml MRP-30","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","240.0000","90.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30689","582","Daz.Nailpolish Remover 27ml MRP-70","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","48.0000","210.00","10080.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30690","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","24.0000","77.05","1849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30691","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","2.0000","594.35","1188.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30692","610","Daz.Skin Moisturizer 60g MRP-100","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","2.0000","321.45","642.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30693","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","5.0000","214.30","1071.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30694","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","21.0000","185.25","3890.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30695","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","27.0000","249.50","6736.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30696","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","120.0000","450.00","54000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30697","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","48.0000","450.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30698","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","24.0000","535.65","12855.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30699","695","Daz.Nail Polish 9ml MRP-70","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","1056.0000","162.50","171600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30700","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-07-31","PURCHASE","BY PURCHASE (BILL NO: 5335 )","454","5335","120.0000","360.00","43200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:30:38","");
INSERT INTO master_stock VALUES("30701","695","Daz.Nail Polish 9ml MRP-70","2023-08-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:31:26","");
INSERT INTO master_stock VALUES("30702","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:44:51","");
INSERT INTO master_stock VALUES("30703","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:52:16","");
INSERT INTO master_stock VALUES("30704","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","2023-08-07","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 07:52:25","");
INSERT INTO master_stock VALUES("30705","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-07","SALES","BY SALES (BILL NO: 324 )","4496","324","4.0000","96.94","387.76","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 12:11:24","2023");
INSERT INTO master_stock VALUES("30706","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-07","SALES","BY SALES (BILL NO: 324 )","4496","324","17.0000","165.83","2819.11","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 12:11:24","2023");
INSERT INTO master_stock VALUES("30707","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-07","SALES","BY SALES (BILL NO: 324 )","4496","324","2.0000","192.87","385.74","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 12:11:24","2023");
INSERT INTO master_stock VALUES("30708","695","Daz.Nail Polish 9ml MRP-70","2023-08-07","SALES","BY SALES (BILL NO: 324 )","4496","324","2.0000","174.62","349.24","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 12:11:24","2023");
INSERT INTO master_stock VALUES("30709","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-08-07","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","35.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 12:46:47","");
INSERT INTO master_stock VALUES("30710","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-07","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","35.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-07 12:47:14","");
INSERT INTO master_stock VALUES("30711","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-10","SALES","BY SALES (BILL NO: 325 )","4497","325","2.0000","330.64","648.05","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-10 10:53:41","2023");
INSERT INTO master_stock VALUES("30712","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-10","SALES","BY SALES (BILL NO: 325 )","4497","325","1.0000","214.30","210.01","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-10 10:53:41","2023");
INSERT INTO master_stock VALUES("30713","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-10","SALES","BY SALES (BILL NO: 325 )","4497","325","1.0000","573.95","562.47","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-10 10:53:41","2023");
INSERT INTO master_stock VALUES("30714","695","Daz.Nail Polish 9ml MRP-70","2023-08-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-10 16:45:18","");
INSERT INTO master_stock VALUES("30715","695","Daz.Nail Polish 9ml MRP-70","2023-08-10","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-10 17:14:49","");
INSERT INTO master_stock VALUES("30716","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-10","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-10 17:21:04","");
INSERT INTO master_stock VALUES("30717","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-15","SALES","BY SALES (BILL NO: 326 )","4498","326","6.0000","189.66","1115.20","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:32:32","2023");
INSERT INTO master_stock VALUES("30718","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-15","SALES","BY SALES (BILL NO: 326 )","4498","326","2.0000","303.45","594.76","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:32:32","2023");
INSERT INTO master_stock VALUES("30719","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-08-15","SALES","BY SALES (BILL NO: 326 )","4498","326","5.0000","142.24","696.98","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:32:32","2023");
INSERT INTO master_stock VALUES("30720","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-15","SALES","BY SALES (BILL NO: 326 )","4498","326","5.0000","146.26","716.67","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:32:32","2023");
INSERT INTO master_stock VALUES("30721","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","5.0000","573.95","2812.36","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30722","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","8.0000","214.30","1680.11","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30723","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","6.0000","330.64","1944.16","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30724","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","3.0000","257.16","756.05","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30725","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","6.0000","174.12","1023.83","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30726","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","2.0000","688.81","1350.07","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30727","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","6.0000","96.94","570.01","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30728","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","4.0000","214.30","840.06","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30729","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","3.0000","133.94","393.78","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30730","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","4.0000","198.50","778.12","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30731","574","Daz.Mascara Lift & Curl MRP-50","2023-08-15","SALES","BY SALES (BILL NO: 327 )","4499","327","1.0000","321.45","315.02","Tester Gel Eyeliner 250 - 01 Pc., Kajal 350 - 01 Pc., Foundation Stick 200 - 04 Pcs., Compact 400 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-15 16:37:25","2023");
INSERT INTO master_stock VALUES("30732","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-18","SALES","BY SALES (BILL NO: 328 )","4500","328","7.0000","214.30","1500.10","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 10:13:07","2023");
INSERT INTO master_stock VALUES("30733","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-18","SALES","BY SALES (BILL NO: 329 )","4501","329","10.0000","303.45","3034.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:01:17","2023");
INSERT INTO master_stock VALUES("30734","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-18","SALES","BY SALES (BILL NO: 329 )","4501","329","6.0000","541.86","3251.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:01:17","2023");
INSERT INTO master_stock VALUES("30735","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","12.0000","172.19","2066.28","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30736","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","3.0000","321.45","964.35","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30737","553","Daz.Epic Finish Compact 12g MRP-250","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","2.0000","803.57","1607.14","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30738","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","2.0000","214.30","428.60","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30739","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","14.0000","330.64","4628.96","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30740","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","3.0000","172.19","516.57","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30741","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","18.0000","192.87","3471.66","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30742","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","5.0000","267.88","1339.40","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30743","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","4.0000","574.45","2297.80","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30744","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","18.0000","172.19","3099.42","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30745","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","9.0000","289.31","2603.79","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30746","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","12.0000","257.16","3085.92","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30747","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","7.0000","248.75","1741.25","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30748","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-18","SALES","BY SALES (BILL NO: 330 )","4502","330","6.0000","573.95","3443.70","Tester Hydreting Cream 300 - 01 Pc., Luminous Liq. Make Up 250 - 04 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-18 11:08:11","2023");
INSERT INTO master_stock VALUES("30749","695","Daz.Nail Polish 9ml MRP-70","2023-08-19","SALES","BY SALES (BILL NO: 331 )","4503","331","2.0000","174.62","349.24","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-19 12:07:44","2023");
INSERT INTO master_stock VALUES("30750","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-19","SALES","BY SALES (BILL NO: 331 )","4503","331","2.0000","165.83","331.66","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-19 12:07:44","2023");
INSERT INTO master_stock VALUES("30751","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-19","SALES","BY SALES (BILL NO: 331 )","4503","331","6.0000","96.94","581.64","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-19 12:07:44","2023");
INSERT INTO master_stock VALUES("30752","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-19","SALES","BY SALES (BILL NO: 331 )","4503","331","1.0000","289.31","289.31","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-19 12:07:44","2023");
INSERT INTO master_stock VALUES("30753","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-20","SALES","BY SALES (BILL NO: 332 )","4504","332","1.0000","303.45","303.45","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:24:13","2023");
INSERT INTO master_stock VALUES("30754","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","21.0000","165.83","3482.43","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30755","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","6.0000","248.75","1492.50","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30756","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","2.0000","330.64","661.28","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30757","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","8.0000","96.94","775.52","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30758","695","Daz.Nail Polish 9ml MRP-70","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","13.0000","174.62","2270.06","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30759","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","1.0000","574.45","574.45","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30760","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-20","SALES","BY SALES (BILL NO: 333 )","4505","333","6.0000","257.16","1542.96","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-20 17:28:47","2023");
INSERT INTO master_stock VALUES("30761","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-17","PURCHASE","BY PURCHASE (BILL NO: 4 )","455","4","336.0000","82.50","27720.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 10:07:40","");
INSERT INTO master_stock VALUES("30762","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-08-17","PURCHASE","BY PURCHASE (BILL NO: 4 )","455","4","144.0000","99.05","14263.20","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 10:07:40","");
INSERT INTO master_stock VALUES("30763","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-08-22","SALES","BY SALES (BILL NO: 27 )","4506","27","240.0000","64.94","15585.60","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 10:59:34","2023");
INSERT INTO master_stock VALUES("30764","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-08-22","SALES","BY SALES (BILL NO: 28 )","4507","28","32.0000","96.29","3081.28","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.144.173.222","2023-08-22 11:32:07","2023");
INSERT INTO master_stock VALUES("30765","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-22","SALES","BY SALES (BILL NO: 29 )","4508","29","48.0000","86.63","4158.24","Perfume Bag 165 Hanger - 10 Pcs.","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:28:09","2023");
INSERT INTO master_stock VALUES("30766","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-08-22","SALES","BY SALES (BILL NO: 29 )","4508","29","12.0000","86.63","1039.56","Perfume Bag 165 Hanger - 10 Pcs.","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:28:09","2023");
INSERT INTO master_stock VALUES("30767","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-08-22","SALES","BY SALES (BILL NO: 29 )","4508","29","20.0000","96.29","1925.80","Perfume Bag 165 Hanger - 10 Pcs.","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:28:09","2023");
INSERT INTO master_stock VALUES("30768","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-08-22","SALES","BY SALES (BILL NO: 29 )","4508","29","16.0000","30.61","489.76","Perfume Bag 165 Hanger - 10 Pcs.","CST00000190","SANJAYATI","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:28:09","2023");
INSERT INTO master_stock VALUES("30769","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","2023-08-22","SALES","BY SALES (BILL NO: 28 )","4509","28","28.0000","96.29","2696.12","Perfume Bag 165 Hanger - 10 Pcs.","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:32:07","2023");
INSERT INTO master_stock VALUES("30770","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-08-22","SALES","BY SALES (BILL NO: 28 )","4509","28","12.0000","30.61","367.32","Perfume Bag 165 Hanger - 10 Pcs.","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:32:07","2023");
INSERT INTO master_stock VALUES("30771","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-08-22","SALES","BY SALES (BILL NO: 30 )","4510","30","60.0000","64.94","3896.40","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:44:45","2023");
INSERT INTO master_stock VALUES("30772","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-08-22","SALES","BY SALES (BILL NO: 31 )","4511","31","16.0000","30.61","489.76","Perfume Bag 165 Hanger - 10 Pcs.","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:46:14","2023");
INSERT INTO master_stock VALUES("30773","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-22","SALES","BY SALES (BILL NO: 31 )","4511","31","48.0000","86.63","4158.24","Perfume Bag 165 Hanger - 10 Pcs.","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:46:14","2023");
INSERT INTO master_stock VALUES("30774","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-08-22","SALES","BY SALES (BILL NO: 31 )","4511","31","30.0000","104.00","3120.00","Perfume Bag 165 Hanger - 10 Pcs.","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:46:14","2023");
INSERT INTO master_stock VALUES("30775","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-08-22","SALES","BY SALES (BILL NO: 31 )","4511","31","12.0000","86.63","1039.56","Perfume Bag 165 Hanger - 10 Pcs.","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:46:14","2023");
INSERT INTO master_stock VALUES("30776","842","Subanithra Liquidator Combi Pack MRP-89","2023-08-22","SALES","BY SALES (BILL NO: 31 )","4511","31","12.0000","51.45","617.40","Perfume Bag 165 Hanger - 10 Pcs.","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.144.173.222","2023-08-22 11:46:14","2023");
INSERT INTO master_stock VALUES("30777","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-22","SALES","BY SALES (BILL NO: 334 )","4512","334","5.0000","96.94","484.70","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-22 12:11:08","2023");
INSERT INTO master_stock VALUES("30778","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-22","SALES","BY SALES (BILL NO: 334 )","4512","334","48.0000","165.83","7959.84","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-22 12:11:08","2023");
INSERT INTO master_stock VALUES("30779","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-22","SALES","BY SALES (BILL NO: 334 )","4512","334","4.0000","208.49","833.96","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-22 12:11:08","2023");
INSERT INTO master_stock VALUES("30780","695","Daz.Nail Polish 9ml MRP-70","2023-08-22","SALES","BY SALES (BILL NO: 334 )","4512","334","24.0000","174.62","4190.88","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-22 12:11:08","2023");
INSERT INTO master_stock VALUES("30781","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-23","SALES","BY SALES (BILL NO: 335 )","4513","335","6.0000","303.45","1784.29","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:34:03","2023");
INSERT INTO master_stock VALUES("30782","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-08-23","SALES","BY SALES (BILL NO: 336 )","4514","336","1.0000","482.18","472.54","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:36:11","2023");
INSERT INTO master_stock VALUES("30783","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-23","SALES","BY SALES (BILL NO: 336 )","4514","336","2.0000","688.81","1350.07","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:36:11","2023");
INSERT INTO master_stock VALUES("30784","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-23","SALES","BY SALES (BILL NO: 336 )","4514","336","3.0000","330.64","972.08","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:36:11","2023");
INSERT INTO master_stock VALUES("30785","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-23","SALES","BY SALES (BILL NO: 336 )","4514","336","17.0000","248.75","4144.18","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:36:11","2023");
INSERT INTO master_stock VALUES("30786","695","Daz.Nail Polish 9ml MRP-70","2023-08-23","SALES","BY SALES (BILL NO: 337 )","4515","337","28.0000","174.62","4889.36","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:38:35","2023");
INSERT INTO master_stock VALUES("30787","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-23","SALES","BY SALES (BILL NO: 337 )","4515","337","58.0000","165.83","9618.14","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:38:35","2023");
INSERT INTO master_stock VALUES("30788","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-23","SALES","BY SALES (BILL NO: 337 )","4515","337","2.0000","172.19","344.38","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:38:35","2023");
INSERT INTO master_stock VALUES("30789","557","Daz.Black and Bold Kajal MRP-10","2023-08-23","SALES","BY SALES (BILL NO: 337 )","4515","337","8.0000","45.91","367.28","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-23 09:38:35","2023");
INSERT INTO master_stock VALUES("30790","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-24","SALES","BY SALES (BILL NO: 338 )","4516","338","2.0000","541.86","1083.72","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:29:20","2023");
INSERT INTO master_stock VALUES("30791","555","Eye.Pallavi Sindoor 15g MRP 20","2023-08-24","SALES","BY SALES (BILL NO: 338 )","4516","338","1.0000","126.54","126.54","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:29:20","2023");
INSERT INTO master_stock VALUES("30792","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-08-24","SALES","BY SALES (BILL NO: 338 )","4516","338","2.0000","54.16","108.32","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:29:20","2023");
INSERT INTO master_stock VALUES("30793","695","Daz.Nail Polish 9ml MRP-70","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","25.0000","174.62","4365.50","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30794","557","Daz.Black and Bold Kajal MRP-10","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","6.0000","45.91","275.46","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30795","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","18.0000","248.75","4477.50","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30796","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","39.0000","165.83","6467.37","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30797","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","1.0000","688.81","688.81","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30798","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","1.0000","482.68","482.68","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30799","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","1.0000","574.45","574.45","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30800","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","6.0000","172.19","1033.14","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30801","566","Daz. Face Powder 30gr MRP-120","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","1.0000","344.43","344.43","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30802","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","1.0000","82.56","82.56","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30803","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-24","SALES","BY SALES (BILL NO: 339 )","4517","339","2.0000","257.16","514.32","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.144.173.222","2023-08-24 09:33:28","2023");
INSERT INTO master_stock VALUES("30804","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30805","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","96.0000","180.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30806","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","432.0000","139.30","60177.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30807","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","144.0000","232.15","33429.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30808","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","48.0000","250.00","12000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30809","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","38.0000","200.00","7600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30810","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30811","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","96.0000","90.00","8640.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30812","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","4.0000","185.70","742.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30813","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30814","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","41.0000","160.70","6588.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30815","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","24.0000","150.00","3600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30816","652","Daz.Nail Polish 12ml MRP-99","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","109.0000","212.15","23124.35","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30817","664","Daz.Eterna Majestique Make Up Stick 8g MRP-400","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","28.0000","208.90","5849.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30818","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","44.0000","185.25","8151.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30819","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","5.0000","249.50","1247.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30820","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","8.0000","267.30","2138.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30821","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","28.0000","535.65","14998.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30822","695","Daz.Nail Polish 9ml MRP-70","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","432.0000","162.50","70200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30823","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5336 )","456","5336","48.0000","360.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:12:11","");
INSERT INTO master_stock VALUES("30824","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5337 )","457","5337","48.0000","505.70","24273.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:19:29","");
INSERT INTO master_stock VALUES("30825","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","2023-08-26","PURCHASE","BY PURCHASE (BILL NO: 5337 )","457","5337","24.0000","177.00","4248.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-28 17:19:29","");
INSERT INTO master_stock VALUES("30826","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 340 )","4518","340","2.0000","107.15","210.01","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:05:11","2023");
INSERT INTO master_stock VALUES("30827","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 340 )","4518","340","4.0000","107.15","420.03","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:05:11","2023");
INSERT INTO master_stock VALUES("30828","695","Daz.Nail Polish 9ml MRP-70","2023-08-29","SALES","BY SALES (BILL NO: 341 )","4519","341","26.0000","174.62","4449.32","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:12:40","2023");
INSERT INTO master_stock VALUES("30829","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-29","SALES","BY SALES (BILL NO: 341 )","4519","341","24.0000","96.94","2280.03","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:12:40","2023");
INSERT INTO master_stock VALUES("30830","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-29","SALES","BY SALES (BILL NO: 341 )","4519","341","60.0000","165.83","9750.80","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:12:40","2023");
INSERT INTO master_stock VALUES("30831","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 342 )","4520","342","1.0000","107.15","107.15","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:14:44","2023");
INSERT INTO master_stock VALUES("30832","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 342 )","4520","342","4.0000","107.15","428.60","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:14:44","2023");
INSERT INTO master_stock VALUES("30833","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-29","SALES","BY SALES (BILL NO: 342 )","4520","342","1.0000","541.86","541.86","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:14:44","2023");
INSERT INTO master_stock VALUES("30834","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 342 )","4520","342","6.0000","54.16","324.96","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:14:44","2023");
INSERT INTO master_stock VALUES("30835","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-29","SALES","BY SALES (BILL NO: 342 )","4520","342","6.0000","189.66","1137.96","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:14:44","2023");
INSERT INTO master_stock VALUES("30836","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-29","SALES","BY SALES (BILL NO: 342 )","4520","342","12.0000","303.45","3641.40","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:14:44","2023");
INSERT INTO master_stock VALUES("30837","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","2.0000","688.81","1377.62","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30838","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","1.0000","482.68","482.68","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30839","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","22.0000","239.53","5269.66","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30840","543","Daz.Primer Pristine Finish 30g MRP-250","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","1.0000","805.57","805.57","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30841","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","6.0000","289.31","1735.86","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30842","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","29.0000","248.75","7213.75","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30843","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","2.0000","267.88","535.76","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30844","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","18.0000","573.95","10331.10","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30845","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","12.0000","172.19","2066.28","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30846","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30847","574","Daz.Mascara Lift & Curl MRP-50","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","6.0000","321.45","1928.70","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30848","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","6.0000","321.45","1928.70","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30849","557","Daz.Black and Bold Kajal MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","6.0000","45.91","275.46","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30850","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","7.0000","192.87","1350.09","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30851","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","3.0000","257.16","771.48","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30852","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","3.0000","578.61","1735.83","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30853","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-29","SALES","BY SALES (BILL NO: 343 )","4521","343","8.0000","330.64","2645.12","Tester Luminous Liq. Make Up 250 - 03 Pcs., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:25:03","2023");
INSERT INTO master_stock VALUES("30854","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","2.0000","320.91","628.98","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30855","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","8.0000","286.41","2245.45","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30856","553","Daz.Epic Finish Compact 12g MRP-250","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","2.0000","803.57","1575.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30857","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","18.0000","214.30","3780.25","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30858","566","Daz. Face Powder 30gr MRP-120","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","2.0000","344.43","675.08","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30859","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","12.0000","160.73","1890.18","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30860","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","25.0000","198.50","4863.25","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30861","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","6.0000","198.98","1170.00","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30862","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","5.0000","267.34","1309.97","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30863","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","20.0000","223.84","4387.26","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30864","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","2.0000","208.49","408.64","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30865","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","6.0000","174.12","1023.83","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30866","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-29","SALES","BY SALES (BILL NO: 344 )","4522","344","18.0000","96.94","1710.02","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:35:20","2023");
INSERT INTO master_stock VALUES("30867","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 345 )","4523","345","30.0000","107.15","3214.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:51:54","2023");
INSERT INTO master_stock VALUES("30868","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-29","SALES","BY SALES (BILL NO: 345 )","4523","345","2.0000","541.86","1083.72","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:51:54","2023");
INSERT INTO master_stock VALUES("30869","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-29","SALES","BY SALES (BILL NO: 345 )","4523","345","40.0000","107.15","4286.00","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:51:54","2023");
INSERT INTO master_stock VALUES("30870","503","Eye.Kajal 0.5g MRP 5","2023-08-29","SALES","BY SALES (BILL NO: 345 )","4523","345","10.0000","69.75","697.50","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:51:54","2023");
INSERT INTO master_stock VALUES("30871","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-29","SALES","BY SALES (BILL NO: 346 )","4524","346","12.0000","96.94","1163.28","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:53:21","2023");
INSERT INTO master_stock VALUES("30872","695","Daz.Nail Polish 9ml MRP-70","2023-08-29","SALES","BY SALES (BILL NO: 346 )","4524","346","38.0000","174.62","6635.56","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:53:21","2023");
INSERT INTO master_stock VALUES("30873","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-29","SALES","BY SALES (BILL NO: 346 )","4524","346","57.0000","165.83","9452.31","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:53:21","2023");
INSERT INTO master_stock VALUES("30874","547","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-29","SALES","BY SALES (BILL NO: 346 )","4524","346","9.0000","257.16","2314.44","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 16:53:21","2023");
INSERT INTO master_stock VALUES("30875","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-29","SALES","BY SALES (BILL NO: 347 )","4525","347","1.0000","541.86","531.02","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:25:03","2023");
INSERT INTO master_stock VALUES("30876","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-29","SALES","BY SALES (BILL NO: 347 )","4525","347","4.0000","189.66","743.47","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:25:03","2023");
INSERT INTO master_stock VALUES("30877","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-29","SALES","BY SALES (BILL NO: 347 )","4525","347","2.0000","303.45","594.76","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:25:03","2023");
INSERT INTO master_stock VALUES("30878","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","24.0000","165.83","3900.32","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30879","566","Daz. Face Powder 30gr MRP-120","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","1.0000","344.43","337.54","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30880","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","1.0000","578.61","567.04","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30881","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","1.0000","225.52","221.01","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30882","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","1.0000","688.81","675.03","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30883","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","2.0000","482.18","945.07","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30884","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","2.0000","386.24","757.03","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30885","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","2.0000","267.88","525.04","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30886","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","4.0000","573.95","2249.88","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30887","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","2.0000","160.73","315.03","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30888","695","Daz.Nail Polish 9ml MRP-70","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","11.0000","174.62","1882.40","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30889","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-29","SALES","BY SALES (BILL NO: 348 )","4526","348","4.0000","96.94","380.00","Tester Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 17:28:59","2023");
INSERT INTO master_stock VALUES("30890","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","25.0000","330.64","8266.00","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30891","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","12.0000","192.87","2314.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30892","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","3.0000","337.52","1012.56","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30893","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","2.0000","573.95","1147.90","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30894","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","6.0000","214.30","1285.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30895","543","Daz.Primer Pristine Finish 30g MRP-250","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","5.0000","805.57","4027.85","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30896","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","12.0000","208.49","2501.88","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30897","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","14.0000","482.68","6757.52","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30898","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","5.0000","267.88","1339.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30899","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","24.0000","386.24","9269.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30900","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","10.0000","688.81","6888.10","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30901","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","3.0000","214.80","644.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30902","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","3.0000","574.45","1723.35","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30903","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","55.0000","172.19","9470.45","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30904","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","4.0000","574.45","2297.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30905","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","4.0000","160.73","642.92","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30906","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-29","SALES","BY SALES (BILL NO: 349 )","4527","349","31.0000","248.75","7711.25","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:02:37","2023");
INSERT INTO master_stock VALUES("30907","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-08-29","SALES","BY SALES (BILL NO: 32 )","4528","32","120.0000","64.94","7792.80","","CST00000203","PARTHA MONDAL","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-08-29 18:25:18","2023");
INSERT INTO master_stock VALUES("30908","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-29","SALES","BY SALES (BILL NO: 33 )","4529","33","24.0000","86.63","2079.12","","CST00000203","PARTHA MONDAL","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-08-29 18:26:26","2023");
INSERT INTO master_stock VALUES("30909","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 350 )","4530","350","172.0000","165.83","28522.76","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:32:35","2023");
INSERT INTO master_stock VALUES("30910","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-30","SALES","BY SALES (BILL NO: 351 )","4531","351","12.0000","189.66","2275.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:43:35","2023");
INSERT INTO master_stock VALUES("30911","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","353.0000","165.83","58537.99","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30912","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","24.0000","225.52","5412.48","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30913","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","8.0000","330.64","2645.12","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30914","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","24.0000","208.49","5003.76","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30915","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","4.0000","82.56","330.24","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30916","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","8.0000","214.30","1714.40","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30917","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","3.0000","573.95","1721.85","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30918","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","18.0000","172.19","3099.42","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30919","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","1.0000","636.85","636.85","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30920","610","Daz.Skin Moisturizer 60g MRP-100","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","2.0000","344.43","688.86","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30921","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-08-30","SALES","BY SALES (BILL NO: 352 )","4532","352","6.0000","482.18","2893.08","Tester Foundation Stick 200 - 06 Pcs.","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-29 18:47:02","2023");
INSERT INTO master_stock VALUES("30922","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 353 )","4533","353","4.0000","189.66","758.64","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:11:45","2023");
INSERT INTO master_stock VALUES("30923","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-30","SALES","BY SALES (BILL NO: 353 )","4533","353","8.0000","303.45","2427.60","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:11:45","2023");
INSERT INTO master_stock VALUES("30924","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-30","SALES","BY SALES (BILL NO: 353 )","4533","353","8.0000","189.66","1517.28","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:11:45","2023");
INSERT INTO master_stock VALUES("30925","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 353 )","4533","353","12.0000","54.16","649.92","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:11:45","2023");
INSERT INTO master_stock VALUES("30926","557","Daz.Black and Bold Kajal MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 354 )","4534","354","6.0000","45.91","275.46","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:13:14","2023");
INSERT INTO master_stock VALUES("30927","695","Daz.Nail Polish 9ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 354 )","4534","354","11.0000","174.62","1920.82","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:13:14","2023");
INSERT INTO master_stock VALUES("30928","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-30","SALES","BY SALES (BILL NO: 354 )","4534","354","1.0000","482.68","482.68","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:13:14","2023");
INSERT INTO master_stock VALUES("30929","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 354 )","4534","354","2.0000","289.31","578.62","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:13:14","2023");
INSERT INTO master_stock VALUES("30930","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-30","SALES","BY SALES (BILL NO: 354 )","4534","354","5.0000","192.87","964.35","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:13:14","2023");
INSERT INTO master_stock VALUES("30931","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 354 )","4534","354","18.0000","165.83","2984.94","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:13:14","2023");
INSERT INTO master_stock VALUES("30932","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","24.0000","386.24","9269.76","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30933","574","Daz.Mascara Lift & Curl MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","12.0000","321.45","3857.40","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30934","566","Daz. Face Powder 30gr MRP-120","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","8.0000","344.43","2755.44","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30935","561","Daz.Eyeliner 5ml 12Pcs MRP-40","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","8.0000","257.16","2057.28","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30936","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","12.0000","578.61","6943.32","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30937","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","13.0000","330.64","4298.32","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30938","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","79.0000","165.83","13100.57","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30939","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","12.0000","289.31","3471.72","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30940","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","18.0000","192.87","3471.66","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30941","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","4.0000","133.94","535.76","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30942","695","Daz.Nail Polish 9ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 355 )","4535","355","55.0000","174.62","9604.10","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:29:58","2023");
INSERT INTO master_stock VALUES("30943","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-30","SALES","BY SALES (BILL NO: 356 )","4536","356","20.0000","146.26","2866.70","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:36:22","2023");
INSERT INTO master_stock VALUES("30944","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","8.0000","96.94","760.01","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30945","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","5.0000","225.52","1105.05","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30946","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","2.0000","578.61","1134.08","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30947","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","7.0000","208.49","1430.24","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30948","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","2.0000","482.68","946.05","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30949","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","2.0000","688.81","1350.07","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30950","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","9.0000","198.50","1750.77","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30951","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-08-30","SALES","BY SALES (BILL NO: 357 )","4537","357","6.0000","198.98","1170.00","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 02:39:38","2023");
INSERT INTO master_stock VALUES("30952","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-30","SALES","BY SALES (BILL NO: 358 )","4538","358","15.0000","146.26","2193.90","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:09:32","2023");
INSERT INTO master_stock VALUES("30953","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-30","SALES","BY SALES (BILL NO: 358 )","4538","358","2.0000","541.86","1083.72","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:09:32","2023");
INSERT INTO master_stock VALUES("30954","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-30","SALES","BY SALES (BILL NO: 359 )","4539","359","12.0000","96.94","1163.28","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:14:30","2023");
INSERT INTO master_stock VALUES("30955","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-08-30","SALES","BY SALES (BILL NO: 359 )","4539","359","8.0000","239.53","1916.24","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:14:30","2023");
INSERT INTO master_stock VALUES("30956","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-30","SALES","BY SALES (BILL NO: 359 )","4539","359","2.0000","330.64","661.28","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:14:30","2023");
INSERT INTO master_stock VALUES("30957","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-30","SALES","BY SALES (BILL NO: 359 )","4539","359","8.0000","248.75","1990.00","","CST00000168","S.SANPUI AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:14:30","2023");
INSERT INTO master_stock VALUES("30958","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-30","SALES","BY SALES (BILL NO: 360 )","4540","360","2.0000","541.86","1083.72","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:22:47","2023");
INSERT INTO master_stock VALUES("30959","555","Eye.Pallavi Sindoor 15g MRP 20","2023-08-30","SALES","BY SALES (BILL NO: 360 )","4540","360","2.0000","126.54","253.08","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:22:47","2023");
INSERT INTO master_stock VALUES("30960","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-08-30","SALES","BY SALES (BILL NO: 360 )","4540","360","30.0000","142.24","4267.20","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:22:47","2023");
INSERT INTO master_stock VALUES("30961","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-30","SALES","BY SALES (BILL NO: 360 )","4540","360","20.0000","146.26","2925.20","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:22:47","2023");
INSERT INTO master_stock VALUES("30962","557","Daz.Black and Bold Kajal MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","4.0000","45.91","183.64","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30963","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","4.0000","96.94","387.76","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30964","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","33.0000","165.83","5472.39","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30965","695","Daz.Nail Polish 9ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","32.0000","174.62","5587.84","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30966","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","8.0000","172.19","1377.52","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30967","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","1.0000","482.68","482.68","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30968","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","2.0000","386.24","772.48","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30969","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-30","SALES","BY SALES (BILL NO: 361 )","4541","361","1.0000","688.81","688.81","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 03:25:05","2023");
INSERT INTO master_stock VALUES("30970","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 362 )","4542","362","31.0000","165.83","5140.73","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 04:07:52","2023");
INSERT INTO master_stock VALUES("30971","553","Daz.Epic Finish Compact 12g MRP-250","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","4.0000","803.57","3214.28","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30972","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","5.0000","688.81","3444.05","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30973","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","5.0000","330.64","1653.20","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30974","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","12.0000","174.12","2089.44","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30975","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","6.0000","160.19","961.14","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30976","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","29.0000","573.95","16644.55","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30977","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","11.0000","267.34","2940.74","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30978","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","12.0000","214.80","2577.60","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30979","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","13.0000","214.30","2785.90","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30980","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","2.0000","320.91","641.82","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30981","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-30","SALES","BY SALES (BILL NO: 363 )","4543","363","3.0000","386.24","1158.72","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:08:38","2023");
INSERT INTO master_stock VALUES("30982","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-30","SALES","BY SALES (BILL NO: 364 )","4544","364","8.0000","303.45","2427.60","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:15:41","2023");
INSERT INTO master_stock VALUES("30983","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-08-30","SALES","BY SALES (BILL NO: 365 )","4545","365","8.0000","249.25","1994.00","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:17:19","2023");
INSERT INTO master_stock VALUES("30984","695","Daz.Nail Polish 9ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 365 )","4545","365","27.0000","174.62","4714.74","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:17:19","2023");
INSERT INTO master_stock VALUES("30985","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 365 )","4545","365","35.0000","165.83","5804.05","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:17:19","2023");
INSERT INTO master_stock VALUES("30986","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 365 )","4545","365","4.0000","321.45","1285.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:17:19","2023");
INSERT INTO master_stock VALUES("30987","574","Daz.Mascara Lift & Curl MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 365 )","4545","365","4.0000","321.45","1285.80","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:17:19","2023");
INSERT INTO master_stock VALUES("30988","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-30","SALES","BY SALES (BILL NO: 365 )","4545","365","4.0000","96.94","387.76","","CST00000102","RUPSHA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:17:19","2023");
INSERT INTO master_stock VALUES("30989","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-30","SALES","BY SALES (BILL NO: 366 )","4546","366","5.0000","146.26","716.67","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:34:40","2023");
INSERT INTO master_stock VALUES("30990","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-30","SALES","BY SALES (BILL NO: 366 )","4546","366","2.0000","541.86","1062.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:34:40","2023");
INSERT INTO master_stock VALUES("30991","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-30","SALES","BY SALES (BILL NO: 366 )","4546","366","2.0000","189.66","371.73","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:34:40","2023");
INSERT INTO master_stock VALUES("30992","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 366 )","4546","366","8.0000","107.15","840.06","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:34:40","2023");
INSERT INTO master_stock VALUES("30993","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 366 )","4546","366","6.0000","189.66","1115.20","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:34:40","2023");
INSERT INTO master_stock VALUES("30994","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","2.0000","386.24","757.03","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("30995","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","1.0000","574.45","562.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("30996","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","2.0000","289.31","567.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("30997","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","2.0000","330.64","648.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("30998","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","2.0000","192.87","378.03","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("30999","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","1.0000","208.49","204.32","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("31000","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","19.0000","165.83","3087.75","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("31001","695","Daz.Nail Polish 9ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","14.0000","174.62","2395.79","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("31002","557","Daz.Black and Bold Kajal MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","5.0000","45.91","224.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("31003","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 367 )","4547","367","2.0000","574.45","1125.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:39:07","2023");
INSERT INTO master_stock VALUES("31004","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 368 )","4548","368","144.0000","54.16","7643.06","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:45:44","2023");
INSERT INTO master_stock VALUES("31005","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 368 )","4548","368","17.0000","107.15","1785.12","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:45:44","2023");
INSERT INTO master_stock VALUES("31006","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 368 )","4548","368","13.0000","107.15","1365.09","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:45:44","2023");
INSERT INTO master_stock VALUES("31007","557","Daz.Black and Bold Kajal MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 369 )","4549","369","96.0000","45.91","4319.21","","CST00000179","K.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 16:46:50","2023");
INSERT INTO master_stock VALUES("31008","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","2.0000","320.91","628.98","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31009","652","Daz.Nail Polish 12ml MRP-99","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","51.0000","227.82","11386.44","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31010","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","1.0000","578.61","567.04","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31011","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","12.0000","214.30","2520.17","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31012","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","5.0000","229.62","1125.14","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31013","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","2.0000","248.75","487.55","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31014","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","3.0000","172.19","506.24","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31015","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","4.0000","160.73","630.06","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31016","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","4.0000","172.19","674.98","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31017","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","22.0000","198.50","4279.66","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31018","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","8.0000","223.84","1754.91","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31019","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-08-30","SALES","BY SALES (BILL NO: 370 )","4550","370","8.0000","198.98","1560.00","Tester Hydreting Cream 300 - 01 Pc.,Compact 400 - 04 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:00:59","2023");
INSERT INTO master_stock VALUES("31020","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-30","SALES","BY SALES (BILL NO: 371 )","4551","371","12.0000","303.45","3641.40","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:09:33","2023");
INSERT INTO master_stock VALUES("31021","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 371 )","4551","371","4.0000","107.15","428.60","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:09:33","2023");
INSERT INTO master_stock VALUES("31022","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-08-30","SALES","BY SALES (BILL NO: 371 )","4551","371","2.0000","107.15","214.30","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:09:33","2023");
INSERT INTO master_stock VALUES("31023","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","36.0000","165.83","5969.88","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31024","574","Daz.Mascara Lift & Curl MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","4.0000","321.45","1285.80","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31025","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","6.0000","289.31","1735.86","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31026","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","12.0000","96.94","1163.28","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31027","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","3.0000","386.24","1158.72","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31028","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","2.0000","574.45","1148.90","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31029","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","8.0000","239.53","1916.24","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31030","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","10.0000","248.75","2487.50","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31031","695","Daz.Nail Polish 9ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 372 )","4552","372","18.0000","174.62","3143.16","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 17:13:35","2023");
INSERT INTO master_stock VALUES("31032","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-30","SALES","BY SALES (BILL NO: 373 )","4553","373","12.0000","303.45","3641.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:32:17","2023");
INSERT INTO master_stock VALUES("31033","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","4.0000","401.81","1607.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31034","553","Daz.Epic Finish Compact 12g MRP-250","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","5.0000","803.57","4017.85","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31035","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","18.0000","172.19","3099.42","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31036","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","5.0000","574.45","2872.25","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31037","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","13.0000","248.75","3233.75","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31038","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","6.0000","688.81","4132.86","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31039","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","4.0000","386.24","1544.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31040","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","16.0000","208.49","3335.84","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31041","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","34.0000","192.87","6557.58","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31042","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","24.0000","330.64","7935.36","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31043","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","6.0000","482.68","2896.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31044","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","16.0000","337.52","5400.32","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31045","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","8.0000","225.52","1804.16","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31046","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","12.0000","96.94","1163.28","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31047","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","15.0000","574.45","8616.75","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31048","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-30","SALES","BY SALES (BILL NO: 374 )","4554","374","131.0000","165.83","21723.73","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-30 18:46:19","2023");
INSERT INTO master_stock VALUES("31049","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-31","SALES","BY SALES (BILL NO: 375 )","4555","375","6.0000","541.86","3251.16","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:11:33","2023");
INSERT INTO master_stock VALUES("31050","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-08-31","SALES","BY SALES (BILL NO: 375 )","4555","375","2.0000","107.15","214.30","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:11:33","2023");
INSERT INTO master_stock VALUES("31051","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-08-31","SALES","BY SALES (BILL NO: 375 )","4555","375","6.0000","189.66","1137.96","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:11:33","2023");
INSERT INTO master_stock VALUES("31052","555","Eye.Pallavi Sindoor 15g MRP 20","2023-08-31","SALES","BY SALES (BILL NO: 375 )","4555","375","12.0000","126.54","1518.48","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:11:33","2023");
INSERT INTO master_stock VALUES("31053","695","Daz.Nail Polish 9ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","26.0000","174.62","4540.12","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31054","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","24.0000","165.83","3979.92","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31055","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","12.0000","192.87","2314.44","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31056","557","Daz.Black and Bold Kajal MRP-10","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","13.0000","45.91","596.83","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31057","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","3.0000","321.45","964.35","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31058","574","Daz.Mascara Lift & Curl MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","6.0000","321.45","1928.70","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31059","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","2.0000","574.45","1148.90","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31060","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-31","SALES","BY SALES (BILL NO: 376 )","4556","376","1.0000","482.68","482.68","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:14:05","2023");
INSERT INTO master_stock VALUES("31061","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-08-31","SALES","BY SALES (BILL NO: 377 )","4557","377","2.0000","541.86","1083.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:30:54","2023");
INSERT INTO master_stock VALUES("31062","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","6.0000","96.94","581.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31063","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","4.0000","225.52","902.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31064","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","4.0000","482.68","1930.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31065","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","4.0000","386.24","1544.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31066","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","4.0000","688.81","2755.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31067","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","2.0000","574.45","1148.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31068","695","Daz.Nail Polish 9ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","100.0000","174.62","17462.00","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31069","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","14.0000","248.75","3482.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31070","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","6.0000","208.49","1250.94","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31071","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","12.0000","165.83","1989.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31072","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4558","378","9.0000","172.19","1549.71","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31073","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","6.0000","96.94","581.64","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31074","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","4.0000","225.52","902.08","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31075","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","4.0000","482.68","1930.72","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31076","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","4.0000","386.24","1544.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31077","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","4.0000","688.81","2755.24","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31078","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","2.0000","574.45","1148.90","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31079","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","14.0000","248.75","3482.50","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31080","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","6.0000","208.49","1250.94","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31081","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","12.0000","165.83","1989.96","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31082","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","9.0000","172.19","1549.71","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31083","695","Daz.Nail Polish 9ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 378 )","4559","378","20.0000","174.62","3492.40","","CST00000095","SARDAR TRADERS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 02:46:53","2023");
INSERT INTO master_stock VALUES("31084","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-08-31","SALES","BY SALES (BILL NO: 34 )","4560","34","48.0000","86.63","4158.24","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-08-31 04:01:05","2023");
INSERT INTO master_stock VALUES("31085","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-08-31","SALES","BY SALES (BILL NO: 34 )","4560","34","19.0000","104.00","1976.00","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-08-31 04:01:05","2023");
INSERT INTO master_stock VALUES("31086","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-08-31","SALES","BY SALES (BILL NO: 34 )","4560","34","22.0000","30.61","673.42","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-08-31 04:01:05","2023");
INSERT INTO master_stock VALUES("31087","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 379 )","4561","379","46.0000","165.83","7628.18","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:16:55","2023");
INSERT INTO master_stock VALUES("31088","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-31","SALES","BY SALES (BILL NO: 379 )","4561","379","1.0000","160.73","160.73","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:16:55","2023");
INSERT INTO master_stock VALUES("31089","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-08-31","SALES","BY SALES (BILL NO: 379 )","4561","379","2.0000","482.18","964.36","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:16:55","2023");
INSERT INTO master_stock VALUES("31090","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-31","SALES","BY SALES (BILL NO: 379 )","4561","379","3.0000","386.24","1158.72","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:16:55","2023");
INSERT INTO master_stock VALUES("31091","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-31","SALES","BY SALES (BILL NO: 379 )","4561","379","9.0000","214.30","1928.70","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:16:55","2023");
INSERT INTO master_stock VALUES("31092","695","Daz.Nail Polish 9ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 379 )","4561","379","96.0000","174.62","16763.52","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:16:55","2023");
INSERT INTO master_stock VALUES("31093","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-31","SALES","BY SALES (BILL NO: 380 )","4562","380","22.0000","165.83","3575.29","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:20:44","2023");
INSERT INTO master_stock VALUES("31094","695","Daz.Nail Polish 9ml MRP-70","2023-08-31","SALES","BY SALES (BILL NO: 380 )","4562","380","36.0000","174.62","6160.59","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:20:44","2023");
INSERT INTO master_stock VALUES("31095","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-08-31","SALES","BY SALES (BILL NO: 380 )","4562","380","1.0000","160.73","157.52","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:20:44","2023");
INSERT INTO master_stock VALUES("31096","652","Daz.Nail Polish 12ml MRP-99","2023-08-31","SALES","BY SALES (BILL NO: 380 )","4562","380","31.0000","227.82","6921.17","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:20:44","2023");
INSERT INTO master_stock VALUES("31097","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-31","SALES","BY SALES (BILL NO: 380 )","4562","380","1.0000","96.94","95.00","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:20:44","2023");
INSERT INTO master_stock VALUES("31098","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-31","SALES","BY SALES (BILL NO: 381 )","4563","381","6.0000","303.45","1784.29","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:29:47","2023");
INSERT INTO master_stock VALUES("31099","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-08-31","SALES","BY SALES (BILL NO: 381 )","4563","381","10.0000","54.16","530.77","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:29:47","2023");
INSERT INTO master_stock VALUES("31100","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-31","SALES","BY SALES (BILL NO: 382 )","4564","382","10.0000","96.94","950.01","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:31:13","2023");
INSERT INTO master_stock VALUES("31101","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-31","SALES","BY SALES (BILL NO: 382 )","4564","382","5.0000","482.68","2365.13","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:31:13","2023");
INSERT INTO master_stock VALUES("31102","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-31","SALES","BY SALES (BILL NO: 382 )","4564","382","2.0000","688.81","1350.07","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:31:13","2023");
INSERT INTO master_stock VALUES("31103","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-31","SALES","BY SALES (BILL NO: 382 )","4564","382","4.0000","330.64","1296.11","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:31:13","2023");
INSERT INTO master_stock VALUES("31104","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","2023-08-31","SALES","BY SALES (BILL NO: 382 )","4564","382","3.0000","172.19","506.24","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-08-31 12:31:13","2023");
INSERT INTO master_stock VALUES("31105","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-09-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","131.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-01 13:14:26","");
INSERT INTO master_stock VALUES("31106","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-09-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-01 13:15:12","");
INSERT INTO master_stock VALUES("31107","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","24.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-01 16:46:06","");
INSERT INTO master_stock VALUES("31108","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","11.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-01 16:56:51","");
INSERT INTO master_stock VALUES("31109","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-09-01","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-01 17:04:15","");
INSERT INTO master_stock VALUES("31110","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-01","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-01 17:04:31","");
INSERT INTO master_stock VALUES("31111","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-07","SALES","BY SALES (BILL NO: 35 )","4565","35","48.0000","86.63","4158.24","Perfume Bag 165 Hanger - 10 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-07 16:05:15","2023");
INSERT INTO master_stock VALUES("31112","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-09-07","SALES","BY SALES (BILL NO: 35 )","4565","35","18.0000","104.00","1872.00","Perfume Bag 165 Hanger - 10 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-07 16:05:15","2023");
INSERT INTO master_stock VALUES("31113","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-09-07","SALES","BY SALES (BILL NO: 35 )","4565","35","24.0000","30.61","734.64","Perfume Bag 165 Hanger - 10 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-07 16:05:15","2023");
INSERT INTO master_stock VALUES("31114","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","2023-09-07","SALES","BY SALES (BILL NO: 35 )","4565","35","25.0000","51.98","1299.50","Perfume Bag 165 Hanger - 10 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-07 16:05:15","2023");
INSERT INTO master_stock VALUES("31115","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-07","SALES","BY SALES (BILL NO: 35 )","4565","35","24.0000","86.63","2079.12","Perfume Bag 165 Hanger - 10 Pcs.","CST00000192","THE TATAIS","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-07 16:05:15","2023");
INSERT INTO master_stock VALUES("31116","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31117","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","53.0000","208.90","11071.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31118","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","96.0000","180.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31119","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","108.0000","139.30","15044.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31120","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","72.0000","308.55","22215.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31121","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","72.0000","535.65","38566.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31122","553","Daz.Epic Finish Compact 12g MRP-250","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31123","557","Daz.Black and Bold Kajal MRP-10","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31124","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","36.0000","232.15","8357.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31125","566","Daz. Face Powder 30gr MRP-120","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31126","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31127","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","18.0000","540.00","9720.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31128","579","Daz.Nailpolish Remover 12ml MRP-30","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","192.0000","90.00","17280.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31129","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","12.0000","160.70","1928.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31130","582","Daz.Nailpolish Remover 27ml MRP-70","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","72.0000","210.00","15120.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31131","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","30.0000","535.65","16069.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31132","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","30.0000","208.90","6267.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31133","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","21.0000","185.25","3890.25","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31134","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","3.0000","185.25","555.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31135","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","249.50","5988.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31136","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","21.0000","267.30","5613.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31137","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","48.0000","450.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31138","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","48.0000","270.00","12960.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31139","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","535.65","12855.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31140","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","24.0000","275.00","6600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31141","695","Daz.Nail Polish 9ml MRP-70","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","708.0000","162.50","115050.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31142","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5338 )","458","5338","144.0000","360.00","51840.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 17:53:38","");
INSERT INTO master_stock VALUES("31143","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5339 )","459","5339","192.0000","50.55","9705.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 18:17:43","");
INSERT INTO master_stock VALUES("31144","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5339 )","459","5339","48.0000","283.20","13593.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 18:17:43","");
INSERT INTO master_stock VALUES("31145","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5339 )","459","5339","72.0000","177.00","12744.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 18:17:43","");
INSERT INTO master_stock VALUES("31146","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5339 )","459","5339","35.0000","136.50","4777.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 18:17:43","");
INSERT INTO master_stock VALUES("31147","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-08-31","PURCHASE","BY PURCHASE (BILL NO: 5339 )","459","5339","240.0000","100.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-07 18:17:43","");
INSERT INTO master_stock VALUES("31148","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-12","SALES","BY SALES (BILL NO: 383 )","4566","383","6.0000","541.86","3186.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:37:03","2023");
INSERT INTO master_stock VALUES("31149","503","Eye.Kajal 0.5g MRP 5","2023-09-12","SALES","BY SALES (BILL NO: 383 )","4566","383","8.0000","69.75","546.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:37:03","2023");
INSERT INTO master_stock VALUES("31150","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-09-12","SALES","BY SALES (BILL NO: 383 )","4566","383","12.0000","189.66","2230.40","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:37:03","2023");
INSERT INTO master_stock VALUES("31151","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-12","SALES","BY SALES (BILL NO: 383 )","4566","383","16.0000","189.66","2973.87","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:37:03","2023");
INSERT INTO master_stock VALUES("31152","652","Daz.Nail Polish 12ml MRP-99","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","8.0000","227.82","1786.11","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31153","557","Daz.Black and Bold Kajal MRP-10","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","36.0000","45.91","1619.70","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31154","566","Daz. Face Powder 30gr MRP-120","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","4.0000","344.43","1350.17","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31155","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","8.0000","573.95","4499.77","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31156","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","9.0000","340.95","3007.18","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31157","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","4.0000","337.52","1323.08","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31158","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","2.0000","214.30","420.03","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31159","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","10.0000","248.75","2437.75","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31160","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","6.0000","574.45","3377.77","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31161","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-12","SALES","BY SALES (BILL NO: 384 )","4567","384","24.0000","208.49","4903.68","Poster Kajal 5 - 02 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-12 16:46:10","2023");
INSERT INTO master_stock VALUES("31162","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-13","SALES","BY SALES (BILL NO: 385 )","4568","385","9.0000","189.66","1638.66","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:21:11","2023");
INSERT INTO master_stock VALUES("31163","695","Daz.Nail Polish 9ml MRP-70","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","24.0000","174.62","4023.24","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31164","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","2.0000","330.64","634.83","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31165","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","1.0000","289.31","277.74","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31166","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","1.0000","482.68","463.37","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31167","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","23.0000","165.83","3661.53","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31168","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","1.0000","574.45","551.47","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31169","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","4.0000","386.24","1483.16","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31170","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-13","SALES","BY SALES (BILL NO: 386 )","4569","386","1.0000","482.18","462.89","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:23:29","2023");
INSERT INTO master_stock VALUES("31171","652","Daz.Nail Polish 12ml MRP-99","2023-09-13","SALES","BY SALES (BILL NO: 387 )","4570","387","12.0000","227.82","2679.16","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:29:57","2023");
INSERT INTO master_stock VALUES("31172","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-13","SALES","BY SALES (BILL NO: 387 )","4570","387","12.0000","96.94","1140.01","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:29:57","2023");
INSERT INTO master_stock VALUES("31173","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-13","SALES","BY SALES (BILL NO: 387 )","4570","387","6.0000","289.31","1701.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 17:29:57","2023");
INSERT INTO master_stock VALUES("31174","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-13","SALES","BY SALES (BILL NO: 388 )","4571","388","4.0000","107.15","420.03","Poster Kajal 5 - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:19:02","2023");
INSERT INTO master_stock VALUES("31175","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-13","SALES","BY SALES (BILL NO: 388 )","4571","388","4.0000","107.15","420.03","Poster Kajal 5 - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:19:02","2023");
INSERT INTO master_stock VALUES("31176","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-13","SALES","BY SALES (BILL NO: 388 )","4571","388","2.0000","54.16","106.15","Poster Kajal 5 - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:19:02","2023");
INSERT INTO master_stock VALUES("31177","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-13","SALES","BY SALES (BILL NO: 388 )","4571","388","2.0000","541.86","1062.05","Poster Kajal 5 - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:19:02","2023");
INSERT INTO master_stock VALUES("31178","503","Eye.Kajal 0.5g MRP 5","2023-09-13","SALES","BY SALES (BILL NO: 388 )","4571","388","30.0000","69.75","2050.65","Poster Kajal 5 - 02 Pcs.","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:19:02","2023");
INSERT INTO master_stock VALUES("31179","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","1.0000","482.68","473.03","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31180","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","3.0000","574.45","1688.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31181","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","4.0000","192.87","756.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31182","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","4.0000","330.64","1296.11","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31183","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","2.0000","289.31","567.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31184","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","3.0000","574.45","1688.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31185","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","10.0000","96.94","950.01","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31186","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-13","SALES","BY SALES (BILL NO: 389 )","4572","389","2.0000","208.49","408.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-13 18:21:53","2023");
INSERT INTO master_stock VALUES("31187","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-14","SALES","BY SALES (BILL NO: 390 )","4573","390","1.0000","541.86","531.02","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:26:00","2023");
INSERT INTO master_stock VALUES("31188","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-14","SALES","BY SALES (BILL NO: 390 )","4573","390","1.0000","107.15","105.01","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:26:00","2023");
INSERT INTO master_stock VALUES("31189","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-14","SALES","BY SALES (BILL NO: 390 )","4573","390","4.0000","126.54","496.04","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:26:00","2023");
INSERT INTO master_stock VALUES("31190","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-14","SALES","BY SALES (BILL NO: 390 )","4573","390","4.0000","107.15","420.03","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:26:00","2023");
INSERT INTO master_stock VALUES("31191","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","2.0000","688.81","1350.07","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31192","695","Daz.Nail Polish 9ml MRP-70","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","10.0000","174.62","1711.28","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31193","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","2.0000","330.64","648.05","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31194","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","1.0000","578.61","567.04","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31195","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","1.0000","172.19","168.75","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31196","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","22.0000","248.75","5363.05","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31197","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","13.0000","165.83","2112.67","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31198","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","1.0000","82.56","80.91","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31199","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","2.0000","482.68","946.05","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31200","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","2.0000","482.18","945.07","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31201","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","4.0000","386.24","1514.06","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31202","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","4.0000","192.87","756.05","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31203","566","Daz. Face Powder 30gr MRP-120","2023-09-14","SALES","BY SALES (BILL NO: 391 )","4574","391","1.0000","344.43","337.54","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-14 16:31:22","2023");
INSERT INTO master_stock VALUES("31204","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-16","SALES","BY SALES (BILL NO: 392 )","4575","392","32.0000","165.83","5200.43","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 11:53:07","2023");
INSERT INTO master_stock VALUES("31205","695","Daz.Nail Polish 9ml MRP-70","2023-09-16","SALES","BY SALES (BILL NO: 392 )","4575","392","35.0000","174.62","5989.47","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 11:53:07","2023");
INSERT INTO master_stock VALUES("31206","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-16","SALES","BY SALES (BILL NO: 392 )","4575","392","3.0000","239.53","704.22","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 11:53:07","2023");
INSERT INTO master_stock VALUES("31207","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-16","SALES","BY SALES (BILL NO: 393 )","4576","393","2.0000","541.86","1083.72","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 11:58:12","2023");
INSERT INTO master_stock VALUES("31208","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-16","SALES","BY SALES (BILL NO: 393 )","4576","393","2.0000","107.15","214.30","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 11:58:12","2023");
INSERT INTO master_stock VALUES("31209","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-16","SALES","BY SALES (BILL NO: 393 )","4576","393","3.0000","107.15","321.45","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 11:58:12","2023");
INSERT INTO master_stock VALUES("31210","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","28.0000","248.75","6965.00","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31211","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","12.0000","165.83","1989.96","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31212","695","Daz.Nail Polish 9ml MRP-70","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","5.0000","174.62","873.10","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31213","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","1.0000","574.45","574.45","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31214","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","1.0000","574.45","574.45","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31215","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","2.0000","386.24","772.48","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31216","557","Daz.Black and Bold Kajal MRP-10","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","6.0000","45.91","275.46","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31217","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-16","SALES","BY SALES (BILL NO: 394 )","4577","394","3.0000","96.94","290.82","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:00:35","2023");
INSERT INTO master_stock VALUES("31218","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-16","SALES","BY SALES (BILL NO: 395 )","4578","395","6.0000","541.86","3186.14","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:08:12","2023");
INSERT INTO master_stock VALUES("31219","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","15.0000","165.83","2437.70","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31220","557","Daz.Black and Bold Kajal MRP-10","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","24.0000","45.91","1079.80","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31221","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","3.0000","574.45","1688.88","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31222","695","Daz.Nail Polish 9ml MRP-70","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","32.0000","174.62","5476.08","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31223","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","12.0000","96.94","1140.01","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31224","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","14.0000","573.95","7874.59","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31225","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","4.0000","248.75","975.10","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31226","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","2.0000","225.52","442.02","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31227","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-16","SALES","BY SALES (BILL NO: 396 )","4579","396","2.0000","805.57","1578.92","Tester Primer 250 - 04 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:12:51","2023");
INSERT INTO master_stock VALUES("31228","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-16","SALES","BY SALES (BILL NO: 397 )","4580","397","2.0000","541.86","1062.05","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:22:30","2023");
INSERT INTO master_stock VALUES("31229","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-16","SALES","BY SALES (BILL NO: 398 )","4581","398","6.0000","573.95","3374.83","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:27:11","2023");
INSERT INTO master_stock VALUES("31230","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-16","SALES","BY SALES (BILL NO: 398 )","4581","398","4.0000","208.49","817.28","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:27:11","2023");
INSERT INTO master_stock VALUES("31231","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-16","SALES","BY SALES (BILL NO: 398 )","4581","398","2.0000","133.94","262.52","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:27:11","2023");
INSERT INTO master_stock VALUES("31232","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-16","SALES","BY SALES (BILL NO: 398 )","4581","398","2.0000","386.24","757.03","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:27:11","2023");
INSERT INTO master_stock VALUES("31233","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-16","SALES","BY SALES (BILL NO: 398 )","4581","398","3.0000","574.45","1688.88","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:27:11","2023");
INSERT INTO master_stock VALUES("31234","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-16","SALES","BY SALES (BILL NO: 398 )","4581","398","9.0000","96.94","855.01","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-16 12:27:11","2023");
INSERT INTO master_stock VALUES("31235","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-18","SALES","BY SALES (BILL NO: 399 )","4582","399","2.0000","541.86","1062.05","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:24:40","2023");
INSERT INTO master_stock VALUES("31236","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","2.0000","688.81","1350.07","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31237","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","6.0000","96.94","570.01","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31238","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","10.0000","225.52","2210.10","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31239","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","1.0000","573.95","562.47","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31240","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","17.0000","286.41","4771.59","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31241","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","6.0000","174.12","1023.83","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31242","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-18","SALES","BY SALES (BILL NO: 400 )","4583","400","8.0000","214.30","1680.11","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:27:20","2023");
INSERT INTO master_stock VALUES("31243","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-18","SALES","BY SALES (BILL NO: 401 )","4584","401","1.0000","248.75","238.80","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-18 15:51:52","2023");
INSERT INTO master_stock VALUES("31244","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-09-19","SALES","BY SALES (BILL NO: 36 )","4585","36","21.0000","30.61","642.81","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-19 10:37:09","2023");
INSERT INTO master_stock VALUES("31245","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-19","SALES","BY SALES (BILL NO: 402 )","4586","402","4.0000","303.45","1165.25","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:37:09","2023");
INSERT INTO master_stock VALUES("31246","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-19","SALES","BY SALES (BILL NO: 402 )","4586","402","1.0000","541.86","520.19","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:37:09","2023");
INSERT INTO master_stock VALUES("31247","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-19","SALES","BY SALES (BILL NO: 403 )","4587","403","20.0000","165.83","3183.94","DNGL Box Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:39:43","2023");
INSERT INTO master_stock VALUES("31248","695","Daz.Nail Polish 9ml MRP-70","2023-09-19","SALES","BY SALES (BILL NO: 403 )","4587","403","26.0000","174.62","4358.52","DNGL Box Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:39:43","2023");
INSERT INTO master_stock VALUES("31249","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-19","SALES","BY SALES (BILL NO: 403 )","4587","403","4.0000","289.31","1110.95","DNGL Box Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:39:43","2023");
INSERT INTO master_stock VALUES("31250","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-19","SALES","BY SALES (BILL NO: 403 )","4587","403","1.0000","688.81","661.26","DNGL Box Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:39:43","2023");
INSERT INTO master_stock VALUES("31251","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-19","SALES","BY SALES (BILL NO: 403 )","4587","403","1.0000","386.24","370.79","DNGL Box Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:39:43","2023");
INSERT INTO master_stock VALUES("31252","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-19","SALES","BY SALES (BILL NO: 403 )","4587","403","1.0000","574.45","551.47","DNGL Box Trey - 01 Pc.","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-19 17:39:43","2023");
INSERT INTO master_stock VALUES("31253","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-09-20","SALES","BY SALES (BILL NO: 37 )","4588","37","60.0000","64.94","3896.40","","CST00000204","SHAILI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-20 16:40:23","2023");
INSERT INTO master_stock VALUES("31254","760","Daz.Talcum Powder 30g MRP 10","2023-09-20","SALES","BY SALES (BILL NO: 38 )","4589","38","12.0000","107.84","1294.08","Perfume Bag 180 Hanger - 10 Pcs.","CST00000204","SHAILI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-20 16:42:07","2023");
INSERT INTO master_stock VALUES("31255","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-20","SALES","BY SALES (BILL NO: 38 )","4589","38","48.0000","86.63","4158.24","Perfume Bag 180 Hanger - 10 Pcs.","CST00000204","SHAILI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-20 16:42:07","2023");
INSERT INTO master_stock VALUES("31256","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-20","SALES","BY SALES (BILL NO: 38 )","4589","38","12.0000","86.63","1039.56","Perfume Bag 180 Hanger - 10 Pcs.","CST00000204","SHAILI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-20 16:42:07","2023");
INSERT INTO master_stock VALUES("31257","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-09-20","SALES","BY SALES (BILL NO: 38 )","4589","38","20.0000","104.00","2080.00","Perfume Bag 180 Hanger - 10 Pcs.","CST00000204","SHAILI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-20 16:42:07","2023");
INSERT INTO master_stock VALUES("31258","842","Subanithra Liquidator Combi Pack MRP-89","2023-09-20","SALES","BY SALES (BILL NO: 38 )","4589","38","13.0000","51.45","668.85","Perfume Bag 180 Hanger - 10 Pcs.","CST00000204","SHAILI","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-20 16:42:07","2023");
INSERT INTO master_stock VALUES("31259","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","6.0000","198.50","1167.18","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31260","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","6.0000","214.30","1260.08","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31261","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","2.0000","482.18","945.07","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31262","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","11.0000","573.95","6187.18","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31263","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","1.0000","482.68","473.03","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31264","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","3.0000","225.52","663.03","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31265","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-20","SALES","BY SALES (BILL NO: 404 )","4590","404","11.0000","248.75","2681.53","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:48:07","2023");
INSERT INTO master_stock VALUES("31266","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-20","SALES","BY SALES (BILL NO: 405 )","4591","405","2.0000","126.54","253.08","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:51:32","2023");
INSERT INTO master_stock VALUES("31267","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-20","SALES","BY SALES (BILL NO: 405 )","4591","405","1.0000","541.86","541.86","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:51:32","2023");
INSERT INTO master_stock VALUES("31268","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-20","SALES","BY SALES (BILL NO: 405 )","4591","405","2.0000","54.16","108.32","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:51:32","2023");
INSERT INTO master_stock VALUES("31269","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-20","SALES","BY SALES (BILL NO: 405 )","4591","405","2.0000","107.15","214.30","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:51:32","2023");
INSERT INTO master_stock VALUES("31270","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-20","SALES","BY SALES (BILL NO: 405 )","4591","405","1.0000","107.15","107.15","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:51:32","2023");
INSERT INTO master_stock VALUES("31271","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-20","SALES","BY SALES (BILL NO: 406 )","4592","406","38.0000","165.83","6301.54","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:53:08","2023");
INSERT INTO master_stock VALUES("31272","557","Daz.Black and Bold Kajal MRP-10","2023-09-20","SALES","BY SALES (BILL NO: 406 )","4592","406","12.0000","45.91","550.92","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:53:08","2023");
INSERT INTO master_stock VALUES("31273","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-20","SALES","BY SALES (BILL NO: 406 )","4592","406","19.0000","248.75","4726.25","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:53:08","2023");
INSERT INTO master_stock VALUES("31274","695","Daz.Nail Polish 9ml MRP-70","2023-09-20","SALES","BY SALES (BILL NO: 406 )","4592","406","25.0000","174.62","4365.50","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-20 16:53:08","2023");
INSERT INTO master_stock VALUES("31275","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","72.0000","165.83","11939.76","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31276","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","3.0000","482.68","1448.04","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31277","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","6.0000","386.24","2317.44","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31278","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","2.0000","574.45","1148.90","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31279","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","6.0000","96.94","581.64","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31280","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","4.0000","688.81","2755.24","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31281","566","Daz. Face Powder 30gr MRP-120","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","6.0000","344.43","2066.58","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31282","695","Daz.Nail Polish 9ml MRP-70","2023-09-21","SALES","BY SALES (BILL NO: 407 )","4593","407","73.0000","174.62","12747.26","","CST00000144","HALDER ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 04:17:56","2023");
INSERT INTO master_stock VALUES("31283","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-21","SALES","BY SALES (BILL NO: 408 )","4594","408","2.0000","107.15","210.01","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:33:51","2023");
INSERT INTO master_stock VALUES("31284","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-21","SALES","BY SALES (BILL NO: 408 )","4594","408","4.0000","107.15","420.03","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:33:51","2023");
INSERT INTO master_stock VALUES("31285","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","3.0000","688.81","2025.10","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31286","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","2.0000","574.45","1125.92","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31287","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","3.0000","321.45","945.06","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31288","574","Daz.Mascara Lift & Curl MRP-50","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","3.0000","321.45","945.06","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31289","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","6.0000","192.87","1134.08","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31290","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","6.0000","289.31","1701.14","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31291","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","6.0000","96.94","570.01","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31292","695","Daz.Nail Polish 9ml MRP-70","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","46.0000","174.62","7871.87","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31293","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-21","SALES","BY SALES (BILL NO: 409 )","4595","409","24.0000","165.83","3900.32","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:37:32","2023");
INSERT INTO master_stock VALUES("31294","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-21","SALES","BY SALES (BILL NO: 410 )","4596","410","2.0000","541.86","1040.37","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:41:59","2023");
INSERT INTO master_stock VALUES("31295","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-21","SALES","BY SALES (BILL NO: 410 )","4596","410","1.0000","107.15","102.86","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:41:59","2023");
INSERT INTO master_stock VALUES("31296","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-21","SALES","BY SALES (BILL NO: 410 )","4596","410","2.0000","107.15","205.73","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:41:59","2023");
INSERT INTO master_stock VALUES("31297","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-21","SALES","BY SALES (BILL NO: 410 )","4596","410","6.0000","303.45","1747.87","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:41:59","2023");
INSERT INTO master_stock VALUES("31298","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","1.0000","574.45","551.47","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31299","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","8.0000","267.88","2057.32","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31300","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","10.0000","386.24","3707.90","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31301","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","3.0000","574.45","1654.42","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31302","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","21.0000","239.53","4828.92","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31303","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","6.0000","482.68","2780.24","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31304","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","6.0000","688.81","3967.55","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31305","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","2.0000","805.57","1546.69","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31306","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","6.0000","96.94","558.37","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31307","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","8.0000","248.75","1910.40","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31308","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-21","SALES","BY SALES (BILL NO: 411 )","4597","411","4.0000","330.64","1269.66","Tester Luminous Liq. Make Up 250 - 06 Pcs., Primer 250 - 04 Pcs.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-21 16:45:46","2023");
INSERT INTO master_stock VALUES("31309","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-22","SALES","BY SALES (BILL NO: 412 )","4598","412","14.0000","165.83","2275.19","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-22 14:30:47","2023");
INSERT INTO master_stock VALUES("31310","695","Daz.Nail Polish 9ml MRP-70","2023-09-22","SALES","BY SALES (BILL NO: 412 )","4598","412","55.0000","174.62","9412.02","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-22 14:30:47","2023");
INSERT INTO master_stock VALUES("31311","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","48.0000","200.00","9600.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:53","");
INSERT INTO master_stock VALUES("31312","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","12.0000","265.15","3181.80","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31313","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","16.0000","318.20","5091.20","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31314","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","30.0000","139.30","4179.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31315","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","120.0000","194.55","23346.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31316","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","24.0000","535.65","12855.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31317","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","37.0000","204.30","7559.10","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31318","566","Daz. Face Powder 30gr MRP-120","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","12.0000","321.45","3857.40","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31319","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","54.0000","200.00","10800.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31320","574","Daz.Mascara Lift & Curl MRP-50","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","24.0000","300.00","7200.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31321","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","24.0000","300.00","7200.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31322","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","48.0000","162.50","7800.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31323","596","Daz. Mascara 4.1g MRP - 60","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","12.0000","192.85","2314.20","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31324","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","23.0000","241.05","5544.15","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31325","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","10.0000","214.30","2143.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31326","652","Daz.Nail Polish 12ml MRP-99","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","340.0000","212.15","72131.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31327","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","18.0000","185.25","3334.50","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31328","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","2.0000","249.50","499.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31329","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","9.0000","267.30","2405.70","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31330","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","24.0000","450.00","10800.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31331","693","Daz.Eterna CCC Palette MRP-499","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","9.0000","249.50","2245.50","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31332","695","Daz.Nail Polish 9ml MRP-70","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","210.0000","162.50","34125.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31333","698","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","48.0000","535.65","25711.20","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31334","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","24.0000","535.65","12855.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31335","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5340 )","460","5340","3.0000","535.65","1606.95","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:11:54","");
INSERT INTO master_stock VALUES("31336","503","Eye.Kajal 0.5g MRP 5","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5341 )","461","5341","80.0000","64.95","5196.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:14:32","");
INSERT INTO master_stock VALUES("31337","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5341 )","461","5341","36.0000","118.10","4251.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:14:32","");
INSERT INTO master_stock VALUES("31338","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-09-21","PURCHASE","BY PURCHASE (BILL NO: 5341 )","461","5341","40.0000","177.00","7080.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:14:32","");
INSERT INTO master_stock VALUES("31339","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4599","413","5.0000","208.49","1000.75","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31340","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4599","413","26.0000","239.53","5978.67","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31341","693","Daz.Eterna CCC Palette MRP-499","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4599","413","4.0000","267.34","1026.59","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31342","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4599","413","4.0000","574.45","2205.89","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31343","695","Daz.Nail Polish 9ml MRP-70","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4599","413","4.0000","174.62","670.54","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31344","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4599","413","1.0000","165.83","159.20","","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31345","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4600","413","1.0000","165.83","159.20","Tester CCC Palette 499 - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31346","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4600","413","5.0000","208.49","1000.75","Tester CCC Palette 499 - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31347","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4600","413","26.0000","239.53","5978.67","Tester CCC Palette 499 - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31348","695","Daz.Nail Polish 9ml MRP-70","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4600","413","2.0000","174.62","335.27","Tester CCC Palette 499 - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31349","693","Daz.Eterna CCC Palette MRP-499","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4600","413","4.0000","267.34","1026.59","Tester CCC Palette 499 - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31350","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-26","SALES","BY SALES (BILL NO: 413 )","4600","413","2.0000","574.45","1102.94","Tester CCC Palette 499 - 01 Pc.","CST00000180","M M ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 15:30:30","2023");
INSERT INTO master_stock VALUES("31351","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-26","SALES","BY SALES (BILL NO: 414 )","4601","414","1.0000","126.54","124.01","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:15:19","2023");
INSERT INTO master_stock VALUES("31352","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","1.0000","688.81","675.03","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:32","2023");
INSERT INTO master_stock VALUES("31353","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","3.0000","267.88","787.57","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:32","2023");
INSERT INTO master_stock VALUES("31354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","6.0000","214.30","1260.08","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:32","2023");
INSERT INTO master_stock VALUES("31355","553","Daz.Epic Finish Compact 12g MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","1.0000","803.57","787.50","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:32","2023");
INSERT INTO master_stock VALUES("31356","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","4.0000","386.24","1514.06","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:32","2023");
INSERT INTO master_stock VALUES("31357","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","2.0000","289.31","567.05","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:32","2023");
INSERT INTO master_stock VALUES("31358","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","4.0000","248.75","975.10","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31359","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","2.0000","160.19","313.97","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31360","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","1.0000","174.12","170.64","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31361","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","17.0000","573.95","9562.01","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31362","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","4.0000","174.12","682.55","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31363","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","1.0000","208.49","204.32","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31364","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","11.0000","133.94","1443.87","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31365","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","2.0000","96.94","190.00","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31366","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","4.0000","223.84","877.45","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31367","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","1.0000","805.57","789.46","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31368","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-09-26","SALES","BY SALES (BILL NO: 415 )","4602","415","3.0000","258.29","759.37","Tester Compact 400 - 02 Pcs., Primer 250 - 02 Pcs., Kajal 350 - 01 Pc., Gel Eyeliner 250 - 01 Pc.,Luminous Liq. Make Up 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:20:33","2023");
INSERT INTO master_stock VALUES("31369","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-26","SALES","BY SALES (BILL NO: 416 )","4603","416","2.0000","107.15","210.01","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:40:37","2023");
INSERT INTO master_stock VALUES("31370","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-26","SALES","BY SALES (BILL NO: 416 )","4603","416","1.0000","107.15","105.01","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:40:37","2023");
INSERT INTO master_stock VALUES("31371","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-26","SALES","BY SALES (BILL NO: 416 )","4603","416","6.0000","541.86","3186.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:40:37","2023");
INSERT INTO master_stock VALUES("31372","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","6.0000","805.57","4736.75","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31373","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","20.0000","330.64","6480.54","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31374","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","18.0000","192.87","3402.23","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31375","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","12.0000","482.18","5670.44","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31376","553","Daz.Epic Finish Compact 12g MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","10.0000","803.57","7874.99","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31377","566","Daz. Face Powder 30gr MRP-120","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","6.0000","344.43","2025.25","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31378","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","12.0000","214.30","2520.17","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31379","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","12.0000","174.12","2047.65","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31380","548","Daz.Primer Pristine Finish 10g MRP-125","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","3.0000","669.63","1968.71","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31381","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","6.0000","223.84","1316.18","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31382","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","7.0000","248.75","1706.42","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31383","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","5.0000","284.11","1392.14","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31384","596","Daz. Mascara 4.1g MRP - 60","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","6.0000","206.64","1215.04","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31385","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","20.0000","160.19","3139.72","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31386","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","9.0000","133.94","1181.35","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31387","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","6.0000","574.45","3377.77","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31388","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","16.0000","573.95","8999.54","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31389","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","24.0000","267.88","6300.54","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31390","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","8.0000","321.45","2520.17","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31391","574","Daz.Mascara Lift & Curl MRP-50","2023-09-26","SALES","BY SALES (BILL NO: 417 )","4604","417","8.0000","321.45","2520.17","Tester Luminous Liq. Make Up 250 - 12 Pcs.,Primer 125 - 03 Pcs., Gel Eyeliner 250 - 01 Pc., Primer 250 - 12 Pcs., Compact 400 - 03 Pcs., Kajal 350 - 03 Pcs.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-26 17:53:24","2023");
INSERT INTO master_stock VALUES("31392","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-09-27","SALES","BY SALES (BILL NO: 39 )","4605","39","60.0000","64.94","3896.40","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-27 03:03:29","2023");
INSERT INTO master_stock VALUES("31393","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-27","SALES","BY SALES (BILL NO: 40 )","4606","40","48.0000","86.63","4158.24","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-27 03:06:42","2023");
INSERT INTO master_stock VALUES("31394","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-09-27","SALES","BY SALES (BILL NO: 40 )","4606","40","24.0000","30.61","734.64","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-27 03:06:42","2023");
INSERT INTO master_stock VALUES("31395","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-27","SALES","BY SALES (BILL NO: 418 )","4607","418","2.0000","541.86","1062.05","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:18:12","2023");
INSERT INTO master_stock VALUES("31396","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-27","SALES","BY SALES (BILL NO: 418 )","4607","418","4.0000","126.54","496.04","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:18:12","2023");
INSERT INTO master_stock VALUES("31397","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-27","SALES","BY SALES (BILL NO: 418 )","4607","418","4.0000","54.16","212.31","","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:18:12","2023");
INSERT INTO master_stock VALUES("31398","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","4.0000","267.88","1050.09","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31399","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","6.0000","330.64","1944.16","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31400","695","Daz.Nail Polish 9ml MRP-70","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","45.0000","174.62","7700.74","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31401","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","10.0000","386.24","3785.15","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31402","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","1.0000","688.81","675.03","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31403","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","29.0000","165.83","4712.89","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31404","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","3.0000","578.61","1701.11","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31405","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","3.0000","340.95","1002.39","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31406","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","2.0000","482.68","946.05","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31407","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","1.0000","574.45","562.96","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31408","557","Daz.Black and Bold Kajal MRP-10","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","4.0000","45.91","179.97","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31409","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","5.0000","573.95","2812.36","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31410","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","2.0000","208.49","408.64","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31411","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","2.0000","225.52","442.02","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31412","566","Daz. Face Powder 30gr MRP-120","2023-09-27","SALES","BY SALES (BILL NO: 419 )","4608","419","2.0000","344.43","675.08","Tester Luminous Liq. Make Up 250 - 03 Pcs., Kajal 80 Stand - 03 Pcs.,Dairy - 01 Pc.","CST00000178","TANIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:23:22","2023");
INSERT INTO master_stock VALUES("31413","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-09-27","SALES","BY SALES (BILL NO: 420 )","4609","420","5.0000","142.24","696.98","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:41:46","2023");
INSERT INTO master_stock VALUES("31414","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-09-27","SALES","BY SALES (BILL NO: 420 )","4609","420","60.0000","146.26","8600.09","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:41:46","2023");
INSERT INTO master_stock VALUES("31415","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-27","SALES","BY SALES (BILL NO: 420 )","4609","420","1.0000","541.86","531.02","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:41:46","2023");
INSERT INTO master_stock VALUES("31416","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","29.0000","248.75","7069.48","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31417","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","6.0000","208.49","1225.92","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31418","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","1.0000","805.57","789.46","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31419","566","Daz. Face Powder 30gr MRP-120","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","2.0000","344.43","675.08","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31420","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","2.0000","688.81","1350.07","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31421","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","3.0000","482.68","1419.08","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31422","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","9.0000","165.83","1462.62","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31423","695","Daz.Nail Polish 9ml MRP-70","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","16.0000","174.62","2738.04","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31424","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-27","SALES","BY SALES (BILL NO: 421 )","4610","421","4.0000","133.94","525.04","Tester Gel Eyeliner 250 - 01 Pc., Primer 250 - 02 Pcs.","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-27 03:40:38","2023");
INSERT INTO master_stock VALUES("31425","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-28","SALES","BY SALES (BILL NO: 422 )","4611","422","6.0000","303.45","1784.29","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:34:19","2023");
INSERT INTO master_stock VALUES("31426","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","2.0000","321.45","630.04","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31427","574","Daz.Mascara Lift & Curl MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","2.0000","321.45","630.04","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31428","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","3.0000","386.24","1135.55","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31429","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","2.0000","96.94","190.00","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31430","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","2.0000","294.66","577.53","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31431","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","19.0000","248.75","4631.73","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31432","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-28","SALES","BY SALES (BILL NO: 423 )","4612","423","1.0000","482.68","473.03","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:01","2023");
INSERT INTO master_stock VALUES("31433","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-28","SALES","BY SALES (BILL NO: 424 )","4613","424","2.0000","541.86","1062.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:33","2023");
INSERT INTO master_stock VALUES("31434","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-28","SALES","BY SALES (BILL NO: 424 )","4613","424","4.0000","303.45","1189.52","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:50:33","2023");
INSERT INTO master_stock VALUES("31435","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","7.0000","248.75","1706.42","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31436","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","4.0000","330.64","1296.11","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31437","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","3.0000","192.87","567.04","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31438","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","2.0000","321.45","630.04","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31439","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","1.0000","574.45","562.96","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31440","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","1.0000","574.45","562.96","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31441","695","Daz.Nail Polish 9ml MRP-70","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","12.0000","174.62","2053.53","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31442","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","1.0000","574.45","562.96","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31443","574","Daz.Mascara Lift & Curl MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 425 )","4614","425","1.0000","321.45","315.02","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:52:46","2023");
INSERT INTO master_stock VALUES("31444","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-28","SALES","BY SALES (BILL NO: 426 )","4615","426","6.0000","189.66","1092.44","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:59:45","2023");
INSERT INTO master_stock VALUES("31445","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-28","SALES","BY SALES (BILL NO: 426 )","4615","426","6.0000","303.45","1747.87","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:59:45","2023");
INSERT INTO master_stock VALUES("31446","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-09-28","SALES","BY SALES (BILL NO: 426 )","4615","426","4.0000","189.66","211.28","","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 15:59:45","2023");
INSERT INTO master_stock VALUES("31447","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","2.0000","805.57","1546.69","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31448","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","2.0000","320.91","616.15","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31449","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","13.0000","286.41","3574.40","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31450","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","9.0000","133.94","1157.24","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31451","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","10.0000","229.62","2204.35","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31452","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","4.0000","574.45","2205.89","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31453","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","3.0000","574.45","1654.42","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31454","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","3.0000","574.45","1654.42","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31455","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","9.0000","248.75","2149.20","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31456","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","6.0000","174.12","1002.93","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31457","695","Daz.Nail Polish 9ml MRP-70","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","35.0000","174.62","5867.23","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31458","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","27.0000","165.83","4298.31","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31459","652","Daz.Nail Polish 12ml MRP-99","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","46.0000","227.82","10060.53","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31460","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","12.0000","214.30","2468.74","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31461","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","4.0000","267.34","1026.59","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31462","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","2.0000","223.84","429.77","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31463","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","4.0000","330.64","1269.66","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31464","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","5.0000","573.95","2754.96","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31465","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","5.0000","321.45","1542.96","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31466","574","Daz.Mascara Lift & Curl MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","5.0000","321.45","1542.96","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31467","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","17.0000","192.87","3147.64","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31468","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","12.0000","198.98","2292.25","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31469","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-28","SALES","BY SALES (BILL NO: 427 )","4616","427","21.0000","198.50","4001.76","Tester Lipstick 399 - 05 Pcs., Compact 400 - 03 Pcs., Liq. Lipstick 499 - 02 Pcs., Gel Eyeliner 250 - 02 Pcs., Kajal 350 - 02 Pcs., Primer 250 - 06 Pcs., Foundation 499 - 01 Pc. DNGL Colour Trey - 02 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:23:19","2023");
INSERT INTO master_stock VALUES("31470","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-28","SALES","BY SALES (BILL NO: 428 )","4617","428","5.0000","541.86","2655.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:26:11","2023");
INSERT INTO master_stock VALUES("31471","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-28","SALES","BY SALES (BILL NO: 428 )","4617","428","12.0000","303.45","3568.57","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:26:11","2023");
INSERT INTO master_stock VALUES("31472","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-28","SALES","BY SALES (BILL NO: 428 )","4617","428","9.0000","107.15","945.06","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:26:11","2023");
INSERT INTO master_stock VALUES("31473","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-28","SALES","BY SALES (BILL NO: 428 )","4617","428","35.0000","107.15","3675.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:26:11","2023");
INSERT INTO master_stock VALUES("31474","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-09-28","SALES","BY SALES (BILL NO: 428 )","4617","428","6.0000","189.66","1115.20","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:26:11","2023");
INSERT INTO master_stock VALUES("31475","503","Eye.Kajal 0.5g MRP 5","2023-09-28","SALES","BY SALES (BILL NO: 428 )","4617","428","6.0000","69.75","410.13","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:26:11","2023");
INSERT INTO master_stock VALUES("31476","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","20.0000","386.24","7570.30","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31477","557","Daz.Black and Bold Kajal MRP-10","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","10.0000","45.91","449.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31478","574","Daz.Mascara Lift & Curl MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","4.0000","321.45","1260.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31479","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","4.0000","321.45","1260.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31480","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","16.0000","289.31","4536.38","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31481","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","12.0000","192.87","2268.15","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31482","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","2.0000","294.66","577.53","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31483","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","4.0000","330.64","1296.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31484","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","56.0000","165.83","9100.75","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31485","695","Daz.Nail Polish 9ml MRP-70","2023-09-28","SALES","BY SALES (BILL NO: 429 )","4618","429","83.0000","174.62","14203.59","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 16:29:36","2023");
INSERT INTO master_stock VALUES("31486","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-29","SALES","BY SALES (BILL NO: 430 )","4619","430","4.0000","541.86","2124.09","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:33:09","2023");
INSERT INTO master_stock VALUES("31487","695","Daz.Nail Polish 9ml MRP-70","2023-09-29","SALES","BY SALES (BILL NO: 431 )","4620","431","30.0000","174.62","5133.83","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:34:47","2023");
INSERT INTO master_stock VALUES("31488","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-29","SALES","BY SALES (BILL NO: 431 )","4620","431","10.0000","165.83","1625.13","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:34:47","2023");
INSERT INTO master_stock VALUES("31489","566","Daz. Face Powder 30gr MRP-120","2023-09-29","SALES","BY SALES (BILL NO: 431 )","4620","431","2.0000","344.43","675.08","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:34:47","2023");
INSERT INTO master_stock VALUES("31490","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-29","SALES","BY SALES (BILL NO: 431 )","4620","431","6.0000","192.87","1134.08","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:34:47","2023");
INSERT INTO master_stock VALUES("31491","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-29","SALES","BY SALES (BILL NO: 431 )","4620","431","4.0000","386.24","1514.06","","CST00000077","ANUVA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:34:47","2023");
INSERT INTO master_stock VALUES("31492","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-29","SALES","BY SALES (BILL NO: 432 )","4621","432","2.0000","541.86","1062.05","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:35:35","2023");
INSERT INTO master_stock VALUES("31493","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-29","SALES","BY SALES (BILL NO: 432 )","4621","432","2.0000","107.15","210.01","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:35:35","2023");
INSERT INTO master_stock VALUES("31494","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","24.0000","165.83","3900.32","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31495","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","21.0000","248.75","5119.27","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31496","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","3.0000","386.24","1135.55","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31497","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","2.0000","574.45","1125.92","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31498","695","Daz.Nail Polish 9ml MRP-70","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","30.0000","174.62","5133.83","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31499","557","Daz.Black and Bold Kajal MRP-10","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","4.0000","45.91","179.97","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31500","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-29","SALES","BY SALES (BILL NO: 433 )","4622","433","1.0000","574.45","562.96","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-28 18:37:28","2023");
INSERT INTO master_stock VALUES("31501","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-09-29","SALES","BY SALES (BILL NO: 41 )","4623","41","120.0000","64.94","7792.80","","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:48:45","2023");
INSERT INTO master_stock VALUES("31502","760","Daz.Talcum Powder 30g MRP 10","2023-09-29","SALES","BY SALES (BILL NO: 42 )","4624","42","12.0000","107.84","1294.08","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:53:51","2023");
INSERT INTO master_stock VALUES("31503","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-09-29","SALES","BY SALES (BILL NO: 42 )","4624","42","24.0000","104.00","2496.00","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:53:51","2023");
INSERT INTO master_stock VALUES("31504","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-09-29","SALES","BY SALES (BILL NO: 42 )","4624","42","20.0000","30.61","612.20","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:53:51","2023");
INSERT INTO master_stock VALUES("31505","842","Subanithra Liquidator Combi Pack MRP-89","2023-09-29","SALES","BY SALES (BILL NO: 42 )","4624","42","12.0000","51.45","617.40","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:53:51","2023");
INSERT INTO master_stock VALUES("31506","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-29","SALES","BY SALES (BILL NO: 42 )","4624","42","26.0000","86.63","2252.38","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:53:51","2023");
INSERT INTO master_stock VALUES("31507","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-29","SALES","BY SALES (BILL NO: 42 )","4624","42","12.0000","86.63","1039.56","Perfume Bag 165 Hanger - 10 Pcs., Dairy - 01 Pc., Poster Talcum, Combi.","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-28 18:53:51","2023");
INSERT INTO master_stock VALUES("31508","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-29","SALES","BY SALES (BILL NO: 434 )","4625","434","4.0000","541.86","2124.09","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:15:29","2023");
INSERT INTO master_stock VALUES("31509","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-29","SALES","BY SALES (BILL NO: 434 )","4625","434","6.0000","107.15","630.04","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:15:29","2023");
INSERT INTO master_stock VALUES("31510","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-29","SALES","BY SALES (BILL NO: 434 )","4625","434","10.0000","189.66","1858.67","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:15:29","2023");
INSERT INTO master_stock VALUES("31511","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-29","SALES","BY SALES (BILL NO: 434 )","4625","434","4.0000","303.45","1189.52","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:15:29","2023");
INSERT INTO master_stock VALUES("31512","557","Daz.Black and Bold Kajal MRP-10","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","6.0000","45.91","269.95","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31513","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","12.0000","96.94","1140.01","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31514","574","Daz.Mascara Lift & Curl MRP-50","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","3.0000","321.45","945.06","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31515","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","2.0000","574.45","1125.92","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31516","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","6.0000","386.24","2271.09","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31517","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","1.0000","574.45","562.96","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31518","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-29","SALES","BY SALES (BILL NO: 435 )","4626","435","1.0000","688.81","675.03","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 03:17:06","2023");
INSERT INTO master_stock VALUES("31519","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5342 )","462","5342","24.0000","125.00","3000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 18:51:05","");
INSERT INTO master_stock VALUES("31520","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5342 )","462","5342","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 18:51:05","");
INSERT INTO master_stock VALUES("31521","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5342 )","462","5342","288.0000","232.15","66859.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 18:51:05","");
INSERT INTO master_stock VALUES("31522","695","Daz.Nail Polish 9ml MRP-70","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5342 )","462","5342","144.0000","162.50","23400.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-29 18:51:05","");
INSERT INTO master_stock VALUES("31523","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5 )","463","5","96.0000","82.50","7920.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-29 18:58:19","");
INSERT INTO master_stock VALUES("31524","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5 )","463","5","72.0000","82.50","5940.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-29 18:58:19","");
INSERT INTO master_stock VALUES("31525","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5 )","463","5","168.0000","30.30","5090.40","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-29 18:58:19","");
INSERT INTO master_stock VALUES("31526","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-09-26","PURCHASE","BY PURCHASE (BILL NO: 5 )","463","5","72.0000","99.05","7131.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-29 18:58:19","");
INSERT INTO master_stock VALUES("31527","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 436 )","4627","436","6.0000","541.86","3121.11","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:08:09","2023");
INSERT INTO master_stock VALUES("31528","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 436 )","4627","436","2.0000","107.15","205.73","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:08:09","2023");
INSERT INTO master_stock VALUES("31529","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-30","SALES","BY SALES (BILL NO: 436 )","4627","436","2.0000","189.66","364.15","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:08:09","2023");
INSERT INTO master_stock VALUES("31530","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 436 )","4627","436","12.0000","54.16","623.92","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:08:09","2023");
INSERT INTO master_stock VALUES("31531","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-30","SALES","BY SALES (BILL NO: 436 )","4627","436","4.0000","303.45","1165.25","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:08:09","2023");
INSERT INTO master_stock VALUES("31532","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-30","SALES","BY SALES (BILL NO: 436 )","4627","436","10.0000","126.54","1214.78","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:08:09","2023");
INSERT INTO master_stock VALUES("31533","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","5.0000","574.45","2757.36","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31534","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","12.0000","45.91","528.88","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31535","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","6.0000","330.64","1904.49","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31536","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","24.0000","96.94","2233.50","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31537","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","2.0000","688.81","1322.52","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31538","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","1.0000","574.45","551.47","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31539","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","3.0000","321.45","925.78","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31540","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","4.0000","386.24","1483.16","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31541","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","14.0000","248.75","3343.20","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31542","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","18.0000","239.53","4139.08","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31543","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","3.0000","208.49","600.45","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31544","652","Daz.Nail Polish 12ml MRP-99","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","57.0000","227.82","12466.31","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31545","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","35.0000","174.62","5867.23","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31546","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","3.0000","321.45","925.78","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31547","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 437 )","4628","437","6.0000","165.83","955.18","","CST00000158","SADIA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:18:27","2023");
INSERT INTO master_stock VALUES("31548","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 438 )","4629","438","1.0000","541.86","520.19","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:25:43","2023");
INSERT INTO master_stock VALUES("31549","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-30","SALES","BY SALES (BILL NO: 438 )","4629","438","2.0000","303.45","582.62","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:25:43","2023");
INSERT INTO master_stock VALUES("31550","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","6.0000","289.31","1666.43","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31551","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","2.0000","482.68","926.75","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31552","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","3.0000","321.45","925.78","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31553","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","3.0000","321.45","925.78","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31554","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","8.0000","192.87","1481.24","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31555","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","4.0000","96.94","372.25","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31556","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","5.0000","165.83","795.98","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31557","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","7.0000","45.91","308.52","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31558","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 439 )","4630","439","26.0000","174.62","4358.52","","CST00000159","RADHA KRISHNA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:27:44","2023");
INSERT INTO master_stock VALUES("31559","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-30","SALES","BY SALES (BILL NO: 440 )","4631","440","6.0000","303.45","1784.29","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:39:21","2023");
INSERT INTO master_stock VALUES("31560","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-30","SALES","BY SALES (BILL NO: 440 )","4631","440","24.0000","189.66","4460.80","","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:39:21","2023");
INSERT INTO master_stock VALUES("31561","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","38.0000","96.94","3610.05","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31562","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","30.0000","165.83","4875.40","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31563","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","6.0000","330.64","1944.16","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31564","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","12.0000","294.66","3465.20","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31565","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","56.0000","248.75","13651.40","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31566","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","24.0000","386.24","9084.36","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31567","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","6.0000","482.68","2838.16","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31568","566","Daz. Face Powder 30gr MRP-120","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","6.0000","344.43","2025.25","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31569","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","2.0000","574.45","1125.92","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31570","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","6.0000","574.45","3377.77","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31571","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","6.0000","805.57","4736.75","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31572","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","6.0000","289.31","1701.14","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31573","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-30","SALES","BY SALES (BILL NO: 441 )","4632","441","5.0000","340.95","1670.65","Tester Primer 250 - 12 Pcs.","CST00000140","MAA LAXMI TRAVELS AND COSMETICS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 03:42:39","2023");
INSERT INTO master_stock VALUES("31574","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-30","SALES","BY SALES (BILL NO: 442 )","4633","442","8.0000","189.66","1486.93","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 04:03:41","2023");
INSERT INTO master_stock VALUES("31575","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","6.0000","172.19","1012.48","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31576","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","12.0000","214.30","2520.17","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31577","553","Daz.Epic Finish Compact 12g MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","3.0000","803.57","2362.50","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31578","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","6.0000","573.95","3374.83","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31579","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","24.0000","96.94","2280.03","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31580","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","6.0000","340.95","2004.79","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31581","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","6.0000","208.49","1225.92","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31582","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","1.0000","320.91","314.49","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31583","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","3.0000","482.18","1417.61","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31584","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","6.0000","172.19","1012.48","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31585","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","5.0000","267.34","1309.97","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31586","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","5.0000","223.84","1096.82","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31587","693","Daz.Eterna CCC Palette MRP-499","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","4.0000","267.34","1047.97","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31588","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","13.0000","198.50","2528.89","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31589","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","6.0000","214.80","1263.02","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31590","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","8.0000","160.19","1255.89","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31591","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4634","443","36.0000","337.52","11907.71","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","DELETED","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31592","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 444 )","4635","444","2.0000","541.86","1062.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:49:46","2023");
INSERT INTO master_stock VALUES("31593","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 444 )","4635","444","12.0000","107.15","1260.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:49:46","2023");
INSERT INTO master_stock VALUES("31594","641","Eye. Pallavi Kum Kum 4.5G MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 444 )","4635","444","2.0000","107.15","210.01","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:49:46","2023");
INSERT INTO master_stock VALUES("31595","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 444 )","4635","444","2.0000","54.16","106.15","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:49:46","2023");
INSERT INTO master_stock VALUES("31596","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-30","SALES","BY SALES (BILL NO: 444 )","4635","444","3.0000","303.45","892.14","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:49:46","2023");
INSERT INTO master_stock VALUES("31597","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","11.0000","165.83","1787.65","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31598","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","1.0000","294.66","288.77","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31599","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","1.0000","321.45","315.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31600","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","9.0000","174.62","1540.15","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31601","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","14.0000","249.25","3419.71","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31602","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","3.0000","574.45","1688.88","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31603","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","2.0000","482.68","946.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31604","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","6.0000","45.91","269.95","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31605","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","2.0000","574.45","1125.92","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31606","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","2.0000","578.61","1134.08","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31607","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 445 )","4636","445","1.0000","321.45","315.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 05:58:20","2023");
INSERT INTO master_stock VALUES("31608","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 446 )","4637","446","16.0000","541.86","8496.36","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:04:59","2023");
INSERT INTO master_stock VALUES("31609","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-30","SALES","BY SALES (BILL NO: 446 )","4637","446","2.0000","126.54","248.02","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:04:59","2023");
INSERT INTO master_stock VALUES("31610","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-30","SALES","BY SALES (BILL NO: 446 )","4637","446","13.0000","189.66","2416.27","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:04:59","2023");
INSERT INTO master_stock VALUES("31611","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","48.0000","96.94","4560.06","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31612","553","Daz.Epic Finish Compact 12g MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","3.0000","803.57","2362.50","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31613","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","12.0000","482.68","5676.32","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31614","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","27.0000","214.80","5683.61","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31615","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","1.0000","636.85","624.11","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31616","652","Daz.Nail Polish 12ml MRP-99","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","142.0000","227.82","31703.43","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31617","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","6.0000","330.64","1944.16","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31618","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","24.0000","386.24","9084.36","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31619","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","6.0000","482.18","2835.22","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31620","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","8.0000","573.95","4499.77","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31621","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","12.0000","133.94","1575.13","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31622","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","1.0000","165.83","162.51","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31623","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","6.0000","289.31","1701.14","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31624","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","6.0000","172.19","1012.48","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31625","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","11.0000","267.88","2887.75","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31626","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","12.0000","574.45","6755.53","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31627","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","38.0000","248.75","9263.45","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31628","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","2.0000","805.57","1578.92","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31629","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","5.0000","688.81","3375.17","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31630","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","12.0000","82.56","970.91","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31631","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","105.0000","174.62","17968.40","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31632","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 447 )","4638","447","4.0000","574.45","2251.84","","CST00000046","MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 14:28:17","2023");
INSERT INTO master_stock VALUES("31633","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","24.0000","386.24","9084.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31634","596","Daz. Mascara 4.1g MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","6.0000","206.64","1215.04","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31635","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","7.0000","284.11","1948.99","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31636","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","5.0000","574.45","2814.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31637","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","24.0000","45.91","1079.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31638","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","4.0000","574.45","2251.84","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31639","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","8.0000","574.45","4503.69","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31640","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","6.0000","214.80","1263.02","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31641","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","8.0000","225.52","1768.08","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31642","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","3.0000","294.66","866.30","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31643","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","4.0000","214.30","840.06","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31644","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","38.0000","192.87","7182.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31645","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","15.0000","688.81","10125.51","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31646","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","20.0000","482.68","9460.53","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31647","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","8.0000","805.57","6315.67","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31648","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","16.0000","289.31","4536.38","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31649","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","31.0000","248.75","7557.02","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31650","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","6.0000","482.18","2835.22","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31651","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","12.0000","330.64","3888.33","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31652","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","11.0000","573.95","6187.18","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31653","652","Daz.Nail Polish 12ml MRP-99","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","29.0000","227.82","6474.64","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31654","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","14.0000","208.49","2860.48","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31655","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","25.0000","96.94","2375.03","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31656","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","12.0000","174.12","2047.65","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31657","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 448 )","4639","448","17.0000","133.94","2231.44","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:09:53","2023");
INSERT INTO master_stock VALUES("31658","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 449 )","4640","449","2.0000","541.86","1040.37","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:16:55","2023");
INSERT INTO master_stock VALUES("31659","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 450 )","4641","450","1.0000","321.45","308.59","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:19:37","2023");
INSERT INTO master_stock VALUES("31660","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 450 )","4641","450","1.0000","321.45","308.59","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:19:37","2023");
INSERT INTO master_stock VALUES("31661","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 450 )","4641","450","10.0000","165.83","1591.97","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:19:37","2023");
INSERT INTO master_stock VALUES("31662","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 450 )","4641","450","57.0000","174.62","9555.21","","CST00000202","BAISHALI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:19:37","2023");
INSERT INTO master_stock VALUES("31663","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-09-30","SALES","BY SALES (BILL NO: 451 )","4642","451","5.0000","142.24","696.98","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:44:36","2023");
INSERT INTO master_stock VALUES("31664","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 451 )","4642","451","1.0000","541.86","531.02","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:44:36","2023");
INSERT INTO master_stock VALUES("31665","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-09-30","SALES","BY SALES (BILL NO: 451 )","4642","451","15.0000","146.26","2150.02","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:44:36","2023");
INSERT INTO master_stock VALUES("31666","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 452 )","4643","452","11.0000","165.83","1787.65","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:57:52","2023");
INSERT INTO master_stock VALUES("31667","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 452 )","4643","452","6.0000","96.94","570.01","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:57:52","2023");
INSERT INTO master_stock VALUES("31668","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-30","SALES","BY SALES (BILL NO: 452 )","4643","452","7.0000","192.87","1323.09","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:57:52","2023");
INSERT INTO master_stock VALUES("31669","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 452 )","4643","452","10.0000","289.31","2835.24","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:57:52","2023");
INSERT INTO master_stock VALUES("31670","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 452 )","4643","452","37.0000","174.62","6331.72","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:57:52","2023");
INSERT INTO master_stock VALUES("31671","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 452 )","4643","452","24.0000","45.91","1079.80","","CST00000175","KALYANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 15:57:52","2023");
INSERT INTO master_stock VALUES("31672","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 453 )","4644","453","6.0000","54.16","318.46","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:11:26","2023");
INSERT INTO master_stock VALUES("31673","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-30","SALES","BY SALES (BILL NO: 453 )","4644","453","8.0000","303.45","2379.05","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:11:26","2023");
INSERT INTO master_stock VALUES("31674","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-30","SALES","BY SALES (BILL NO: 453 )","4644","453","10.0000","126.54","1240.09","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:11:26","2023");
INSERT INTO master_stock VALUES("31675","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","13.0000","165.83","2112.67","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31676","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","4.0000","330.64","1296.11","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31677","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","1.0000","482.68","473.03","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31678","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","6.0000","289.31","1701.14","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31679","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","67.0000","174.62","11465.55","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31680","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","1.0000","688.81","675.03","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31681","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","3.0000","386.24","1135.55","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31682","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","9.0000","248.75","2193.97","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31683","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 454 )","4645","454","2.0000","574.45","1125.92","","CST00000193","TARA MAA VARIETIES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:13:24","2023");
INSERT INTO master_stock VALUES("31684","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 455 )","4646","455","12.0000","541.86","6372.27","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:39:31","2023");
INSERT INTO master_stock VALUES("31685","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 455 )","4646","455","9.0000","107.15","945.06","","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:39:31","2023");
INSERT INTO master_stock VALUES("31686","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","24.0000","192.87","4536.30","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31687","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","6.0000","574.45","3377.77","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31688","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","12.0000","96.94","1140.01","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31689","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","6.0000","482.68","2838.16","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31690","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","6.0000","574.45","3377.77","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31691","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","4.0000","330.64","1296.11","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31692","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","8.0000","239.53","1877.92","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31693","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","2.0000","573.95","1124.94","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31694","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","42.0000","174.62","7187.36","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31695","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","31.0000","248.75","7557.02","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31696","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","23.0000","249.25","5618.10","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31697","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","4.0000","688.81","2700.14","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31698","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 456 )","4647","456","12.0000","165.83","1950.16","DNGL Galarry Trey - 03 Pcs., DNGL Colour Trey - 03 Pcs.","CST00000132","SUDIPA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:45:49","2023");
INSERT INTO master_stock VALUES("31699","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 457 )","4648","457","97.0000","174.62","16599.38","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:48:34","2023");
INSERT INTO master_stock VALUES("31700","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 457 )","4648","457","34.0000","165.83","5525.46","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 16:48:34","2023");
INSERT INTO master_stock VALUES("31701","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-30","SALES","BY SALES (BILL NO: 458 )","4649","458","3.0000","126.54","364.44","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:14:35","2023");
INSERT INTO master_stock VALUES("31702","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 458 )","4649","458","1.0000","541.86","520.19","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:14:35","2023");
INSERT INTO master_stock VALUES("31703","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","12.0000","214.30","2468.74","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31704","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","3.0000","165.83","477.59","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31705","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","2.0000","386.24","741.58","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31706","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","2.0000","225.52","433.00","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31707","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","2.0000","573.95","1101.98","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31708","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","9.0000","223.84","1933.98","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31709","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","2.0000","208.49","400.30","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31710","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","4.0000","174.62","670.54","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31711","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","1.0000","267.34","256.65","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31712","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","6.0000","174.12","1002.93","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31713","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","2.0000","482.18","925.79","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31714","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-30","SALES","BY SALES (BILL NO: 459 )","4650","459","2.0000","340.95","654.62","Tester Compact 400 - 03 Pcs., Kajal 350 - 02 Pcs.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:19:11","2023");
INSERT INTO master_stock VALUES("31715","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 460 )","4651","460","1.0000","541.86","520.19","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:22:53","2023");
INSERT INTO master_stock VALUES("31716","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","6.0000","96.94","558.37","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31717","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","49.0000","174.62","8214.12","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31718","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","9.0000","165.83","1432.77","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31719","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","3.0000","688.81","1983.77","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31720","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","4.0000","482.18","1851.57","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31721","566","Daz. Face Powder 30gr MRP-120","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","1.0000","344.43","330.65","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31722","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","2.0000","578.61","1110.93","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31723","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","2.0000","208.49","400.30","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31724","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","6.0000","386.24","2224.74","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31725","582","Daz.Nailpolish Remover 27ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","2.0000","225.52","433.00","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31726","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","4.0000","248.75","955.20","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31727","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","2.0000","482.68","926.75","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31728","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","3.0000","198.50","571.68","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31729","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","1.0000","321.45","308.59","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31730","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","1.0000","321.45","308.59","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31731","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","4.0000","174.12","668.62","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31732","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 461 )","4652","461","2.0000","45.91","88.15","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:29:14","2023");
INSERT INTO master_stock VALUES("31733","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 462 )","4653","462","2.0000","541.86","1062.05","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:41:40","2023");
INSERT INTO master_stock VALUES("31734","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-09-30","SALES","BY SALES (BILL NO: 462 )","4653","462","15.0000","142.24","2090.93","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:41:40","2023");
INSERT INTO master_stock VALUES("31735","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-09-30","SALES","BY SALES (BILL NO: 462 )","4653","462","5.0000","146.26","716.67","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:41:40","2023");
INSERT INTO master_stock VALUES("31736","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 462 )","4653","462","6.0000","107.15","630.04","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:41:40","2023");
INSERT INTO master_stock VALUES("31737","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 463 )","4654","463","17.0000","165.83","2762.73","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:43:33","2023");
INSERT INTO master_stock VALUES("31738","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 463 )","4654","463","6.0000","386.24","2271.09","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:43:33","2023");
INSERT INTO master_stock VALUES("31739","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 463 )","4654","463","43.0000","174.62","7358.49","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:43:33","2023");
INSERT INTO master_stock VALUES("31740","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 463 )","4654","463","1.0000","688.81","675.03","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:43:33","2023");
INSERT INTO master_stock VALUES("31741","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-30","SALES","BY SALES (BILL NO: 463 )","4654","463","2.0000","192.87","378.03","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:43:33","2023");
INSERT INTO master_stock VALUES("31742","566","Daz. Face Powder 30gr MRP-120","2023-09-30","SALES","BY SALES (BILL NO: 463 )","4654","463","1.0000","344.43","337.54","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-09-30 17:43:33","2023");
INSERT INTO master_stock VALUES("31743","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-09-30","SALES","BY SALES (BILL NO: 43 )","4655","43","210.0000","64.94","13637.40","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:04:50","2023");
INSERT INTO master_stock VALUES("31744","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-30","SALES","BY SALES (BILL NO: 44 )","4656","44","48.0000","86.63","4158.24","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:07:33","2023");
INSERT INTO master_stock VALUES("31745","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-30","SALES","BY SALES (BILL NO: 44 )","4656","44","35.0000","86.63","3032.05","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:07:33","2023");
INSERT INTO master_stock VALUES("31746","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-09-30","SALES","BY SALES (BILL NO: 44 )","4656","44","35.0000","31.82","1113.70","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:07:33","2023");
INSERT INTO master_stock VALUES("31747","849","Deo N Fresh Air Freshener Hooks MRP 53","2023-09-30","SALES","BY SALES (BILL NO: 44 )","4656","44","1.0000","30.61","30.61","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:07:33","2023");
INSERT INTO master_stock VALUES("31748","842","Subanithra Liquidator Combi Pack MRP-89","2023-09-30","SALES","BY SALES (BILL NO: 44 )","4656","44","47.0000","51.45","2418.15","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:07:33","2023");
INSERT INTO master_stock VALUES("31749","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-09-30","SALES","BY SALES (BILL NO: 44 )","4656","44","24.0000","104.00","2496.00","","CST00000186","BHOLANATH ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:07:33","2023");
INSERT INTO master_stock VALUES("31750","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-01","SALES","BY SALES (BILL NO: 45 )","4657","45","150.0000","64.94","9741.00","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","DELETED","admin","103.75.162.230","2023-09-30 18:34:55","2023");
INSERT INTO master_stock VALUES("31751","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-09-30","SALES","BY SALES (BILL NO: 45 )","4658","45","150.0000","64.94","9741.00","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:34:55","2023");
INSERT INTO master_stock VALUES("31752","760","Daz.Talcum Powder 30g MRP 10","2023-09-30","SALES","BY SALES (BILL NO: 46 )","4659","46","40.0000","107.84","4313.60","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:41:22","2023");
INSERT INTO master_stock VALUES("31753","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-30","SALES","BY SALES (BILL NO: 46 )","4659","46","36.0000","86.63","3118.68","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:41:22","2023");
INSERT INTO master_stock VALUES("31754","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-09-30","SALES","BY SALES (BILL NO: 46 )","4659","46","36.0000","104.00","3744.00","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:41:22","2023");
INSERT INTO master_stock VALUES("31755","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-09-30","SALES","BY SALES (BILL NO: 46 )","4659","46","96.0000","31.82","3054.72","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:41:22","2023");
INSERT INTO master_stock VALUES("31756","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-30","SALES","BY SALES (BILL NO: 46 )","4659","46","29.0000","86.63","2512.27","","CST00000184","BALAJI ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-09-30 18:41:22","2023");
INSERT INTO master_stock VALUES("31757","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","2023-09-30","SALES","BY SALES (BILL NO: 464 )","4660","464","3.0000","198.50","583.59","","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:10:42","2023");
INSERT INTO master_stock VALUES("31758","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-09-30","SALES","BY SALES (BILL NO: 465 )","4661","465","75.0000","146.26","10750.11","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:22:14","2023");
INSERT INTO master_stock VALUES("31759","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-09-30","SALES","BY SALES (BILL NO: 465 )","4661","465","15.0000","142.24","2090.93","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:22:14","2023");
INSERT INTO master_stock VALUES("31760","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-30","SALES","BY SALES (BILL NO: 465 )","4661","465","6.0000","189.66","1115.20","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:22:14","2023");
INSERT INTO master_stock VALUES("31761","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 465 )","4661","465","12.0000","54.16","636.92","","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:22:14","2023");
INSERT INTO master_stock VALUES("31762","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","2.0000","289.31","567.05","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31763","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","2.0000","320.91","628.98","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31764","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","55.0000","248.75","13407.63","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31765","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","12.0000","214.30","2520.17","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31766","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","5.0000","573.95","2812.36","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31767","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","60.0000","96.94","5700.07","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31768","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","5.0000","258.29","1265.62","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31769","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","1.0000","574.45","562.96","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31770","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","2.0000","330.64","648.05","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31771","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","4.0000","198.50","778.12","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31772","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 466 )","4662","466","78.0000","174.62","13347.95","Tester Compact 400 - 06 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 02 Pcs., Kajal 350 - 02 Pcs.,","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:28:31","2023");
INSERT INTO master_stock VALUES("31773","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 467 )","4663","467","12.0000","96.94","1140.01","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 03:39:39","2023");
INSERT INTO master_stock VALUES("31774","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","25.0000","239.53","5868.48","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31775","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","2.0000","574.45","1125.92","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31776","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","6.0000","321.45","1890.13","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31777","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","6.0000","321.45","1890.13","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31778","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","10.0000","386.24","3785.15","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31779","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","3.0000","688.81","2025.10","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31780","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","6.0000","482.68","2838.16","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31781","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","12.0000","96.94","1140.01","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31782","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","3.0000","574.45","1688.88","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31783","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","SALES","BY SALES (BILL NO: 468 )","4664","468","6.0000","248.75","1462.65","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:00:51","2023");
INSERT INTO master_stock VALUES("31784","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","SALES","BY SALES (BILL NO: 469 )","4665","469","2.0000","541.86","1062.05","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:11:01","2023");
INSERT INTO master_stock VALUES("31785","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","25.0000","174.62","4278.19","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31786","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","8.0000","208.49","1634.56","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31787","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","2.0000","165.83","325.03","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31788","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","1.0000","321.45","315.02","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31789","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","1.0000","330.64","324.03","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31790","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","2.0000","574.45","1125.92","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31791","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 470 )","4666","470","2.0000","482.68","946.05","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:13:19","2023");
INSERT INTO master_stock VALUES("31792","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","SALES","BY SALES (BILL NO: 471 )","4667","471","2.0000","688.81","1322.52","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:34:30","2023");
INSERT INTO master_stock VALUES("31793","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 471 )","4667","471","3.0000","573.95","1652.98","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:34:30","2023");
INSERT INTO master_stock VALUES("31794","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 471 )","4667","471","41.0000","174.62","6873.04","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:34:30","2023");
INSERT INTO master_stock VALUES("31795","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 471 )","4667","471","10.0000","96.94","930.62","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:34:30","2023");
INSERT INTO master_stock VALUES("31796","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 471 )","4667","471","14.0000","165.83","2228.76","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:34:30","2023");
INSERT INTO master_stock VALUES("31797","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 471 )","4667","471","9.0000","208.49","1801.35","","CST00000163","MAHAVIRA AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:34:30","2023");
INSERT INTO master_stock VALUES("31798","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","2.0000","45.91","88.15","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31799","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","11.0000","174.62","1843.99","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31800","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","7.0000","249.25","1674.96","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31801","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","4.0000","96.94","372.25","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31802","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","2.0000","321.45","617.18","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31803","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","2.0000","386.24","741.58","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31804","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","1.0000","165.83","159.20","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31805","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 472 )","4668","472","1.0000","330.64","317.41","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:39:08","2023");
INSERT INTO master_stock VALUES("31806","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 473 )","4669","473","3.0000","107.15","308.59","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:53:37","2023");
INSERT INTO master_stock VALUES("31807","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","SALES","BY SALES (BILL NO: 474 )","4670","474","8.0000","45.91","352.59","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:55:34","2023");
INSERT INTO master_stock VALUES("31808","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 474 )","4670","474","3.0000","165.83","477.59","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:55:34","2023");
INSERT INTO master_stock VALUES("31809","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","SALES","BY SALES (BILL NO: 474 )","4670","474","40.0000","174.62","6705.41","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:55:34","2023");
INSERT INTO master_stock VALUES("31810","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","SALES","BY SALES (BILL NO: 474 )","4670","474","2.0000","330.64","634.83","","CST00000177","MONDAL AGENCY","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 04:55:34","2023");
INSERT INTO master_stock VALUES("31811","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-09-27","SALES","BY SALES (BILL NO: 420 )","4671","420","25.0000","142.24","3484.88","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:41:46","2023");
INSERT INTO master_stock VALUES("31812","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-09-27","SALES","BY SALES (BILL NO: 420 )","4671","420","60.0000","146.26","8600.09","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:41:46","2023");
INSERT INTO master_stock VALUES("31813","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-27","SALES","BY SALES (BILL NO: 420 )","4671","420","1.0000","541.86","531.02","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:41:46","2023");
INSERT INTO master_stock VALUES("31814","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","6.0000","172.19","1012.48","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31815","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","12.0000","214.30","2520.17","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31816","553","Daz.Epic Finish Compact 12g MRP-250","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","3.0000","803.57","2362.50","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31817","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","6.0000","573.95","3374.83","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31818","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","12.0000","96.94","1140.01","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31819","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","6.0000","340.95","2004.79","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31820","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","6.0000","208.49","1225.92","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31821","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","1.0000","320.91","314.49","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31822","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","3.0000","482.18","1417.61","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31823","599","Daz. Eterna Day Care Light Cream 100g MRP 300","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","6.0000","172.19","1012.48","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31824","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","5.0000","267.34","1309.97","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31825","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","5.0000","223.84","1096.82","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31826","693","Daz.Eterna CCC Palette MRP-499","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","4.0000","267.34","1047.97","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31827","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","13.0000","198.50","2528.89","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31828","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","6.0000","214.80","1263.02","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31829","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","8.0000","160.19","1255.89","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31830","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","2023-09-30","SALES","BY SALES (BILL NO: 443 )","4672","443","36.0000","337.52","11907.71","Tester Majestick Make Up Stick 450 - 01 Pc., Compact 400 - 04 Pcs., Mascara 400 - 01 Pc., Eyeliner 299 - 01 Pc., Lipstick 399 - 04 Pcs., Foundation 499 - 01 Pc., Day Cream 300 -01 Pc. Night Cream 300 - 01 Pc., CCC Pallate 499 - 01 Pc.","CST00000162","SRI SRI MAA TRADING","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-02 14:53:48","2023");
INSERT INTO master_stock VALUES("31831","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-03","SALES","BY SALES (BILL NO: 475 )","4673","475","7.0000","303.45","2124.15","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-03 16:17:11","2023");
INSERT INTO master_stock VALUES("31832","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-05 05:58:49","");
INSERT INTO master_stock VALUES("31833","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-05","SALES","BY SALES (BILL NO: 47 )","4674","47","60.0000","64.94","3896.40","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-05 06:00:18","2023");
INSERT INTO master_stock VALUES("31834","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-05","SALES","BY SALES (BILL NO: 48 )","4675","48","45.0000","86.63","3898.35","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-05 06:01:13","2023");
INSERT INTO master_stock VALUES("31835","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-10-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","35.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 14:42:10","");
INSERT INTO master_stock VALUES("31836","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-10-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","35.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 14:42:21","");
INSERT INTO master_stock VALUES("31837","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 15:46:49","");
INSERT INTO master_stock VALUES("31838","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-10-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 15:47:00","");
INSERT INTO master_stock VALUES("31839","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","2023-10-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 15:47:15","");
INSERT INTO master_stock VALUES("31840","695","Daz.Nail Polish 9ml MRP-70","2023-10-05","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","6.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 16:01:11","");
INSERT INTO master_stock VALUES("31841","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","9.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 16:02:02","");
INSERT INTO master_stock VALUES("31842","688","Daz. Eterna Pout & Define Brush Kit MRP-599","2023-10-05","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-05 16:43:51","");
INSERT INTO master_stock VALUES("31843","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-10-06","SALES","BY SALES (BILL NO: 476 )","4676","476","13.0000","208.90","2634.23","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-06 12:33:33","2023");
INSERT INTO master_stock VALUES("31844","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-10-06","SALES","BY SALES (BILL NO: 477 )","4677","477","195.0000","232.15","43911.17","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-06 12:35:44","2023");
INSERT INTO master_stock VALUES("31845","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-10-06","SALES","BY SALES (BILL NO: 478 )","4678","478","2.0000","204.30","396.34","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-06 12:36:29","2023");
INSERT INTO master_stock VALUES("31846","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-10-06","SALES","BY SALES (BILL NO: 479 )","4679","479","116.0000","222.85","25075.08","","CST00000041","S.N. ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-06 12:37:49","2023");
INSERT INTO master_stock VALUES("31847","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-08","SALES","BY SALES (BILL NO: 480 )","4680","480","1.0000","574.45","562.96","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-08 18:19:58","2023");
INSERT INTO master_stock VALUES("31848","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-08","SALES","BY SALES (BILL NO: 480 )","4680","480","3.0000","96.94","285.00","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-08 18:19:58","2023");
INSERT INTO master_stock VALUES("31849","557","Daz.Black and Bold Kajal MRP-10","2023-10-08","SALES","BY SALES (BILL NO: 480 )","4680","480","6.0000","45.91","269.95","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-08 18:19:58","2023");
INSERT INTO master_stock VALUES("31850","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","2023-10-08","SALES","BY SALES (BILL NO: 480 )","4680","480","1.0000","574.45","562.96","","CST00000181","ROY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-08 18:19:58","2023");
INSERT INTO master_stock VALUES("31851","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 6 )","464","6","96.0000","82.50","7920.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:05:28","");
INSERT INTO master_stock VALUES("31852","842","Subanithra Liquidator Combi Pack MRP-89","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 6 )","464","6","72.0000","49.00","3528.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:05:28","");
INSERT INTO master_stock VALUES("31853","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 6 )","464","6","36.0000","82.50","2970.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:05:28","");
INSERT INTO master_stock VALUES("31854","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 6 )","464","6","336.0000","30.30","10180.80","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:05:28","");
INSERT INTO master_stock VALUES("31855","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","72.0000","125.00","9000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31856","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31857","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","120.0000","180.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31858","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","24.0000","318.20","7636.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31859","543","Daz.Primer Pristine Finish 30g MRP-250","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","24.0000","749.95","17998.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31860","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","144.0000","139.30","20059.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31861","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","42.0000","308.55","12959.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31862","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","48.0000","194.55","9338.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31863","557","Daz.Black and Bold Kajal MRP-10","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","96.0000","42.85","4113.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31864","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","384.0000","232.15","89145.60","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31865","566","Daz. Face Powder 30gr MRP-120","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","24.0000","321.45","7714.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31866","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","96.0000","250.00","24000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31867","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","48.0000","200.00","9600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31868","574","Daz.Mascara Lift & Curl MRP-50","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","72.0000","300.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31869","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","72.0000","300.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31870","579","Daz.Nailpolish Remover 12ml MRP-30","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","240.0000","90.00","21600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31871","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","48.0000","535.65","25711.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31872","610","Daz.Skin Moisturizer 60g MRP-100","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","4.0000","321.45","1285.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31873","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","240.0000","150.00","36000.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31874","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","14.0000","214.30","3000.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31875","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","9.0000","208.90","1880.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31876","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","48.0000","149.50","7176.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31877","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","27.0000","185.25","5001.75","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31878","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","16.0000","267.30","4276.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31879","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","24.0000","450.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31880","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","96.0000","270.00","25920.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31881","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","24.0000","450.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31882","695","Daz.Nail Polish 9ml MRP-70","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","1152.0000","162.50","187200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31883","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","120.0000","360.00","43200.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31884","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","120.0000","535.65","64278.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31885","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5343 )","465","5343","72.0000","535.65","38566.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:42:36","");
INSERT INTO master_stock VALUES("31886","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-10-09","SALES","BY SALES (BILL NO: 49 )","4681","49","36.0000","31.82","1145.52","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:47:44","2023");
INSERT INTO master_stock VALUES("31887","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","2023-10-09","SALES","BY SALES (BILL NO: 49 )","4681","49","24.0000","86.63","2079.12","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:47:44","2023");
INSERT INTO master_stock VALUES("31888","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-09","SALES","BY SALES (BILL NO: 49 )","4681","49","48.0000","86.63","4158.24","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:47:44","2023");
INSERT INTO master_stock VALUES("31889","842","Subanithra Liquidator Combi Pack MRP-89","2023-10-09","SALES","BY SALES (BILL NO: 49 )","4681","49","24.0000","51.45","1234.80","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:47:44","2023");
INSERT INTO master_stock VALUES("31890","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-10-09","SALES","BY SALES (BILL NO: 49 )","4681","49","25.0000","104.00","2600.00","","CST00000188","JAISWAL ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:47:44","2023");
INSERT INTO master_stock VALUES("31891","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-09","SALES","BY SALES (BILL NO: 50 )","4682","50","120.0000","64.94","7792.80","","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:50:55","2023");
INSERT INTO master_stock VALUES("31892","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-09","SALES","BY SALES (BILL NO: 51 )","4683","51","48.0000","86.63","4158.24","","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:52:08","2023");
INSERT INTO master_stock VALUES("31893","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-10-09","SALES","BY SALES (BILL NO: 51 )","4683","51","48.0000","31.82","1527.36","","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:52:08","2023");
INSERT INTO master_stock VALUES("31894","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-10-09","SALES","BY SALES (BILL NO: 51 )","4683","51","20.0000","104.00","2080.00","","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:52:08","2023");
INSERT INTO master_stock VALUES("31895","842","Subanithra Liquidator Combi Pack MRP-89","2023-10-09","SALES","BY SALES (BILL NO: 51 )","4683","51","11.0000","51.45","565.95","","CST00000206","BIMAL CHOWDHURY","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-09 11:52:08","2023");
INSERT INTO master_stock VALUES("31896","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-09","SALES","BY SALES (BILL NO: 481 )","4684","481","5.0000","541.86","2655.11","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:53:57","2023");
INSERT INTO master_stock VALUES("31897","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-10-09","SALES","BY SALES (BILL NO: 482 )","4685","482","6.0000","321.45","1890.13","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:55:43","2023");
INSERT INTO master_stock VALUES("31898","574","Daz.Mascara Lift & Curl MRP-50","2023-10-09","SALES","BY SALES (BILL NO: 482 )","4685","482","6.0000","321.45","1890.13","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:55:43","2023");
INSERT INTO master_stock VALUES("31899","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-09","SALES","BY SALES (BILL NO: 482 )","4685","482","6.0000","386.24","2271.09","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:55:43","2023");
INSERT INTO master_stock VALUES("31900","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-10-09","SALES","BY SALES (BILL NO: 482 )","4685","482","2.0000","289.31","567.05","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:55:43","2023");
INSERT INTO master_stock VALUES("31901","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","2023-10-09","SALES","BY SALES (BILL NO: 482 )","4685","482","1.0000","574.45","562.96","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:55:43","2023");
INSERT INTO master_stock VALUES("31902","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-09","SALES","BY SALES (BILL NO: 482 )","4685","482","8.0000","574.45","4503.69","","CST00000111","NASKAR ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-09 11:55:43","2023");
INSERT INTO master_stock VALUES("31903","582","Daz.Nailpolish Remover 27ml MRP-70","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","2.0000","225.52","442.02","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31904","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","2.0000","386.24","757.03","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31905","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","2.0000","574.45","1125.92","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31906","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","1.0000","482.68","473.03","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31907","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","3.0000","267.88","787.57","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31908","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","2.0000","330.64","648.05","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31909","553","Daz.Epic Finish Compact 12g MRP-250","2023-10-10","SALES","BY SALES (BILL NO: 483 )","4686","483","1.0000","803.57","787.50","","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-10 03:06:01","2023");
INSERT INTO master_stock VALUES("31910","555","Eye.Pallavi Sindoor 15g MRP 20","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","12.0000","118.10","1417.20","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31911","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","120.0000","505.70","60684.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31912","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","96.0000","50.55","4852.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31913","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","120.0000","283.20","33984.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31914","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","144.0000","177.00","25488.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31915","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","240.0000","136.50","32760.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31916","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-09-30","PURCHASE","BY PURCHASE (BILL NO: 5344 )","466","5344","48.0000","100.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:02:47","");
INSERT INTO master_stock VALUES("31917","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-11","SALES","BY SALES (BILL NO: 484 )","4687","484","12.0000","541.86","6372.27","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:04:27","2023");
INSERT INTO master_stock VALUES("31918","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-10-11","SALES","BY SALES (BILL NO: 484 )","4687","484","6.0000","189.66","1115.20","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:04:27","2023");
INSERT INTO master_stock VALUES("31919","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-11","SALES","BY SALES (BILL NO: 484 )","4687","484","3.0000","303.45","892.14","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:04:27","2023");
INSERT INTO master_stock VALUES("31920","557","Daz.Black and Bold Kajal MRP-10","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","24.0000","45.91","1079.80","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31921","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","4.0000","165.83","650.05","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31922","695","Daz.Nail Polish 9ml MRP-70","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","29.0000","174.62","4962.70","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31923","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","12.0000","578.61","6804.45","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31924","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","2.0000","573.95","1124.94","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31925","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","20.0000","248.75","4875.50","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31926","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","12.0000","223.84","2632.36","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31927","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","24.0000","160.73","3780.37","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31928","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","6.0000","321.45","1890.13","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31929","574","Daz.Mascara Lift & Curl MRP-50","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","6.0000","321.45","1890.13","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31930","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","12.0000","192.87","2268.15","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31931","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-10-11","SALES","BY SALES (BILL NO: 485 )","4688","485","14.0000","229.62","3150.39","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:07:48","2023");
INSERT INTO master_stock VALUES("31932","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","1.0000","573.95","550.99","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31933","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","12.0000","214.30","2468.74","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31934","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","6.0000","248.75","1432.80","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31935","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","6.0000","386.24","2224.74","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31936","693","Daz.Eterna CCC Palette MRP-499","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","1.0000","267.34","256.65","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31937","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","4.0000","198.50","762.24","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31938","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","9.0000","286.41","2474.58","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31939","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-11","SALES","BY SALES (BILL NO: 486 )","4689","486","12.0000","160.73","1851.61","Tester Compact 400 - 03 Pcs., Lipstick 399 - 01 Pc., Lipcolour 499 - 03 Pcs.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:18:35","2023");
INSERT INTO master_stock VALUES("31940","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-10-11","SALES","BY SALES (BILL NO: 487 )","4690","487","6.0000","107.15","630.04","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:20:08","2023");
INSERT INTO master_stock VALUES("31941","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-11","SALES","BY SALES (BILL NO: 487 )","4690","487","3.0000","541.86","1593.07","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:20:08","2023");
INSERT INTO master_stock VALUES("31942","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-11","SALES","BY SALES (BILL NO: 487 )","4690","487","6.0000","303.45","1784.29","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:20:08","2023");
INSERT INTO master_stock VALUES("31943","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","3.0000","574.45","1688.88","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31944","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","12.0000","482.68","5676.32","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31945","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","3.0000","574.45","1688.88","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31946","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","4.0000","289.31","1134.10","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31947","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","4.0000","330.64","1296.11","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31948","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","6.0000","192.87","1134.08","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31949","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-11","SALES","BY SALES (BILL NO: 488 )","4691","488","12.0000","96.94","1140.01","","CST00000147","SEN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 03:22:49","2023");
INSERT INTO master_stock VALUES("31950","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-11","SALES","BY SALES (BILL NO: 52 )","4692","52","27.0000","86.63","2339.01","","CST00000198","SHIV TRADING","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-11 05:27:45","2023");
INSERT INTO master_stock VALUES("31951","555","Eye.Pallavi Sindoor 15g MRP 20","2023-10-11","SALES","BY SALES (BILL NO: 489 )","4693","489","4.0000","126.54","485.91","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:13:55","2023");
INSERT INTO master_stock VALUES("31952","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-10-11","SALES","BY SALES (BILL NO: 489 )","4693","489","10.0000","189.66","1820.74","","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:13:55","2023");
INSERT INTO master_stock VALUES("31953","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","11.0000","214.30","2263.01","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31954","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","2.0000","208.49","400.30","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31955","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","11.0000","248.75","2626.80","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31956","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","3.0000","574.45","1654.42","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31957","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","3.0000","96.94","279.19","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31958","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","2.0000","574.45","1102.94","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31959","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","6.0000","340.95","1963.87","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31960","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","4.0000","82.56","317.03","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31961","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","1.0000","578.61","555.47","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31962","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","6.0000","172.19","991.81","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31963","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","4.0000","214.30","822.91","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31964","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","2.0000","573.95","1101.98","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31965","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","1.0000","267.88","257.16","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31966","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","6.0000","133.94","771.49","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31967","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","1.0000","223.84","214.89","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31968","582","Daz.Nailpolish Remover 27ml MRP-70","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","3.0000","225.52","649.50","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31969","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","8.0000","198.50","1524.48","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31970","695","Daz.Nail Polish 9ml MRP-70","2023-10-11","SALES","BY SALES (BILL NO: 490 )","4694","490","10.0000","174.62","1676.35","DNGL Galarry Trey - 01 Pc. Tester Compact 400 - 03 Pcs., Luminous Liq. Make Up 250 - 01 Pc., Hydrating Cream 300 - 01 Pc., Lipstick 399 - 02 Pcs., Gel Eyeliner 250  - 02 Pcs. Foundation Stick 200 - 02 Pcs..","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:23:39","2023");
INSERT INTO master_stock VALUES("31971","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-10-11","SALES","BY SALES (BILL NO: 491 )","4695","491","30.0000","146.26","4300.04","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:26:14","2023");
INSERT INTO master_stock VALUES("31972","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","2023-10-11","SALES","BY SALES (BILL NO: 491 )","4695","491","10.0000","142.24","1393.95","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:26:14","2023");
INSERT INTO master_stock VALUES("31973","609","Daz. Deluxe Sindoor 1.5g MRP-10","2023-10-11","SALES","BY SALES (BILL NO: 491 )","4695","491","6.0000","54.16","318.46","","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:26:14","2023");
INSERT INTO master_stock VALUES("31974","557","Daz.Black and Bold Kajal MRP-10","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","12.0000","45.91","539.90","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31975","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","4.0000","574.45","2251.84","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31976","566","Daz. Face Powder 30gr MRP-120","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","2.0000","344.43","675.08","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31977","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","6.0000","96.94","570.01","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31978","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","2.0000","574.45","1125.92","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31979","695","Daz.Nail Polish 9ml MRP-70","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","48.0000","174.62","8214.12","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31980","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","2.0000","330.64","648.05","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31981","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","2.0000","289.31","567.05","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31982","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","1.0000","192.87","189.01","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31983","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","1.0000","574.45","562.96","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31984","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","1.0000","340.95","334.13","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31985","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","1.0000","482.68","473.03","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31986","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-11","SALES","BY SALES (BILL NO: 492 )","4696","492","9.0000","165.83","1462.62","DNGL Colour Trey - 03 Pcs.","CST00000170","ANAND IMPEX","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:30:00","2023");
INSERT INTO master_stock VALUES("31987","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-11","SALES","BY SALES (BILL NO: 493 )","4697","493","3.0000","303.45","892.14","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:46:45","2023");
INSERT INTO master_stock VALUES("31988","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","6.0000","96.94","570.01","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31989","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","3.0000","386.24","1135.55","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31990","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","5.0000","482.68","2365.13","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31991","566","Daz. Face Powder 30gr MRP-120","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","4.0000","344.43","1350.17","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31992","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","12.0000","160.73","1890.18","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31993","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","1.0000","340.95","334.13","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31994","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-11","SALES","BY SALES (BILL NO: 494 )","4698","494","1.0000","573.95","562.47","","CST00000078","SREE MAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-11 11:48:44","2023");
INSERT INTO master_stock VALUES("31995","871","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-06","PURCHASE","BY PURCHASE (BILL NO: 7 )","467","7","360.0000","58.00","20880.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:42:57","");
INSERT INTO master_stock VALUES("31996","760","Daz.Talcum Powder 30g MRP 10","2023-10-06","PURCHASE","BY PURCHASE (BILL NO: 8 )","468","8","12.0000","110.05","1320.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:45:48","");
INSERT INTO master_stock VALUES("31997","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-06","PURCHASE","BY PURCHASE (BILL NO: 8 )","468","8","192.0000","82.50","15840.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:45:48","");
INSERT INTO master_stock VALUES("31998","842","Subanithra Liquidator Combi Pack MRP-89","2023-10-06","PURCHASE","BY PURCHASE (BILL NO: 8 )","468","8","72.0000","49.00","3528.00","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:45:48","");
INSERT INTO master_stock VALUES("31999","860","AVL Deo N Fresh Air Freshener 75g 3+1 Free MRP 225","2023-10-06","PURCHASE","BY PURCHASE (BILL NO: 8 )","468","8","72.0000","123.80","8913.60","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:45:48","");
INSERT INTO master_stock VALUES("32000","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-10-06","PURCHASE","BY PURCHASE (BILL NO: 8 )","468","8","144.0000","99.05","14263.20","","","","SUP00000013","ARAVIND LABORATORIES C/O M/S UNIQUE","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:45:48","");
INSERT INTO master_stock VALUES("32001","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:51:21","");
INSERT INTO master_stock VALUES("32002","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:51:51","");
INSERT INTO master_stock VALUES("32003","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-12","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","6.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-12 11:52:31","");
INSERT INTO master_stock VALUES("32004","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-12","SALES","BY SALES (BILL NO: 495 )","4699","495","1.0000","541.86","520.19","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-12 17:56:11","2023");
INSERT INTO master_stock VALUES("32005","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","2023-10-12","SALES","BY SALES (BILL NO: 495 )","4699","495","2.0000","189.66","364.15","","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-12 17:56:11","2023");
INSERT INTO master_stock VALUES("32006","557","Daz.Black and Bold Kajal MRP-10","2023-10-12","SALES","BY SALES (BILL NO: 496 )","4700","496","2.0000","45.91","88.15","DNGL Colour Trey - 01 Pc.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-12 17:58:31","2023");
INSERT INTO master_stock VALUES("32007","566","Daz. Face Powder 30gr MRP-120","2023-10-12","SALES","BY SALES (BILL NO: 496 )","4700","496","1.0000","344.43","330.65","DNGL Colour Trey - 01 Pc.","CST00000156","KAZI MOZAFFAR HOSSAIN","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-12 17:58:31","2023");
INSERT INTO master_stock VALUES("32008","860","AVL Deo N Fresh Air Freshener 75g 3+1 Free MRP 225","2023-10-13","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-13 11:03:49","");
INSERT INTO master_stock VALUES("32009","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-13","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-13 11:11:07","");
INSERT INTO master_stock VALUES("32010","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-10-13","SALES","BY SALES (BILL NO: 497 )","4701","497","15.0000","146.26","2150.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:17:11","2023");
INSERT INTO master_stock VALUES("32011","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-13","SALES","BY SALES (BILL NO: 497 )","4701","497","1.0000","541.86","531.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:17:11","2023");
INSERT INTO master_stock VALUES("32012","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","2023-10-13","SALES","BY SALES (BILL NO: 497 )","4701","497","4.0000","107.15","420.03","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:17:11","2023");
INSERT INTO master_stock VALUES("32013","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-13","SALES","BY SALES (BILL NO: 497 )","4701","497","2.0000","303.45","594.76","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:17:11","2023");
INSERT INTO master_stock VALUES("32014","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-10-13","SALES","BY SALES (BILL NO: 497 )","4701","497","2.0000","189.66","371.73","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:17:11","2023");
INSERT INTO master_stock VALUES("32015","695","Daz.Nail Polish 9ml MRP-70","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","22.0000","174.62","3764.81","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32016","574","Daz.Mascara Lift & Curl MRP-50","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","1.0000","321.45","315.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32017","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","1.0000","321.45","315.02","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32018","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","2.0000","482.68","946.05","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32019","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","3.0000","165.83","487.54","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32020","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","1.0000","574.45","562.96","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32021","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","6.0000","96.94","570.01","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32022","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-10-13","SALES","BY SALES (BILL NO: 498 )","4702","498","2.0000","208.49","408.64","","CST00000024","S.S ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:20:27","2023");
INSERT INTO master_stock VALUES("32023","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","12.0000","340.95","3927.74","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32024","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","6.0000","160.73","925.80","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32025","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","2.0000","578.61","1110.93","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32026","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","5.0000","330.64","1587.07","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32027","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","8.0000","248.75","1910.40","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32028","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","6.0000","160.19","922.69","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32029","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-13","SALES","BY SALES (BILL NO: 499 )","4703","499","1.0000","573.95","550.99","Tester Eyeliner 299 - 03 Pcs.","CST00000194","BINA PANI ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:30:41","2023");
INSERT INTO master_stock VALUES("32030","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-10-13","SALES","BY SALES (BILL NO: 500 )","4704","500","4.0000","189.66","728.29","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:41:05","2023");
INSERT INTO master_stock VALUES("32031","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","5.0000","574.45","2757.36","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32032","543","Daz.Primer Pristine Finish 30g MRP-250","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","1.0000","805.57","773.35","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32033","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","4.0000","267.88","1028.66","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32034","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","3.0000","573.95","1652.98","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32035","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","2.0000","160.73","308.60","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32036","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","4.0000","214.80","824.83","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32037","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","11.0000","198.50","2096.16","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32038","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","10.0000","160.19","1537.82","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32039","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","2.0000","340.95","654.62","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32040","582","Daz.Nailpolish Remover 27ml MRP-70","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","4.0000","225.52","866.00","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32041","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","1.0000","574.45","551.47","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32042","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","3.0000","482.18","1388.68","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32043","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","4.0000","96.94","372.25","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32044","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","10.0000","248.75","2388.00","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32045","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","3.0000","208.49","600.45","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32046","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","2.0000","174.12","334.31","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32047","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","1.0000","321.45","308.59","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32048","574","Daz.Mascara Lift & Curl MRP-50","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","1.0000","321.45","308.59","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32049","553","Daz.Epic Finish Compact 12g MRP-250","2023-10-13","SALES","BY SALES (BILL NO: 501 )","4705","501","5.0000","803.57","3857.14","Tester Eyeliner 299 - 02 Pcs., Lipstick 399 - 02 Pcs.,Luminous Liq. Make Up 250 - 04 Pcs.,Primer 250 - 02 Pcs.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 11:48:35","2023");
INSERT INTO master_stock VALUES("32050","582","Daz.Nailpolish Remover 27ml MRP-70","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","225.52","221.01","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32051","695","Daz.Nail Polish 9ml MRP-70","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","5.0000","174.62","855.64","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32052","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","330.64","324.03","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32053","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","386.24","378.52","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32054","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","574.45","562.96","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32055","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","574.45","562.96","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32056","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","482.68","473.03","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32057","543","Daz.Primer Pristine Finish 30g MRP-250","2023-10-13","SALES","BY SALES (BILL NO: 502 )","4706","502","1.0000","805.57","789.46","Tester Primer 250 - 01 Pc.","CST00000174","KOYEL ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-13 18:02:47","2023");
INSERT INTO master_stock VALUES("32058","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-15","SALES","BY SALES (BILL NO: 503 )","4707","503","6.0000","303.45","1784.29","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:38:23","2023");
INSERT INTO master_stock VALUES("32059","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","6.0000","165.83","975.08","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32060","557","Daz.Black and Bold Kajal MRP-10","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","5.0000","45.91","224.96","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32061","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","4.0000","482.68","1892.11","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32062","695","Daz.Nail Polish 9ml MRP-70","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","61.0000","174.62","10438.78","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32063","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","4.0000","321.45","1260.08","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32064","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","4.0000","482.18","1890.15","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32065","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","5.0000","574.45","2814.80","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32066","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","2.0000","340.95","668.26","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32067","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","4.0000","289.31","1134.10","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32068","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-10-15","SALES","BY SALES (BILL NO: 504 )","4708","504","3.0000","192.87","567.04","","CST00000176","ANSHIKA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-15 10:41:24","2023");
INSERT INTO master_stock VALUES("32069","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","12.0000","318.20","3818.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32070","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","48.0000","308.55","14810.40","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32071","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","137.0000","535.65","73384.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32072","550","Daz.Nail Polish 5ml MRP 40","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","35.0000","204.30","7150.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32073","553","Daz.Epic Finish Compact 12g MRP-250","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","2.0000","749.95","1499.90","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32074","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","18.0000","232.15","4178.70","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32075","566","Daz. Face Powder 30gr MRP-120","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","14.0000","321.45","4500.30","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32076","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","24.0000","200.00","4800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32077","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","3.0000","185.70","557.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32078","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","24.0000","162.50","3900.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32079","602","Daz. Deep Cleansing Milk 500ml MRP-150","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","21.0000","77.05","1618.05","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32080","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","105.0000","214.30","22501.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32081","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","60.0000","208.90","12534.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32082","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","12.0000","149.50","1794.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32083","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","102.0000","185.25","18895.50","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32084","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","24.0000","249.50","5988.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32085","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","27.0000","267.30","7217.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32086","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","24.0000","450.00","10800.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32087","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","6.0000","270.00","1620.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32088","690","Daz.Eyeliner 5ml 12Pcs MRP-50","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","24.0000","275.00","6600.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32089","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5345 )","469","5345","18.0000","593.95","10691.10","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:11:09","");
INSERT INTO master_stock VALUES("32090","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5346 )","470","5346","24.0000","283.20","6796.80","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:13:51","");
INSERT INTO master_stock VALUES("32091","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","2023-10-13","PURCHASE","BY PURCHASE (BILL NO: 5346 )","470","5346","120.0000","136.50","16380.00","","","","SUP00000001","ARAVIND LABORATORIES C/O M/S UNIQUE","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:13:51","");
INSERT INTO master_stock VALUES("32092","610","Daz.Skin Moisturizer 60g MRP-99","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","2.0000","344.43","675.08","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32093","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","27.0000","573.95","15186.72","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32094","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","12.0000","289.31","3402.29","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32095","553","Daz.Epic Finish Compact 12g MRP-250","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","6.0000","803.57","4724.99","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32096","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","12.0000","192.87","2268.15","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32097","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","12.0000","267.88","3150.27","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32098","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","7.0000","248.75","1706.42","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32099","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","10.0000","482.18","4725.36","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32100","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","6.0000","214.80","1263.02","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32101","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-10-16","SALES","BY SALES (BILL NO: 505 )","4709","505","3.0000","267.34","785.98","Tester Liminous Liq. Make Up 250 - 06 Pcs., Mascara 400 - 01 Pcs., Foundation 499 - 01 Pc.","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:25:53","2023");
INSERT INTO master_stock VALUES("32102","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-16","SALES","BY SALES (BILL NO: 506 )","4710","506","5.0000","541.86","2655.11","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:28:32","2023");
INSERT INTO master_stock VALUES("32103","557","Daz.Black and Bold Kajal MRP-10","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","10.0000","45.91","449.92","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32104","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","6.0000","165.83","975.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32105","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","6.0000","330.64","1944.16","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32106","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","6.0000","96.94","570.01","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32107","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","6.0000","192.87","1134.08","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32108","695","Daz.Nail Polish 9ml MRP-70","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","54.0000","174.62","9240.89","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32109","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","2023-10-16","SALES","BY SALES (BILL NO: 507 )","4711","507","3.0000","172.19","506.24","","CST00000096","SRIMAA ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 17:31:29","2023");
INSERT INTO master_stock VALUES("32110","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","1.0000","165.83","159.20","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32111","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","9.0000","248.75","2149.20","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32112","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","8.0000","286.41","2199.63","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32113","695","Daz.Nail Polish 9ml MRP-70","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","51.0000","174.62","8549.40","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32114","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","10.0000","573.95","5509.92","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32115","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","12.0000","198.50","2286.72","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32116","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","6.0000","330.64","1904.49","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32117","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","3.0000","267.34","769.94","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32118","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-16","SALES","BY SALES (BILL NO: 508 )","4712","508","12.0000","160.73","1851.61","Tester Lipstick 399 - 02 Pcs., Lipcolour 499 - 01 Pc.,Foundation 499 - 01 Pc.","CST00000003","MAA LAXMI STORES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-16 18:15:24","2023");
INSERT INTO master_stock VALUES("32119","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","2023-10-17","SALES","BY SALES (BILL NO: 509 )","4713","509","6.0000","340.95","2004.79","","CST00000063","GLORY ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 05:31:52","2023");
INSERT INTO master_stock VALUES("32120","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-10-17","SALES","BY SALES (BILL NO: 510 )","4714","510","4.0000","189.66","728.29","","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:43:11","2023");
INSERT INTO master_stock VALUES("32121","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","1.0000","198.98","191.02","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32122","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","8.0000","573.95","4407.94","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32123","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","1.0000","160.73","154.30","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32124","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","4.0000","267.88","1028.66","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32125","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","2.0000","574.45","1102.94","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32126","546","Daz.Nail Polish Remover Wipes MRP - 60","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","2.0000","208.49","400.30","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32127","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","2.0000","229.62","440.87","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32128","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","4.0000","96.94","372.25","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32129","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","9.0000","248.75","2149.20","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32130","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","1.0000","482.68","463.37","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32131","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","2.0000","482.18","925.79","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32132","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-17","SALES","BY SALES (BILL NO: 511 )","4715","511","8.0000","198.50","1524.48","Tester Luminous Liq. Make Up 250 - 02 Pcs.,Lipstick 399 - 01 Pc.","CST00000126","SRIVINAYAK ENTERPRISES","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 10:58:37","2023");
INSERT INTO master_stock VALUES("32133","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-17","SALES","BY SALES (BILL NO: 53 )","4716","53","60.0000","64.94","3896.40","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-17 11:06:36","2023");
INSERT INTO master_stock VALUES("32134","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","2023-10-17","SALES","BY SALES (BILL NO: 54 )","4717","54","48.0000","86.63","4158.24","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-17 11:08:13","2023");
INSERT INTO master_stock VALUES("32135","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","2023-10-17","SALES","BY SALES (BILL NO: 54 )","4717","54","24.0000","104.00","2496.00","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-17 11:08:13","2023");
INSERT INTO master_stock VALUES("32136","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-10-17","SALES","BY SALES (BILL NO: 54 )","4717","54","11.0000","31.82","350.02","","CST00000200","S.B. ENTERPRISE","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-17 11:08:13","2023");
INSERT INTO master_stock VALUES("32137","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","4.0000","574.45","2251.84","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32138","543","Daz.Primer Pristine Finish 30g MRP-250","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","2.0000","805.57","1578.92","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32139","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","2.0000","573.95","1124.94","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32140","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","5.0000","574.45","2814.80","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32141","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","1.0000","286.41","280.68","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32142","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","6.0000","198.50","1167.18","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32143","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","2.0000","636.42","1247.38","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32144","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-17","SALES","BY SALES (BILL NO: 512 )","4718","512","8.0000","160.73","1260.12","Tester Lipstick 399 - 02 Pcs., Primer 250 - 02 Pcs.","CST00000070","SUMAN ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-17 16:50:17","2023");
INSERT INTO master_stock VALUES("32145","560","Eye.Divya Kumkum 11 in 1 MRP 80","2023-10-18","SALES","BY SALES (BILL NO: 513 )","4719","513","2.0000","541.86","1062.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:08:42","2023");
INSERT INTO master_stock VALUES("32146","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","2023-10-18","SALES","BY SALES (BILL NO: 513 )","4719","513","2.0000","189.66","371.73","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:08:42","2023");
INSERT INTO master_stock VALUES("32147","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","2.0000","482.18","945.07","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32148","574","Daz.Mascara Lift & Curl MRP-50","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","1.0000","321.45","315.02","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32149","695","Daz.Nail Polish 9ml MRP-70","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","22.0000","174.62","3764.81","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32150","579","Daz.Nailpolish Remover 12ml MRP-30","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","3.0000","96.94","285.00","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32151","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","3.0000","386.24","1135.55","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32152","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","1.0000","574.45","562.96","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32153","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","2.0000","482.68","946.05","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32154","544","Eye.Daz.Nail Glitter 9ml MRP - 60","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","1.0000","165.83","162.51","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32155","577","Daz.Eyeliner Glide & Define 6g MRP-50","2023-10-18","SALES","BY SALES (BILL NO: 514 )","4720","514","1.0000","321.45","315.02","","CST00000157","DEBNATH ENTERPRISE","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-18 05:10:31","2023");
INSERT INTO master_stock VALUES("32156","543","Daz.Primer Pristine Finish 30g MRP-250","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","1.0000","805.57","773.35","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32157","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","1.0000","482.68","463.37","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32158","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","3.0000","223.84","644.66","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32159","568","Daz.Luminous Liq.Make Up 18ml MRP-250","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","2.0000","267.88","514.33","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32160","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","4.0000","214.30","822.91","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32161","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","3.0000","160.73","462.90","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32162","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","7.0000","573.95","3856.94","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32163","697","Daz.Kreamy Kajal 0.35g MRP-80","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","2.0000","386.24","741.58","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32164","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","10.0000","214.30","2057.28","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32165","559","Daz.Matte Magiq Lipstick 4g MRP-100","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","2.0000","248.75","477.60","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32166","674","Daz.Eterna Marvelous Foundation 30g MRP-499","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","2.0000","267.34","513.29","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32167","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","2023-10-19","SALES","BY SALES (BILL NO: 515 )","4721","515","3.0000","198.50","571.68","Tester Primer 250 - 01 Pc., Luminous Liq. make Up 250 - 02 Pcs., Compact 400 - 02 Pcs., Foundation Stick 200 - 02 Pcs., Majestick Make Up Stick 450 - 01 Pc., Lipstick 399 - 01 Pc.","CST00000173","ARINDAM DAS","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 10:10:54","2023");
INSERT INTO master_stock VALUES("32168","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","715.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:02:25","");
INSERT INTO master_stock VALUES("32169","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","637.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:03:04","");
INSERT INTO master_stock VALUES("32170","531","Eye.Daz.Nail Glitter 5ml MRP 40","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","133.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:03:25","");
INSERT INTO master_stock VALUES("32171","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","54.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:03:47","");
INSERT INTO master_stock VALUES("32172","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","12.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:04:12","");
INSERT INTO master_stock VALUES("32173","344","Eye.Daz.Foundation Stick 9g MRP-200","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","27.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:04:39","");
INSERT INTO master_stock VALUES("32174","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","7.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:05:00","");
INSERT INTO master_stock VALUES("32175","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","18.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:05:16","");
INSERT INTO master_stock VALUES("32176","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","43.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:06:02","");
INSERT INTO master_stock VALUES("32177","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","17.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:06:18","");
INSERT INTO master_stock VALUES("32178","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","175.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:06:38","");
INSERT INTO master_stock VALUES("32179","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","3.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 16:50:56","");
INSERT INTO master_stock VALUES("32180","866","Deo N Fresh Air Freshener Hooks MRP 55","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-19 16:55:04","");
INSERT INTO master_stock VALUES("32181","864","AVL Subanithra Herbal Incense Sticks MRP-180","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","2.0000","0.00","0.00","","","","","","4","PERSONAL CARE","","admin","103.75.162.230","2023-10-19 16:56:36","");
INSERT INTO master_stock VALUES("32182","695","Daz.Nail Polish 9ml MRP-70","2023-10-19","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","1","EYETEX DAZLLER","","admin","103.75.162.230","2023-10-19 19:10:01","");





CREATE TABLE `master_supplier` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `typeofsupplier` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `remarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_supplier VALUES("1","SUP00000001","ARAVIND LABORATORIES C/o M/s UNIQUE","","plot no- 350/2095, Sushanti Vihar, tankapani Road,Opp.sarawati sishu Mandir +2 Science college,","","","BHUBANESWAR","ODISHA","INDIA","751018","9337362312","7894644501","","","","","21AAAFA1203H1ZJ","","0.00","","","2017-09-16 08:22:05","21","1");
INSERT INTO master_supplier VALUES("2","SUP00000002","I-ZONE","","BARASAT ROAD, GHOLA BAZAR,KOLKATA-700111",""," SODEPUR","KOLKATA","WEST BENGAL","INDIA","700111","9002572328","","","","mailmearoy@gmail.com","","19AHPPR2387B2ZX","","0.00","","","2017-10-14 04:39:48","19","1");
INSERT INTO master_supplier VALUES("3","SUP00000003","BLUE ICE CORPORATION","","304 GORAKHABASI ROAD,NAGER BAZAR","","","DUM DUM","WEST BENGAL","","700028","03368888168","","","","","","19CKUPS1250C1ZX","","0.00","","","2017-09-21 11:53:58","19","1");
INSERT INTO master_supplier VALUES("4","SUP00000004","Payal Novelty  Pvt Ltd.","","Sector-1 N/156 DSIIDC","","Bawana","Delhi","Delhi","INDIA","110039","","","","","","","07AAGCP4373A1ZN","","0.00","","","2017-11-25 06:36:27","07","1");
INSERT INTO master_supplier VALUES("5","SUP00000005","Blue Ice Corporation","","304,Gorakhabasi Road,Nager Bazar","","Dum Dum","Kolkata","West Bengal","India","700028","033-68888168","","","","corporationblueice@gmail.com","","19CKUPS1250C1ZX","","0.00","","","2018-03-18 11:16:14","19","1");
INSERT INTO master_supplier VALUES("6","SUP00000006","MARC ENTERPRISES PRIVATE LIMITED","","111/1 Merrill Estate B.T. Road","","Ward No - 14","KOLKATA","WEST BENGAL","INDIA","700108","","","","","","","19AAACM6360J1Z9","","0.00","","","2020-08-11 19:26:30","19","3");
INSERT INTO master_supplier VALUES("7","SUP00000007","GHOSH ENTERPRISE","","9/L,DR.S.K.DEB STREET","","KONNAGAR","HOOGHLY","WEST BENGAL","INDIA","712235","8240499685","","","","","","19AHSPG1208P1ZV","","0.00","","","2022-05-24 17:54:13","19","1");
INSERT INTO master_supplier VALUES("8","SUP00000008","M M SUPPLIER","","CANNING CINEMA ROAD,","","CANNING","SOUTH 24 PARGANAS","WEST BENGAL","INDIA","743329","9093103103","","","","","","19BCTPM9331A1ZC","BCTPM9331A","0.00","","","2022-09-25 13:28:33","19","1");
INSERT INTO master_supplier VALUES("9","SUP00000009","R.K. SONS AGENCIES PRIVATE LIMITED","","108/4 GT ROAD NORTH SALKIA,","","SALKIA","HOWRAH","WEST BENGAL","INDIA","711106","6289382617","","","","adaam_jain@yahoo.com","","19AAFCR4657Q1ZH","","0.00","","","2022-09-25 13:58:47","19","1");
INSERT INTO master_supplier VALUES("10","SUP00000010","BARNALI ENTERPRISE","","JANAKALYAN PALLY","","ASHOKNAGAR","NORTH 24 PARGANAS","WEST BENGAL","INDIA","743222","9339240734","","","8617484315","","","","","0.00","","","2022-11-20 22:02:28","19","1");
INSERT INTO master_supplier VALUES("11","SUP00000011","ARADHANA TRADERS","","MOURI CHAKRABORTY PARA","","ANDUL MOURI","HOWRAH","WEST BENGAL","INDIA","7111303","8981838642","","","","","","19CYYPS5704B1ZW","","0.00","","","2022-12-15 20:34:03","19","1");
INSERT INTO master_supplier VALUES("12","SUP00000012","DAS ENTERPRISE","","JOGIPARA","","KALNA","PURBA BURDWAN","WEST BENGAL","INDIA","","8597138819","","","","","","","","0.00","","","2023-02-17 23:01:55","19","1");
INSERT INTO master_supplier VALUES("13","SUP00000013","ARAVIND LABORATORIES C/o M/s UNIQUE","","Plot No- 350/2095,1st Floor, Sushanti Vihar, Tankapani Road,","","Khordha","BHUBANESWAR","ODISHA","INDIA","751018","9337362312","7894644501","","","","","21AAAFA1203H1ZJ","","0.00","","","2023-05-30 17:17:18","21","4");





CREATE TABLE `master_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,4) NOT NULL,
  `defaulttax` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_tax VALUES("1","GST@18%","18.0000","default","","47.15.4.124","2017-09-16 20:26:57","1");
INSERT INTO master_tax VALUES("2","GST@28%","28.0000","","","47.15.9.85","2017-09-14 01:58:41","1");
INSERT INTO master_tax VALUES("3","GST@12%","12.0000","","","47.15.9.85","2017-09-14 02:00:01","1");
INSERT INTO master_tax VALUES("4","GST@5%","5.0000","","","47.15.9.85","2017-09-14 02:00:21","1");
INSERT INTO master_tax VALUES("5","GST@0%","0.0000","","","47.15.4.124","2017-09-16 19:49:10","1");





CREATE TABLE `master_taxsub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `taxparentanum` int(255) NOT NULL,
  `taxparentname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxsubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxsubpercent` decimal(13,4) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_titlename` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `titlename` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_transaction` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `transactioncode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customeranum` int(255) NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `supplieranum` int(255) NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `tdsamount` decimal(13,2) NOT NULL,
  `writeoffamount` decimal(13,2) NOT NULL,
  `balanceamount` decimal(13,2) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billanum` int(255) NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `closingbalance` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `collectionnumber` int(13) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `advancestatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `advanceremarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `excisemodule` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=14812 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_transaction VALUES("1","TRS00000001","2017-09-14 19:00:27","BY PURCHASE (BILL NO:1)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","75568.50","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","47.15.8.21","2017-09-14 19:00:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2","TRS00000002","2017-09-14 19:00:27","BY ONLINE (BILL NO:1)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","75568.50","0.00","75568.50","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","47.15.8.21","2017-09-14 19:00:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3","TRS00000003","2017-09-14 19:30:26","BY SALES (BILL NO:LTI/1)","1","ASIM DUTTA","0","","SALES","SALES","SALES","16715.61","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","47.15.9.232","2017-09-14 19:30:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("4","TRS00000004","2017-09-14 19:30:26","BY ONLINE (BILL NO:LTI/1)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","SALES","16715.61","0.00","16715.61","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","47.15.9.232","2017-09-14 19:30:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("5","TRS00000005","2017-09-18 00:54:29","BY PURCHASE (BILL NO:2)","0","","2","I ZONE","BILL","PURCHASE","PURCHASE","42277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","2","0.00","0.00","","","","","","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6","TRS00000006","2017-09-18 00:54:29","BY ONLINE (BILL NO:2)","0","","2","I ZONE","ONLINE","PAYMENT","PURCHASE","42277.00","0.00","42277.00","0.00","0.00","0.00","0.00","0.00","0.00","2","2","0.00","0.00","","","","","","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7","TRS00000007","2017-09-18 10:37:43","BY PURCHASE (BILL NO:2)","0","","2","I ZONE","BILL","PURCHASE","PURCHASE","42277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","3","0.00","0.00","","","","","","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8","TRS00000008","2017-09-18 10:37:43","BY CASH (BILL NO:2)","0","","2","I ZONE","CASH","PAYMENT","PURCHASE","42277.00","42277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","3","0.00","0.00","","","","","","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9","TRS00000009","2017-09-18 10:38:14","BY PURCHASE (BILL NO:2)","0","","2","I ZONE","BILL","PURCHASE","PURCHASE","42277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","4","0.00","0.00","","","","","","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10","TRS00000010","2017-09-18 10:38:14","BY CASH (BILL NO:2)","0","","2","I ZONE","CASH","PAYMENT","PURCHASE","42277.00","42277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","4","0.00","0.00","","","","","","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11","TRS00000011","2017-09-21 19:56:13","BY SALES (BILL NO:LTI/1)","1","ASIM DUTTA","0","","SALES","SALES","SALES","3652.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","2","0.00","0.00","","","","","","::1","2017-09-21 19:56:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("12","TRS00000012","2017-09-21 19:56:13","BY CREDIT (BILL NO:LTI/1)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","3652.00","0.00","0.00","3652.00","0.00","0.00","0.00","0.00","3652.00","1","2","0.00","0.00","","","","","","::1","2017-09-21 19:56:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("13","TRS00000013","2017-09-21 20:13:19","BY SALES (BILL NO:LTI/1)","1","ASIM DUTTA","0","","SALES","SALES","SALES","109.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","3","0.00","0.00","","","","","","::1","2017-09-21 20:13:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("14","TRS00000014","2017-09-21 20:13:19","BY CREDIT (BILL NO:LTI/1)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","109.00","0.00","0.00","109.00","0.00","0.00","0.00","0.00","109.00","1","3","0.00","0.00","","","","","","::1","2017-09-21 20:13:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("15","TRS00000015","2017-09-21 20:13:54","BY SALES (BILL NO:LTI/1)","1","ASIM DUTTA","0","","SALES","SALES","SALES","234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4","0.00","0.00","","","","","","::1","2017-09-21 20:13:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("16","TRS00000016","2017-09-21 20:13:54","BY CREDIT (BILL NO:LTI/1)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","234.00","0.00","0.00","234.00","0.00","0.00","0.00","0.00","234.00","1","4","0.00","0.00","","","","","","::1","2017-09-21 20:13:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("17","TRS00000017","2017-10-12 14:44:18","BY PURCHASE (BILL NO:3)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","9376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","5","0.00","0.00","","","","","","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("18","TRS00000018","2017-10-12 14:44:18","BY CASH (BILL NO:3)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","9376.00","9376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","5","0.00","0.00","","","","","","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("19","TRS00000019","2017-10-12 15:26:27","BY PURCHASE (BILL NO:4)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","42732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","6","0.00","0.00","","","","","","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("20","TRS00000020","2017-10-12 15:26:27","BY CASH (BILL NO:4)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","42732.00","42732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","6","0.00","0.00","","","","","","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("21","TRS00000021","2017-10-12 14:31:30","BY PURCHASE (BILL NO:5)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","7694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","7","0.00","0.00","","","","","","::1","2017-10-12 14:31:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("22","TRS00000022","2017-10-12 14:31:30","BY CASH (BILL NO:5)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","7694.00","7694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","7","0.00","0.00","","","","","","::1","2017-10-12 14:31:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("23","TRS00000023","2017-10-12 14:58:10","BY PURCHASE (BILL NO:6)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","81598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","8","0.00","0.00","","","","","","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("24","TRS00000024","2017-10-12 14:58:10","BY CASH (BILL NO:6)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","81598.00","81598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","8","0.00","0.00","","","","","","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("25","TRS00000025","2017-10-12 19:26:45","BY PURCHASE (BILL NO:7)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","106866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","9","0.00","0.00","","","","","","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("26","TRS00000026","2017-10-12 19:26:45","BY CASH (BILL NO:7)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","106866.00","106866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","9","0.00","0.00","","","","","","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("27","TRS00000027","2017-10-12 19:42:27","BY PURCHASE (BILL NO:8)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","122692.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","10","0.00","0.00","","","","","","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("28","TRS00000028","2017-10-12 19:42:27","BY CASH (BILL NO:8)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","122692.00","122692.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","10","0.00","0.00","","","","","","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("29","TRS00000029","2017-10-12 19:47:48","BY PURCHASE (BILL NO:9)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","26226.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","11","0.00","0.00","","","","","","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("30","TRS00000030","2017-10-12 19:47:48","BY CASH (BILL NO:9)","0","","2","I-ZONE","CASH","PAYMENT","PURCHASE","26226.00","26226.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","11","0.00","0.00","","","","","","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("31","TRS00000031","2017-10-12 22:17:48","BY SALES (BILL NO:LTI/02)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","21783.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","5","0.00","0.00","","","","","","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("32","TRS00000032","2017-10-12 22:17:48","BY CREDIT (BILL NO:LTI/02)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","21783.00","0.00","0.00","21783.00","0.00","0.00","0.00","0.00","21783.00","2","5","0.00","0.00","","","","","","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("33","TRS00000033","2017-10-12 21:34:54","BY SALES (BILL NO:LTI/03)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","6","0.00","0.00","","","","","","::1","2017-10-12 21:34:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("34","TRS00000034","2017-10-12 21:34:54","BY CREDIT (BILL NO:LTI/03)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","697.00","0.00","0.00","697.00","0.00","0.00","0.00","0.00","697.00","3","6","0.00","0.00","","","","","","::1","2017-10-12 21:34:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("35","TRS00000035","2017-10-12 21:49:10","BY SALES (BILL NO:LTI/04)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","30277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","7","0.00","0.00","","","","","","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("36","TRS00000036","2017-10-12 21:49:10","BY CREDIT (BILL NO:LTI/04)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","30277.00","0.00","0.00","30277.00","0.00","0.00","0.00","0.00","30277.00","4","7","0.00","0.00","","","","","","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("37","TRS00000037","2017-10-16 20:53:06","BY SALES (BILL NO:LTI/5)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","767.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","8","0.00","0.00","","","","","","::1","2017-10-16 20:53:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("38","TRS00000038","2017-10-16 20:53:06","BY CREDIT (BILL NO:LTI/5)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","767.00","0.00","0.00","767.00","0.00","0.00","0.00","0.00","767.00","5","8","0.00","0.00","","","","","","::1","2017-10-16 20:53:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("39","TRS00000039","2017-10-16 20:56:57","BY SALES (BILL NO:LTI/07)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","7529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","9","0.00","0.00","","","","","","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("40","TRS00000040","2017-10-16 20:56:57","BY CREDIT (BILL NO:LTI/07)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","7529.00","0.00","0.00","7529.00","0.00","0.00","0.00","0.00","7529.00","7","9","0.00","0.00","","","","","","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("41","TRS00000041","2017-10-16 20:57:45","BY SALES (BILL NO:LTI/8)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","10","0.00","0.00","","","","","","::1","2017-10-16 20:57:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("42","TRS00000042","2017-10-16 20:57:45","BY CREDIT (BILL NO:LTI/8)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","300.00","0.00","0.00","300.00","0.00","0.00","0.00","0.00","300.00","8","10","0.00","0.00","","","","","","::1","2017-10-16 20:57:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("43","TRS00000043","2017-10-16 21:00:03","BY SALES (BILL NO:LTI/10)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","6317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","11","0.00","0.00","","","","","","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("44","TRS00000044","2017-10-16 21:00:03","BY CREDIT (BILL NO:LTI/10)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","6317.00","0.00","0.00","6317.00","0.00","0.00","0.00","0.00","6317.00","10","11","0.00","0.00","","","","","","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("45","TRS00000045","2017-10-16 21:03:53","BY SALES (BILL NO:LTI/11)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","12","0.00","0.00","","","","","","::1","2017-10-16 21:03:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("46","TRS00000046","2017-10-16 21:03:53","BY CREDIT (BILL NO:LTI/11)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","338.00","0.00","0.00","338.00","0.00","0.00","0.00","0.00","338.00","11","12","0.00","0.00","","","","","","::1","2017-10-16 21:03:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("47","TRS00000047","2017-10-16 21:06:45","BY SALES (BILL NO:LTI/12)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","4019.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","13","0.00","0.00","","","","","","::1","2017-10-16 21:06:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("48","TRS00000048","2017-10-16 21:06:45","BY CREDIT (BILL NO:LTI/12)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","4019.00","0.00","0.00","4019.00","0.00","0.00","0.00","0.00","4019.00","12","13","0.00","0.00","","","","","","::1","2017-10-16 21:06:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("49","TRS00000049","2017-10-16 21:10:40","BY SALES (BILL NO:LTI/14)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","25520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","14","0.00","0.00","","","","","","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("50","TRS00000050","2017-10-16 21:10:40","BY CREDIT (BILL NO:LTI/14)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","25520.00","0.00","0.00","25520.00","0.00","0.00","0.00","0.00","25520.00","14","14","0.00","0.00","","","","","","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("51","TRS00000051","2017-10-16 21:15:09","BY SALES (BILL NO:LTI/15)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","16594.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","15","0.00","0.00","","","","","","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("52","TRS00000052","2017-10-16 21:15:09","BY CREDIT (BILL NO:LTI/15)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","16594.00","0.00","0.00","16594.00","0.00","0.00","0.00","0.00","16594.00","15","15","0.00","0.00","","","","","","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("53","TRS00000053","2017-10-16 21:17:54","BY SALES (BILL NO:LTI/16)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","16","0.00","0.00","","","","","","::1","2017-10-16 21:17:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("54","TRS00000054","2017-10-16 21:17:54","BY CREDIT (BILL NO:LTI/16)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","4000.00","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","4000.00","16","16","0.00","0.00","","","","","","::1","2017-10-16 21:17:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("55","TRS00000055","2017-08-25 00:00:00","BY CHEQUE (BILL NO.01)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21783.00","0.00","0.00","0.00","77855.00","1","0","0.00","0.00","557119","2017-08-25","Punjab National Bank","","","::1","2017-10-16 20:57:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("56","TRS00000056","2017-08-25 00:00:00","BY CHEQUE (BILL NO.02)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21783.00","0.00","0.00","0.00","77855.00","2","5","0.00","0.00","557119","2017-08-25","Punjab National Bank","","","::1","2017-10-16 21:03:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("57","TRS00000057","2017-08-25 00:00:00","BY CHEQUE (BILL NO.03)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","697.00","0.00","0.00","0.00","77158.00","3","6","0.00","0.00","557119","2017-08-25","Punjab National Bank","","Ch.Amount Rs 22480.00","::1","2017-10-16 21:08:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("58","TRS00000058","2017-09-07 00:00:00","BY CHEQUE (BILL NO.04)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30277.00","0.00","0.00","0.00","46881.00","4","7","0.00","0.00","557172","2017-09-07","Punjab National Bank","","Ch.Amount Rs 31044.00","::1","2017-10-16 21:13:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("59","TRS00000059","2017-09-07 00:00:00","BY CHEQUE (BILL NO.05)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","767.00","0.00","0.00","0.00","46114.00","5","8","0.00","0.00","557172","2017-09-07","Punjab National Bank","","Ch.Amount Rs 31044.00","::1","2017-10-16 21:16:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("60","TRS00000060","2017-09-12 00:00:00","BY CASH (BILL NO.12)","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","4019.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","13","0.00","0.00","","","","","Total Collection Rs 6000.00","::1","2017-10-16 21:28:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("61","TRS00000061","2017-10-16 00:00:00","BY CASH (BILL NO.)","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1981.00","0.00","0.00","0.00","0.00","0.00","0.00","-1981.00","0","0","0.00","0.00","","","","","Total Collection Rs 6000.00","::1","2017-10-16 21:29:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("62","TRS00000062","2017-09-12 00:00:00","BY CASH (BILL NO.)","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1981.00","0.00","0.00","0.00","0.00","0.00","0.00","-1981.00","0","0","0.00","0.00","","","","","Total Collection Rs 6000.00","::1","2017-10-16 21:32:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("63","TRS00000063","2017-09-21 00:00:00","BY CHEQUE (BILL NO.14)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25518.00","0.00","0.00","0.00","20596.00","14","14","0.00","0.00","712569","2017-09-21","Punjab National Bank","","Ch.Amount Rs 41112.75","::1","2017-10-16 22:13:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("64","TRS00000064","2017-09-21 00:00:00","BY CHEQUE (BILL NO.15)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","16594.00","0.00","0.00","0.00","4002.00","15","15","0.00","0.00","712569","2017-09-21","Punjab National Bank","","Ch.Amount Rs 41112.75","::1","2017-10-16 22:14:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("65","TRS00000065","2017-09-21 00:00:00","BY CHEQUE (BILL NO.16)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4000.00","0.00","0.00","0.00","2.00","16","16","0.00","0.00","712569","2017-09-21","Punjab National Bank","","Ch.Amount Rs 41112.75","::1","2017-10-16 22:16:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("66","TRS00000066","2017-09-30 00:00:00","BY CHEQUE (BILL NO.07)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7529.00","0.00","0.00","0.00","6955.00","7","9","0.00","0.00","000971","2017-09-30","ICICI BANK","","Ch.Amount Rs 7829.00","::1","2017-10-16 22:10:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("67","TRS00000067","2017-09-30 00:00:00","BY CHEQUE (BILL NO.08)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","300.00","0.00","0.00","0.00","6655.00","8","10","0.00","0.00","000971","2017-09-30","ICICI BANK","","Ch.Amount Rs 7829.00","::1","2017-10-16 22:11:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("68","TRS00000068","2017-10-17 13:02:35","BY SALES (BILL NO:LTI/45)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","16999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","17","0.00","0.00","","","","","","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("69","TRS00000069","2017-10-17 13:02:35","BY CREDIT (BILL NO:LTI/45)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","16999.00","0.00","0.00","16999.00","0.00","0.00","0.00","0.00","16999.00","45","17","0.00","0.00","","","","","","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("70","TRS00000070","2017-10-17 15:42:14","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","204749.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","12","0.00","0.00","","","","","","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("71","TRS00000071","2017-10-17 15:42:14","BY ONLINE (BILL NO:10)","0","","2","I-ZONE","ONLINE","PAYMENT","PURCHASE","204749.00","0.00","204749.00","0.00","0.00","0.00","0.00","0.00","0.00","10","12","0.00","0.00","","","","","","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("72","TRS00000072","2017-10-17 15:49:30","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","353146.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","13","0.00","0.00","","","","","","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("73","TRS00000073","2017-10-17 15:49:30","BY ONLINE (BILL NO:10)","0","","2","I-ZONE","ONLINE","PAYMENT","PURCHASE","353146.00","0.00","353146.00","0.00","0.00","0.00","0.00","0.00","0.00","10","13","0.00","0.00","","","","","","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("74","TRS00000074","2017-10-17 15:56:11","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","204749.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","14","0.00","0.00","","","","","","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("75","TRS00000075","2017-10-17 15:56:11","BY ONLINE (BILL NO:10)","0","","2","I-ZONE","ONLINE","PAYMENT","PURCHASE","204749.00","0.00","204749.00","0.00","0.00","0.00","0.00","0.00","0.00","10","14","0.00","0.00","","","","","","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("76","TRS00000076","2017-10-17 16:00:50","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","339643.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","15","0.00","0.00","","","","","","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("77","TRS00000077","2017-10-17 16:00:50","BY ONLINE (BILL NO:10)","0","","2","I-ZONE","ONLINE","PAYMENT","PURCHASE","339643.00","0.00","339643.00","0.00","0.00","0.00","0.00","0.00","0.00","10","15","0.00","0.00","","","","","","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("78","TRS00000078","2017-10-17 16:23:16","BY SALES (BILL NO:LTI/17)","1","ASIM DUTTA","0","","SALES","SALES","SALES","37855.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","18","0.00","0.00","","","","","","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("79","TRS00000079","2017-10-17 16:23:16","BY CREDIT (BILL NO:LTI/17)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","37855.00","0.00","0.00","37855.00","0.00","0.00","0.00","0.00","37855.00","17","18","0.00","0.00","","","","","","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("80","TRS00000080","2017-10-17 15:26:03","BY SALES (BILL NO:LTI/18)","1","ASIM DUTTA","0","","SALES","SALES","SALES","7943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","19","0.00","0.00","","","","","","::1","2017-10-17 15:26:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("81","TRS00000081","2017-10-17 15:26:03","BY CREDIT (BILL NO:LTI/18)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","7943.00","0.00","0.00","7943.00","0.00","0.00","0.00","0.00","7943.00","18","19","0.00","0.00","","","","","","::1","2017-10-17 15:26:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("82","TRS00000082","2017-10-17 15:27:19","BY SALES (BILL NO:LTI/19)","1","ASIM DUTTA","0","","SALES","SALES","SALES","4500.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","20","0.00","0.00","","","","","","::1","2017-10-17 15:27:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("83","TRS00000083","2017-10-17 15:27:19","BY CREDIT (BILL NO:LTI/19)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","4500.00","0.00","0.00","4500.00","0.00","0.00","0.00","0.00","4500.00","19","20","0.00","0.00","","","","","","::1","2017-10-17 15:27:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("84","TRS00000084","2017-10-17 15:42:55","BY SALES (BILL NO:LTI/207)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","44193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","21","0.00","0.00","","","","","","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("85","TRS00000085","2017-10-17 15:42:55","BY CREDIT (BILL NO:LTI/207)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44193.00","0.00","0.00","44193.00","0.00","0.00","0.00","0.00","44193.00","207","21","0.00","0.00","","","","","","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("86","TRS00000086","2017-10-17 16:00:59","BY SALES (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","27230.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","22","0.00","0.00","","","","","","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("87","TRS00000087","2017-10-17 16:00:59","BY CREDIT (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","27230.00","0.00","0.00","27230.00","0.00","0.00","0.00","0.00","27230.00","21","22","0.00","0.00","","","","","","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("88","TRS00000088","2017-10-17 16:04:55","BY SALES (BILL NO:LTI/208)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","5946.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","23","0.00","0.00","","","","","","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("89","TRS00000089","2017-10-17 16:04:55","BY CREDIT (BILL NO:LTI/208)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","5946.00","0.00","0.00","5946.00","0.00","0.00","0.00","0.00","5946.00","208","23","0.00","0.00","","","","","","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("90","TRS00000090","2017-10-17 16:06:54","BY SALES (BILL NO:LTI/209)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","4112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","24","0.00","0.00","","","","","","::1","2017-10-17 16:06:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("91","TRS00000091","2017-10-17 16:06:54","BY CREDIT (BILL NO:LTI/209)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","4112.00","0.00","0.00","4112.00","0.00","0.00","0.00","0.00","4112.00","209","24","0.00","0.00","","","","","","::1","2017-10-17 16:06:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("92","TRS00000092","2017-10-17 16:12:36","BY SALES (BILL NO:LTI/26)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","1781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","25","0.00","0.00","","","","","","::1","2017-10-17 16:12:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("93","TRS00000093","2017-10-17 16:12:36","BY CREDIT (BILL NO:LTI/26)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","1781.00","0.00","0.00","1781.00","0.00","0.00","0.00","0.00","1781.00","26","25","0.00","0.00","","","","","","::1","2017-10-17 16:12:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("94","TRS00000094","2017-10-17 16:14:54","BY SALES (BILL NO:LTI/27)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","14726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","26","0.00","0.00","","","","","","::1","2017-10-17 16:14:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("95","TRS00000095","2017-10-17 16:14:54","BY CREDIT (BILL NO:LTI/27)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","14726.00","0.00","0.00","14726.00","0.00","0.00","0.00","0.00","14726.00","27","26","0.00","0.00","","","","","","::1","2017-10-17 16:14:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("96","TRS00000096","2017-10-17 16:17:05","BY SALES (BILL NO:LTI/28)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1339.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","27","0.00","0.00","","","","","","::1","2017-10-17 16:17:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("97","TRS00000097","2017-10-17 16:17:05","BY CREDIT (BILL NO:LTI/28)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1339.00","0.00","0.00","1339.00","0.00","0.00","0.00","0.00","1339.00","28","27","0.00","0.00","","","","","","::1","2017-10-17 16:17:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("98","TRS00000098","2017-10-17 16:19:00","BY SALES (BILL NO:LTI/30)","12","MONDAL ENTERPRISE","0","","SALES","SALES","SALES","7496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","28","0.00","0.00","","","","","","::1","2017-10-17 16:19:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("99","TRS00000099","2017-10-17 16:19:00","BY CREDIT (BILL NO:LTI/30)","12","MONDAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7496.00","0.00","0.00","7496.00","0.00","0.00","0.00","0.00","7496.00","30","28","0.00","0.00","","","","","","::1","2017-10-17 16:19:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("100","TRS00000100","2017-10-17 16:22:22","BY SALES (BILL NO:LTI/31)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","12971.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","29","0.00","0.00","","","","","","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("101","TRS00000101","2017-10-17 16:22:22","BY CREDIT (BILL NO:LTI/31)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","12971.00","0.00","0.00","12971.00","0.00","0.00","0.00","0.00","12971.00","31","29","0.00","0.00","","","","","","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("102","TRS00000102","2017-10-17 15:29:11","BY SALES (BILL NO:LTI/32)","11","I ZONE","0","","SALES","SALES","SALES","7079.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","30","0.00","0.00","","","","","","::1","2017-10-17 15:29:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("103","TRS00000103","2017-10-17 15:29:11","BY CREDIT (BILL NO:LTI/32)","11","I ZONE","0","","CREDIT","COLLECTION","SALES","7079.00","0.00","0.00","7079.00","0.00","0.00","0.00","0.00","7079.00","32","30","0.00","0.00","","","","","","::1","2017-10-17 15:29:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("104","TRS00000104","2017-10-17 15:42:29","BY SALES (BILL NO:LTI/33)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","15734.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","31","0.00","0.00","","","","","","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("105","TRS00000105","2017-10-17 15:42:29","BY CREDIT (BILL NO:LTI/33)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","15734.00","0.00","0.00","15734.00","0.00","0.00","0.00","0.00","15734.00","33","31","0.00","0.00","","","","","","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("106","TRS00000106","2017-10-17 15:44:33","BY SALES (BILL NO:LTI/38)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","13067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","32","0.00","0.00","","","","","","::1","2017-10-17 15:44:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("107","TRS00000107","2017-10-17 15:44:33","BY CREDIT (BILL NO:LTI/38)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","13067.00","0.00","0.00","13067.00","0.00","0.00","0.00","0.00","13067.00","38","32","0.00","0.00","","","","","","::1","2017-10-17 15:44:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("108","TRS00000108","2017-10-17 16:02:20","BY SALES (BILL NO:LTI/39)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","38994.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","33","0.00","0.00","","","","","","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("109","TRS00000109","2017-10-17 16:02:20","BY CREDIT (BILL NO:LTI/39)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","38994.00","0.00","0.00","38994.00","0.00","0.00","0.00","0.00","38994.00","39","33","0.00","0.00","","","","","","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("110","TRS00000110","2017-10-17 16:07:12","BY SALES (BILL NO:LTI/40)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","30014.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","34","0.00","0.00","","","","","","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("111","TRS00000111","2017-10-17 16:07:12","BY CREDIT (BILL NO:LTI/40)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","30014.00","0.00","0.00","30014.00","0.00","0.00","0.00","0.00","30014.00","40","34","0.00","0.00","","","","","","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("112","TRS00000112","2017-10-17 16:08:32","BY SALES (BILL NO:LTI/41)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","1406.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","35","0.00","0.00","","","","","","::1","2017-10-17 16:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("113","TRS00000113","2017-10-17 16:08:32","BY CREDIT (BILL NO:LTI/41)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1406.00","0.00","0.00","1406.00","0.00","0.00","0.00","0.00","1406.00","41","35","0.00","0.00","","","","","","::1","2017-10-17 16:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("114","TRS00000114","2017-10-17 16:14:14","BY SALES (BILL NO:LTI/42)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","19762.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","36","0.00","0.00","","","","","","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("115","TRS00000115","2017-10-17 16:14:14","BY CREDIT (BILL NO:LTI/42)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","19762.00","0.00","0.00","19762.00","0.00","0.00","0.00","0.00","19762.00","42","36","0.00","0.00","","","","","","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("116","TRS00000116","2017-10-17 16:22:59","BY SALES (BILL NO:LTI/43)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","7097.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","37","0.00","0.00","","","","","","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("117","TRS00000117","2017-10-17 16:22:59","BY CREDIT (BILL NO:LTI/43)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","7097.00","0.00","0.00","7097.00","0.00","0.00","0.00","0.00","7097.00","43","37","0.00","0.00","","","","","","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("118","TRS00000118","2017-10-17 15:28:10","BY SALES (BILL NO:LTI/44)","11","I ZONE","0","","SALES","SALES","SALES","10032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","38","0.00","0.00","","","","","","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("119","TRS00000119","2017-10-17 15:28:10","BY CREDIT (BILL NO:LTI/44)","11","I ZONE","0","","CREDIT","COLLECTION","SALES","10032.00","0.00","0.00","10032.00","0.00","0.00","0.00","0.00","10032.00","44","38","0.00","0.00","","","","","","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("120","TRS00000120","2017-10-17 16:09:49","BY SALES (BILL NO:LTI/20)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","45031.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","39","0.00","0.00","","","","","","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("121","TRS00000121","2017-10-17 16:09:49","BY CREDIT (BILL NO:LTI/20)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45031.00","0.00","0.00","45031.00","0.00","0.00","0.00","0.00","45031.00","20","39","0.00","0.00","","","","","","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("122","TRS00000122","2017-10-17 16:17:57","BY SALES (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","27210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","40","0.00","0.00","","","","","","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("123","TRS00000123","2017-10-17 16:17:57","BY CREDIT (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","27210.00","0.00","0.00","27210.00","0.00","0.00","0.00","0.00","27210.00","21","40","0.00","0.00","","","","","","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("124","TRS00000124","2017-10-17 15:24:33","BY SALES (BILL NO:LTI/22)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","5946.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","41","0.00","0.00","","","","","","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("125","TRS00000125","2017-10-17 15:24:33","BY CREDIT (BILL NO:LTI/22)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","5946.00","0.00","0.00","5946.00","0.00","0.00","0.00","0.00","5946.00","22","41","0.00","0.00","","","","","","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("126","TRS00000126","2017-10-17 15:27:15","BY SALES (BILL NO:LTI/23)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","4112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","42","0.00","0.00","","","","","","::1","2017-10-17 15:27:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("127","TRS00000127","2017-10-17 15:27:15","BY CREDIT (BILL NO:LTI/23)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","4112.00","0.00","0.00","4112.00","0.00","0.00","0.00","0.00","4112.00","23","42","0.00","0.00","","","","","","::1","2017-10-17 15:27:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("128","TRS00000128","2017-10-20 10:03:30","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","14872.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","16","0.00","0.00","","","","","","::1","2017-10-20 10:03:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("129","TRS00000129","2017-10-20 10:03:30","BY CREDIT (BILL NO:10)","0","","2","I-ZONE","CREDIT","PAYMENT","PURCHASE","14872.00","0.00","0.00","14872.00","0.00","0.00","0.00","0.00","14872.00","10","16","0.00","0.00","","","","","","::1","2017-10-20 10:03:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("130","TRS00000130","2017-10-20 10:14:04","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","36174.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","17","0.00","0.00","","","","","","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("131","TRS00000131","2017-10-20 10:14:04","BY CREDIT (BILL NO:10)","0","","2","I-ZONE","CREDIT","PAYMENT","PURCHASE","36174.00","0.00","0.00","36174.00","0.00","0.00","0.00","0.00","36174.00","10","17","0.00","0.00","","","","","","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("132","TRS00000132","2017-10-20 09:51:34","BY PURCHASE (BILL NO:10)","0","","2","I-ZONE","BILL","PURCHASE","PURCHASE","160496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","18","0.00","0.00","","","","","","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("133","TRS00000133","2017-10-20 09:51:34","BY CREDIT (BILL NO:10)","0","","2","I-ZONE","CREDIT","PAYMENT","PURCHASE","160496.00","0.00","0.00","160496.00","0.00","0.00","0.00","0.00","160496.00","10","18","0.00","0.00","","","","","","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("134","TRS00000134","2017-09-15 00:00:00","BY ONLINE (BILL NO.17)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37855.00","0.00","0.00","0.00","0.00","0.00","13782.00","17","18","0.00","0.00","","","","","NEFT 50000","::1","2017-10-20 20:17:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("135","TRS00000135","2017-09-15 00:00:00","BY ONLINE (BILL NO.18)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7943.00","0.00","0.00","0.00","0.00","0.00","5839.00","18","19","0.00","0.00","","","","","NEFT 50000","::1","2017-10-20 20:19:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("136","TRS00000136","2017-09-15 00:00:00","BY ONLINE (BILL NO.19)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4202.00","0.00","0.00","0.00","0.00","0.00","1637.00","19","20","0.00","0.00","","","","","NEFT 50000","::1","2017-10-20 20:21:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("137","TRS00000137","2017-09-20 00:00:00","BY ONLINE (BILL NO.19)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","298.00","0.00","0.00","0.00","0.00","0.00","1339.00","19","20","0.00","0.00","","","","","NEFT 50000","::1","2017-10-20 20:25:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("138","TRS00000138","2017-10-20 00:00:00","BY CHEQUE (BILL NO.19)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","298.00","0.00","0.00","0.00","1339.00","19","20","0.00","0.00","761892","2017-10-20","United Bank Of India","","","::1","2017-10-20 20:28:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("139","TRS00000139","2017-09-20 00:00:00","BY CHEQUE (BILL NO.28)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","1339.00","0.00","0.00","0.00","0.00","28","27","0.00","0.00","761892","2017-10-20","United Bank Of India","","CH Amount 1640.00","::1","2017-10-20 20:30:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("140","TRS00000140","2017-09-16 00:00:00","BY ONLINE (BILL NO.20)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","40431.00","20","39","0.00","0.00","","","","","NEFT 45000","::1","2017-10-20 20:39:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("141","TRS00000141","2017-09-15 00:00:00","BY CASH (BILL NO.21)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","27210.00","0.00","0.00","0.00","0.00","0.00","0.00","34126.00","21","40","0.00","0.00","","","","","CASH 30000.00","::1","2017-10-20 20:41:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("142","TRS00000142","2017-09-15 00:00:00","BY CASH (BILL NO.23)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","2790.00","0.00","0.00","0.00","0.00","0.00","0.00","31336.00","23","42","0.00","0.00","","","","","Cash 30000","::1","2017-10-20 20:45:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("143","TRS00000143","2017-09-22 00:00:00","BY CASH (BILL NO.40)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","1336.00","40","34","0.00","0.00","","","","","CASH 30000.00","::1","2017-10-20 20:47:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("144","TRS00000144","2017-09-20 00:00:00","BY ONLINE (BILL NO.33)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15534.00","0.00","0.00","0.00","0.00","0.00","0.00","33","31","0.00","0.00","","","","","NEFT 24000.00","::1","2017-10-20 20:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("145","TRS00000145","2017-09-20 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8466.00","0.00","0.00","0.00","0.00","0.00","-8466.00","0","0","0.00","0.00","","","","","","::1","2017-10-20 20:42:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("146","TRS00000146","2017-09-18 00:00:00","BY CASH (BILL NO.27)","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","14726.00","0.00","0.00","0.00","0.00","0.00","0.00","13067.00","27","26","0.00","0.00","","","","","","::1","2017-10-20 20:44:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("147","TRS00000147","2017-09-19 00:00:00","BY CASH (BILL NO.30)","12","MONDAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","28","0.00","0.00","","","","","","::1","2017-10-20 20:47:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("148","TRS00000148","2017-09-19 00:00:00","BY CASH (BILL NO.)","12","MONDAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","172.00","0.00","0.00","0.00","0.00","0.00","0.00","-172.00","0","0","0.00","0.00","","","","","","::1","2017-10-20 20:48:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("149","TRS00000149","2017-09-20 00:00:00","BY CASH (BILL NO.32)","11","I ZONE","0","","CASH","COLLECTION","COLLECTION","0.00","7079.00","0.00","0.00","0.00","0.00","0.00","0.00","10032.00","32","30","0.00","0.00","","","","","","::1","2017-10-20 20:57:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("150","TRS00000150","2017-09-23 00:00:00","BY CASH (BILL NO.38)","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","13067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","32","0.00","0.00","","","","","","::1","2017-10-20 20:59:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("151","TRS00000151","2017-09-22 00:00:00","BY ONLINE (BILL NO.39)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","5431.00","39","33","0.00","0.00","","","","","","::1","2017-10-20 21:03:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("152","TRS00000152","2017-09-23 00:00:00","BY CASH (BILL NO.39)","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3994.00","0.00","0.00","0.00","0.00","0.00","0.00","1437.00","39","33","0.00","0.00","","","","","CASH 5400.00","::1","2017-10-20 21:05:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("153","TRS00000153","2017-09-23 00:00:00","BY CASH (BILL NO.41)","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1406.00","0.00","0.00","0.00","0.00","0.00","0.00","31.00","41","35","0.00","0.00","","","","","CASH 5400.00","::1","2017-10-20 21:06:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("154","TRS00000154","2017-10-18 00:00:00","BY CHEQUE (BILL NO.10)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6317.00","0.00","0.00","0.00","26352.00","10","11","0.00","0.00","001145","2017-10-20","ICICI BANK","","CH Amount 6655.00","::1","2017-10-20 20:20:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("155","TRS00000155","2017-10-18 00:00:00","BY CHEQUE (BILL NO.11)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","338.00","0.00","0.00","0.00","26014.00","11","12","0.00","0.00","001145","2017-10-23","ICICI BANK","","Ch.Amount Rs 6655.00","::1","2017-10-20 20:22:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("156","TRS00000156","2017-10-16 00:00:00","BY CHEQUE (BILL NO.42)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19762.00","0.00","0.00","0.00","2.00","42","36","0.00","0.00","847753","2017-10-18","Punjab National Bank","","CH Amount 19763.22","::1","2017-10-20 22:13:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("157","TRS00000157","2017-10-20 22:23:09","BY SALES (BILL NO:LTI/14)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","25518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","43","0.00","0.00","","","","","","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("158","TRS00000158","2017-10-20 22:23:09","BY CREDIT (BILL NO:LTI/14)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","25518.00","0.00","0.00","25518.00","0.00","0.00","0.00","0.00","25518.00","14","43","0.00","0.00","","","","","","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("159","TRS00000159","2017-10-20 22:25:48","BY SALES (BILL NO:LTI/14)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","25520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","44","0.00","0.00","","","","","","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("160","TRS00000160","2017-10-20 22:25:48","BY CREDIT (BILL NO:LTI/14)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","25520.00","0.00","0.00","25520.00","0.00","0.00","0.00","0.00","25520.00","14","44","0.00","0.00","","","","","","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("161","TRS00000161","2017-09-11 00:00:00","BY CHEQUE (BILL NO.14)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25518.00","0.00","0.00","0.00","2.00","14","44","0.00","0.00","712569","2017-09-21","Punjab National Bank","","Ch.Amount Rs 46112.75","::1","2017-10-20 22:36:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("162","TRS00000162","2017-10-20 00:00:00","BY CASH (BILL NO.45)","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","16999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","17","0.00","0.00","","","","","","::1","2017-10-20 22:45:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("163","TRS00000163","2017-10-23 19:05:34","BY SALES (BILL NO:LTI/46)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","17881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","45","0.00","0.00","","","","","","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("164","TRS00000164","2017-10-23 19:05:34","BY CREDIT (BILL NO:LTI/46)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","17881.00","0.00","0.00","17881.00","0.00","0.00","0.00","0.00","17881.00","46","45","0.00","0.00","","","","","","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("165","TRS00000165","2017-10-25 21:35:34","BY SALES (BILL NO:LTI/47)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","8206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","46","0.00","0.00","","","","","","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("166","TRS00000166","2017-10-25 21:35:34","BY CREDIT (BILL NO:LTI/47)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8206.00","0.00","0.00","8206.00","0.00","0.00","0.00","0.00","8206.00","47","46","0.00","0.00","","","","","","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("167","TRS00000167","2017-10-26 00:00:00","BY CREDIT NOTE","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6413.00","0.00","0.00","0.00","0.00","0.00","0.00","1793.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/47/17-18 Dt.25/10/2017","::1","2017-10-26 08:38:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("168","TRS00000168","2017-10-31 00:00:00","BY CHEQUE (BILL NO.44)","11","I ZONE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10032.00","0.00","0.00","0.00","0.00","44","38","0.00","0.00","006960","2017-11-02","Oriantal Bank Of Commerce","","Ch.Amount Rs 10032.00","::1","2017-10-31 09:22:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("169","TRS00000169","2017-11-01 02:58:45","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","21268.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","19","0.00","0.00","","","","","","::1","2017-11-01 02:58:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("170","TRS00000170","2017-11-01 02:58:45","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","21268.00","0.00","21268.00","0.00","0.00","0.00","0.00","0.00","0.00","10","19","0.00","0.00","","","","","","::1","2017-11-01 02:58:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("171","TRS00000171","2017-11-01 03:18:12","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","225273.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","20","0.00","0.00","","","","","","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("172","TRS00000172","2017-11-01 03:18:12","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","225273.00","0.00","225273.00","0.00","0.00","0.00","0.00","0.00","0.00","10","20","0.00","0.00","","","","","","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("173","TRS00000173","2017-11-01 03:24:33","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","23146.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","21","0.00","0.00","","","","","","::1","2017-11-01 03:24:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("174","TRS00000174","2017-11-01 03:24:33","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","23146.00","0.00","23146.00","0.00","0.00","0.00","0.00","0.00","0.00","10","21","0.00","0.00","","","","","","::1","2017-11-01 03:24:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("175","TRS00000175","2017-11-04 09:48:00","BY SALES (BILL NO:LTI/45)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","16999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","47","0.00","0.00","","","","","","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("176","TRS00000176","2017-11-04 09:48:00","BY CREDIT (BILL NO:LTI/45)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","16999.00","0.00","0.00","16999.00","0.00","0.00","0.00","0.00","16999.00","45","47","0.00","0.00","","","","","","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("177","TRS00000177","2017-11-06 22:58:36","BY SALES (BILL NO:LTI/48)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","2813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","48","0.00","0.00","","","","","","::1","2017-11-06 22:58:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("178","TRS00000178","2017-11-06 22:58:36","BY CREDIT (BILL NO:LTI/48)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2813.00","0.00","0.00","2813.00","0.00","0.00","0.00","0.00","2813.00","48","48","0.00","0.00","","","","","","::1","2017-11-06 22:58:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("179","TRS00000179","2017-11-07 09:30:19","BY SALES (BILL NO:LTI/49)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","7749.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","49","0.00","0.00","","","","","","::1","2017-11-07 09:30:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("180","TRS00000180","2017-11-07 09:30:19","BY CREDIT (BILL NO:LTI/49)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","7749.00","0.00","0.00","7749.00","0.00","0.00","0.00","0.00","7749.00","49","49","0.00","0.00","","","","","","::1","2017-11-07 09:30:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("181","TRS00000181","2017-11-07 11:08:49","BY SALES (BILL NO:LTI/50)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","21120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","50","0.00","0.00","","","","","","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("182","TRS00000182","2017-11-07 11:08:49","BY CREDIT (BILL NO:LTI/50)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","21120.00","0.00","0.00","21120.00","0.00","0.00","0.00","0.00","21120.00","50","50","0.00","0.00","","","","","","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("183","TRS00000183","2017-11-07 11:55:10","BY SALES (BILL NO:LTI/51)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","33975.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","51","0.00","0.00","","","","","","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("184","TRS00000184","2017-11-07 11:55:10","BY CREDIT (BILL NO:LTI/51)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","33975.00","0.00","0.00","33975.00","0.00","0.00","0.00","0.00","33975.00","51","51","0.00","0.00","","","","","","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("185","TRS00000185","2017-10-31 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","714.00","0.00","0.00","0.00","0.00","0.00","0.00","11940.00","0","0","0.00","0.00","","","","","Special Discount @4% on Taxable value for the mounth of september 2017","::1","2017-11-06 12:09:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("186","TRS00000186","2017-10-31 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","7500.00","0.00","0.00","0.00","0.00","0.00","0.00","4440.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/50/17-18 Dt.31/10/2017","::1","2017-11-06 12:13:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("187","TRS00000187","2017-10-31 00:00:00","BY CREDIT NOTE","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","1063.00","0.00","0.00","0.00","0.00","0.00","0.00","32912.00","0","0","0.00","0.00","","","","","Special Discount @4% on Taxable Value For The mounth Of September 2017 against inv no.LTI/51/17-18 Dt.31/10/2017","::1","2017-11-06 12:17:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("188","TRS00000188","2017-11-08 07:04:41","BY SALES (BILL NO:LTI/52)","1","ASIM DUTTA","0","","SALES","SALES","SALES","22275.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","52","0.00","0.00","","","","","","::1","2017-11-08 07:04:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("189","TRS00000189","2017-11-08 07:04:41","BY CREDIT (BILL NO:LTI/52)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","22275.00","0.00","0.00","22275.00","0.00","0.00","0.00","0.00","22275.00","52","52","0.00","0.00","","","","","","::1","2017-11-08 07:04:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("190","TRS00000190","2017-10-31 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","14641.00","0.00","0.00","0.00","0.00","0.00","0.00","7634.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/52/17-18 Dt.31/10/2017","::1","2017-11-08 07:07:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("191","TRS00000191","2017-11-08 07:19:06","BY SALES (BILL NO:LTI/53)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","30782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","53","0.00","0.00","","","","","","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("192","TRS00000192","2017-11-08 07:19:06","BY CREDIT (BILL NO:LTI/53)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30782.00","0.00","0.00","30782.00","0.00","0.00","0.00","0.00","30782.00","53","53","0.00","0.00","","","","","","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("193","TRS00000193","2017-10-31 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2688.00","0.00","0.00","0.00","0.00","0.00","0.00","28125.00","0","0","0.00","0.00","","","","","Special discount @4% on taxable value for the mounth of september 2017 against inv no.LTI/53/17-18 Dt.31/10/2017","::1","2017-11-08 07:24:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("194","TRS00000194","2017-10-31 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","22125.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/53/17-18 Dt.31/10/2017","::1","2017-11-08 07:26:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("195","TRS00000195","2017-11-08 07:32:35","BY SALES (BILL NO:LTI/54)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","6272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","54","0.00","0.00","","","","","","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("196","TRS00000196","2017-11-08 07:32:35","BY CREDIT (BILL NO:LTI/54)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","6272.00","0.00","0.00","6272.00","0.00","0.00","0.00","0.00","6272.00","54","54","0.00","0.00","","","","","","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("197","TRS00000197","2017-11-08 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1923.00","0.00","0.00","0.00","0.00","0.00","0.00","5685.00","0","0","0.00","0.00","","","","","Special discount @4% on taxable value for the mounth of september 2017 against inv no.LTI/54/17-18 Dt.31/10/2017","::1","2017-11-08 07:35:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("198","TRS00000198","2017-11-08 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","1685.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/54/17-18 Dt.31/10/2017","::1","2017-11-08 07:37:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("199","TRS00000199","2017-11-07 08:15:42","BY SALES (BILL NO:LTI/55)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","6679.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","55","0.00","0.00","","","","","","::1","2017-11-07 08:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("200","TRS00000200","2017-11-07 08:15:42","BY CREDIT (BILL NO:LTI/55)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","6679.00","0.00","0.00","6679.00","0.00","0.00","0.00","0.00","6679.00","55","55","0.00","0.00","","","","","","::1","2017-11-07 08:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("201","TRS00000201","2017-11-08 07:33:59","BY SALES (BILL NO:LTI/56)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","33141.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","56","0.00","0.00","","","","","","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("202","TRS00000202","2017-11-08 07:33:59","BY CREDIT (BILL NO:LTI/56)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","33141.00","0.00","0.00","33141.00","0.00","0.00","0.00","0.00","33141.00","56","56","0.00","0.00","","","","","","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("203","TRS00000203","2017-11-10 11:07:15","BY SALES (BILL NO:LTI/57)","12","MONDAL ENTERPRISE","0","","SALES","SALES","SALES","25100.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","57","0.00","0.00","","","","","","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("204","TRS00000204","2017-11-10 11:07:15","BY CREDIT (BILL NO:LTI/57)","12","MONDAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25100.00","0.00","0.00","25100.00","0.00","0.00","0.00","0.00","25100.00","57","57","0.00","0.00","","","","","","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("205","TRS00000205","2017-11-10 11:26:26","BY SALES (BILL NO:LTI/58)","12","MONDAL ENTERPRISE","0","","SALES","SALES","SALES","2512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","58","0.00","0.00","","","","","","::1","2017-11-10 11:26:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("206","TRS00000206","2017-11-10 11:26:26","BY CREDIT (BILL NO:LTI/58)","12","MONDAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2512.00","0.00","0.00","2512.00","0.00","0.00","0.00","0.00","2512.00","58","58","0.00","0.00","","","","","","::1","2017-11-10 11:26:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("207","TRS00000207","2017-10-31 00:00:00","BY CREDIT NOTE","12","MONDAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","300.00","0.00","0.00","0.00","0.00","0.00","0.00","27140.00","0","0","0.00","0.00","","","","","Special Discount @4% on Taxable Value For The mounth Of September 2017 against inv no.LTI/57/17-18 Dt.31/10/2017","::1","2017-11-10 11:30:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("208","TRS00000208","2017-10-31 00:00:00","BY CREDIT NOTE","12","MONDAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","26625.00","0.00","0.00","0.00","0.00","0.00","0.00","515.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/57&58/17-18 Dt.31/10/2017","::1","2017-11-10 11:33:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("209","TRS00000209","2017-11-13 21:14:05","BY SALES (BILL NO:LTI/59)","17","I N ENTERPRISE","0","","SALES","SALES","SALES","28508.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","59","0.00","0.00","","","","","","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("210","TRS00000210","2017-11-13 21:14:05","BY CREDIT (BILL NO:LTI/59)","17","I N ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28508.00","0.00","0.00","28508.00","0.00","0.00","0.00","0.00","28508.00","59","59","0.00","0.00","","","","","","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("211","TRS00000211","2017-10-31 00:00:00","BY CREDIT NOTE","17","I N Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","28486.00","0.00","0.00","0.00","0.00","0.00","0.00","22.00","0","0","0.00","0.00","","","","","Rplacement of goods against inv no.LTI/59/17-18 Dt.31/10/2017","::1","2017-11-13 21:18:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("212","TRS00000212","2017-11-08 00:00:00","BY CHEQUE (BILL NO.46)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17881.00","0.00","0.00","0.00","2.00","46","45","0.00","0.00","577899","2017-11-10","Punjab National Bank","","Against Bill No 46 Dt.23/10/2017","::1","2017-11-13 22:58:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("213","TRS00000213","2017-11-10 00:00:00","BY CHEQUE (BILL NO.22)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5945.00","0.00","0.00","0.00","20069.00","22","41","0.00","0.00","000982","2017-11-10","ICICI BANK","","","::1","2017-11-13 23:03:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("214","TRS00000214","2017-11-03 00:00:00","BY ONLINE (BILL NO.49)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7749.00","0.00","0.00","0.00","0.00","0.00","16999.00","49","49","0.00","0.00","","","","","","::1","2017-11-13 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("215","TRS00000215","2017-11-03 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","16998.00","0","0","0.00","0.00","","","","","","::1","2017-11-13 23:12:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("216","TRS00000216","2017-11-06 00:00:00","BY ONLINE (BILL NO.50)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10755.00","0.00","0.00","0.00","0.00","0.00","364.00","50","50","0.00","0.00","","","","","","::1","2017-11-13 23:17:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("217","TRS00000217","2017-11-07 00:00:00","BY CASH (BILL NO.48)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","2813.00","0.00","0.00","0.00","0.00","0.00","0.00","1793.00","48","48","0.00","0.00","","","","","Cash 4606.00","::1","2017-11-13 23:24:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("218","TRS00000218","2017-11-07 00:00:00","BY CASH (BILL NO.47)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","46","0.00","0.00","","","","","","::1","2017-11-13 23:26:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("219","TRS00000219","2017-11-07 00:00:00","BY ONLINE (BILL NO.53)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22125.00","0.00","0.00","0.00","0.00","0.00","0.00","53","53","0.00","0.00","","","","","","::1","2017-11-13 23:27:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("220","TRS00000220","2017-11-06 00:00:00","BY ONLINE (BILL NO.51)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32912.00","0.00","0.00","0.00","0.00","0.00","0.00","51","51","0.00","0.00","","","","","","::1","2017-11-13 23:29:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("221","TRS00000221","2017-11-06 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","334.00","0.00","0.00","0.00","0.00","0.00","-334.00","0","0","0.00","0.00","","","","","","::1","2017-11-13 23:30:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("222","TRS00000222","2017-11-06 00:00:00","BY ONLINE (BILL NO.52)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7634.00","0.00","0.00","0.00","0.00","0.00","0.00","52","52","0.00","0.00","","","","","","::1","2017-11-13 23:32:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("223","TRS00000223","2017-11-13 00:00:00","BY CHEQUE (BILL NO.56)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","33141.00","0.00","0.00","0.00","0.00","56","56","0.00","0.00","009378","2017-11-13","Allahabad Bank","","","::1","2017-11-13 23:35:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("224","TRS00000224","2017-11-10 00:00:00","BY CASH (BILL NO.54)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","54","0.00","0.00","","","","","","::1","2017-11-13 23:37:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("225","TRS00000225","2017-11-13 00:00:00","BY CASH (BILL NO.58)","12","MONDAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","515.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","58","0.00","0.00","","","","","","::1","2017-11-13 23:38:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("226","TRS00000226","2017-11-14 10:30:43","BY SALES (BILL NO:LTI/60)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","24778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","60","0.00","0.00","","","","","","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("227","TRS00000227","2017-11-14 10:30:43","BY CASH (BILL NO:LTI/60)","18","RATAN MALA VERITY STORE","0","","CASH","COLLECTION","SALES","24778.00","24778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","60","0.00","0.00","","","","","","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("228","TRS00000228","2017-11-14 10:39:36","BY SALES (BILL NO:LTI/61)","9","KUNWAR SAAB FASHION PVT.LTD","0","","SALES","SALES","SALES","2358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","61","0.00","0.00","","","","","","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("229","TRS00000229","2017-11-14 10:39:36","BY CREDIT (BILL NO:LTI/61)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CREDIT","COLLECTION","SALES","2358.00","0.00","0.00","2358.00","0.00","0.00","0.00","0.00","2358.00","61","61","0.00","0.00","","","","","","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("230","TRS00000230","2017-11-14 10:59:58","BY SALES (BILL NO:LTI/62)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","13182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","62","0.00","0.00","","","","","","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("231","TRS00000231","2017-11-14 10:59:58","BY CREDIT (BILL NO:LTI/62)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","13182.00","0.00","0.00","13182.00","0.00","0.00","0.00","0.00","13182.00","62","62","0.00","0.00","","","","","","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("232","TRS00000232","2017-11-14 11:20:48","BY SALES (BILL NO:LTI/63)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","2302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","63","0.00","0.00","","","","","","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("233","TRS00000233","2017-11-14 11:20:48","BY CASH (BILL NO:LTI/63)","20","ARANYO VERITY STORE","0","","CASH","COLLECTION","SALES","2302.00","2302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","63","0.00","0.00","","","","","","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("234","TRS00000234","2017-11-15 22:01:42","BY SALES (BILL NO:LTI/64)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","20733.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","64","0.00","0.00","","","","","","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("235","TRS00000235","2017-11-15 22:01:42","BY CREDIT (BILL NO:LTI/64)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","20733.00","0.00","0.00","20733.00","0.00","0.00","0.00","0.00","20733.00","64","64","0.00","0.00","","","","","","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("236","TRS00000236","2017-11-20 16:07:46","BY SALES (BILL NO:LTI/65)","21","SOUKARJAA ENTERPRISE","0","","SALES","SALES","SALES","14671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","65","0.00","0.00","","","","","","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("237","TRS00000237","2017-11-20 16:07:46","BY CREDIT (BILL NO:LTI/65)","21","SOUKARJAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14671.00","0.00","0.00","14671.00","0.00","0.00","0.00","0.00","14671.00","65","65","0.00","0.00","","","","","","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("238","TRS00000238","2017-11-20 16:25:02","BY SALES (BILL NO:LTI/66)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","3452.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","66","0.00","0.00","","","","","","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("239","TRS00000239","2017-11-20 16:25:02","BY CREDIT (BILL NO:LTI/66)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","3452.00","0.00","0.00","3452.00","0.00","0.00","0.00","0.00","3452.00","66","66","0.00","0.00","","","","","","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("240","TRS00000240","2017-11-17 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-21184.00","0","0","0.00","0.00","","","","","","::1","2017-11-20 23:05:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("241","TRS00000241","2017-11-20 00:00:00","BY CHEQUE (BILL NO.)","21","Soukarjaa Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-329.00","0","0","0.00","0.00","031439","2017-11-20","Central Bank Of India","","","::1","2017-11-20 23:08:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("242","TRS00000242","2017-11-21 22:56:03","BY SALES (BILL NO:LTI/67)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","1106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","67","0.00","0.00","","","","","","::1","2017-11-21 22:56:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("243","TRS00000243","2017-11-21 22:56:03","BY CREDIT (BILL NO:LTI/67)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","1106.00","0.00","0.00","1106.00","0.00","0.00","0.00","0.00","1106.00","67","67","0.00","0.00","","","","","","::1","2017-11-21 22:56:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("244","TRS00000244","2017-11-21 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3452.00","0.00","0.00","0.00","0.00","0.00","-24636.00","0","0","0.00","0.00","","","","","","::1","2017-11-21 22:57:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("245","TRS00000245","2017-11-23 14:15:31","BY PURCHASE (BILL NO:10)","0","","4","PAYAL NOVELTY  PVT LTD.","BILL","PURCHASE","PURCHASE","510711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","22","0.00","0.00","","","","","","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("246","TRS00000246","2017-11-23 14:15:31","BY ONLINE (BILL NO:10)","0","","4","PAYAL NOVELTY  PVT LTD.","ONLINE","PAYMENT","PURCHASE","510711.00","0.00","510711.00","0.00","0.00","0.00","0.00","0.00","0.00","10","22","0.00","0.00","","","","","","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("247","TRS00000247","2017-11-23 22:41:35","BY SALES (BILL NO:LTI/68)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","22480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","68","0.00","0.00","","","","","","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("248","TRS00000248","2017-11-23 22:41:35","BY CASH (BILL NO:LTI/68)","20","ARANYO VERITY STORE","0","","CASH","COLLECTION","SALES","22480.00","22480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","68","0.00","0.00","","","","","","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("249","TRS00000249","2017-11-23 22:50:23","BY SALES (BILL NO:LTI/69)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","24184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","69","0.00","0.00","","","","","","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("250","TRS00000250","2017-11-23 22:50:23","BY CASH (BILL NO:LTI/69)","18","RATAN MALA VERITY STORE","0","","CASH","COLLECTION","SALES","24184.00","24184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","69","0.00","0.00","","","","","","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("251","TRS00000251","2017-11-23 22:55:13","BY SALES (BILL NO:LTI/70)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","20522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","70","0.00","0.00","","","","","","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("252","TRS00000252","2017-11-23 22:55:13","BY CASH (BILL NO:LTI/70)","20","ARANYO VERITY STORE","0","","CASH","COLLECTION","SALES","20522.00","20522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","70","0.00","0.00","","","","","","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("253","TRS00000253","2017-11-24 15:15:02","BY SALES (BILL NO:LTI/71)","22","S.P.S ENTERPRISE","0","","SALES","SALES","SALES","16714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","71","0.00","0.00","","","","","","::1","2017-11-24 15:15:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("254","TRS00000254","2017-11-24 15:15:02","BY CREDIT (BILL NO:LTI/71)","22","S.P.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16714.00","0.00","0.00","16714.00","0.00","0.00","0.00","0.00","16714.00","71","71","0.00","0.00","","","","","","::1","2017-11-24 15:15:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("255","TRS00000255","2017-11-24 00:00:00","BY CASH (BILL NO.)","22","S.P.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2017-11-24 23:30:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("256","TRS00000256","2017-11-22 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20733.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","577967","2017-12-08","Punjab National Bank","","","::1","2017-11-24 23:32:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("257","TRS00000257","2017-11-26 21:37:46","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","189973.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","23","0.00","0.00","","","","","","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("258","TRS00000258","2017-11-26 21:37:46","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","189973.00","0.00","189973.00","0.00","0.00","0.00","0.00","0.00","0.00","10","23","0.00","0.00","","","","","","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("259","TRS00000259","2017-11-26 21:43:30","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","23508.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","24","0.00","0.00","","","","","","::1","2017-11-26 21:43:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("260","TRS00000260","2017-11-26 21:43:30","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","23508.00","0.00","23508.00","0.00","0.00","0.00","0.00","0.00","0.00","10","24","0.00","0.00","","","","","","::1","2017-11-26 21:43:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("261","TRS00000261","2017-11-27 18:59:07","BY SALES (BILL NO:LTI/72)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","9609.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","72","0.00","0.00","","","","","","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("262","TRS00000262","2017-11-27 18:59:07","BY CASH (BILL NO:LTI/72)","18","RATAN MALA VERITY STORE","0","","CASH","COLLECTION","SALES","9609.00","9609.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","72","0.00","0.00","","","","","","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("263","TRS00000263","2017-11-27 19:01:09","BY SALES (BILL NO:LTI/73)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","7547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","73","0.00","0.00","","","","","","::1","2017-11-27 19:01:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("264","TRS00000264","2017-11-27 19:01:09","BY CASH (BILL NO:LTI/73)","20","ARANYO VERITY STORE","0","","CASH","COLLECTION","SALES","7547.00","7547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","73","0.00","0.00","","","","","","::1","2017-11-27 19:01:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("265","TRS00000265","2017-11-27 19:07:20","BY SALES (BILL NO:LTI/74)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","25638.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","74","0.00","0.00","","","","","","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("266","TRS00000266","2017-11-27 19:07:20","BY CREDIT (BILL NO:LTI/74)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","25638.00","0.00","0.00","25638.00","0.00","0.00","0.00","0.00","25638.00","74","74","0.00","0.00","","","","","","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("267","TRS00000267","2017-11-27 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23400.00","0.00","0.00","0.00","0.00","0.00","19236.00","0","0","0.00","0.00","","","","","","::1","2017-11-28 20:53:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("268","TRS00000268","2017-11-28 00:00:00","BY CASH (BILL NO.)","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","2238.00","0.00","0.00","0.00","0.00","0.00","0.00","16998.00","0","0","0.00","0.00","","","","","","::1","2017-11-28 20:53:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("269","TRS00000269","2017-11-28 21:03:08","BY SALES (BILL NO:LTI/75)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","18535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","75","0.00","0.00","","","","","","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("270","TRS00000270","2017-11-28 21:03:08","BY CASH (BILL NO:LTI/75)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","SALES","18535.00","18535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","75","0.00","0.00","","","","","","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("271","TRS00000271","2017-11-30 13:10:29","BY SALES (BILL NO:LTI/76)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","14148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","76","0.00","0.00","","","","","","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("272","TRS00000272","2017-11-30 13:10:29","BY CREDIT (BILL NO:LTI/76)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","14148.00","0.00","0.00","14148.00","0.00","0.00","0.00","0.00","14148.00","76","76","0.00","0.00","","","","","","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("273","TRS00000273","2017-11-30 13:25:22","BY SALES (BILL NO:LTI/77)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","11641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","77","0.00","0.00","","","","","","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("274","TRS00000274","2017-11-30 13:25:22","BY CREDIT (BILL NO:LTI/77)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","11641.00","0.00","0.00","11641.00","0.00","0.00","0.00","0.00","11641.00","77","77","0.00","0.00","","","","","","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("275","TRS00000275","2017-11-30 13:53:39","BY SALES (BILL NO:LTI/78)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","664.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","78","0.00","0.00","","","","","","::1","2017-11-30 13:53:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("276","TRS00000276","2017-11-30 13:53:39","BY CREDIT (BILL NO:LTI/78)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","664.00","0.00","0.00","664.00","0.00","0.00","0.00","0.00","664.00","78","78","0.00","0.00","","","","","","::1","2017-11-30 13:53:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("277","TRS00000277","2017-11-30 15:29:57","BY SALES (BILL NO:LTI/79)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","28467.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","79","0.00","0.00","","","","","","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("278","TRS00000278","2017-11-30 15:29:57","BY CREDIT (BILL NO:LTI/79)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28467.00","0.00","0.00","28467.00","0.00","0.00","0.00","0.00","28467.00","79","79","0.00","0.00","","","","","","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("279","TRS00000279","2017-11-30 15:49:42","BY SALES (BILL NO:LTI/80)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","20210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","80","0.00","0.00","","","","","","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("280","TRS00000280","2017-11-30 15:49:42","BY CREDIT (BILL NO:LTI/80)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","20210.00","0.00","0.00","20210.00","0.00","0.00","0.00","0.00","20210.00","80","80","0.00","0.00","","","","","","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("281","TRS00000281","2017-11-30 16:13:47","BY SALES (BILL NO:LTI/81)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","39185.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","81","0.00","0.00","","","","","","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("282","TRS00000282","2017-11-30 16:13:47","BY CREDIT (BILL NO:LTI/81)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","39185.00","0.00","0.00","39185.00","0.00","0.00","0.00","0.00","39185.00","81","81","0.00","0.00","","","","","","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("283","TRS00000283","2017-11-30 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40529.00","0.00","0.00","0.00","-1344.00","0","0","0.00","0.00","009383","2017-11-30","Allahabad Bank","","","::1","2017-12-01 22:58:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("284","TRS00000284","2017-11-29 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31000.00","0.00","0.00","0.00","0.00","0.00","-2533.00","0","0","0.00","0.00","","","","","","::1","2017-12-01 23:00:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("285","TRS00000285","2017-11-26 00:00:00","BY CHEQUE (BILL NO.)","9","KUNWAR SAAB FASHION PVT.LTD","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12971.00","0.00","0.00","0.00","9456.00","0","0","0.00","0.00","001233","2017-12-10","ICICI BANK","","","::1","2017-12-01 23:03:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("286","TRS00000286","2017-12-03 16:52:51","BY SALES (BILL NO:LTI/82)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","4940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","82","0.00","0.00","","","","","","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("287","TRS00000287","2017-12-03 16:52:51","BY CASH (BILL NO:LTI/82)","18","RATAN MALA VERITY STORE","0","","CASH","COLLECTION","SALES","4940.00","4940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","82","0.00","0.00","","","","","","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("288","TRS00000288","2017-12-03 17:13:39","BY SALES (BILL NO:LTI/83)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","2114.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","83","0.00","0.00","","","","","","::1","2017-12-03 17:13:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("289","TRS00000289","2017-12-03 17:13:39","BY CASH (BILL NO:LTI/83)","20","ARANYO VERITY STORE","0","","CASH","COLLECTION","SALES","2114.00","2114.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","83","0.00","0.00","","","","","","::1","2017-12-03 17:13:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("290","TRS00000290","2017-11-30 00:00:00","BY ONLINE (BILL NO.)","23","S.M.AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","38000.00","0.00","0.00","0.00","0.00","0.00","-38000.00","0","0","0.00","0.00","","","","","","::1","2017-12-03 17:20:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("291","TRS00000291","2017-12-03 00:00:00","BY CASH (BILL NO.)","23","S.M.AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","","","","","","::1","2017-12-03 17:21:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("292","TRS00000292","2017-12-03 17:38:56","BY SALES (BILL NO:LTI/84)","23","S.M.AGENCY","0","","SALES","SALES","SALES","49648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","84","0.00","0.00","","","","","","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("293","TRS00000293","2017-12-03 17:38:56","BY CREDIT (BILL NO:LTI/84)","23","S.M.AGENCY","0","","CREDIT","COLLECTION","SALES","49648.00","0.00","0.00","49648.00","0.00","0.00","0.00","0.00","49648.00","84","84","0.00","0.00","","","","","","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("294","TRS00000294","2017-12-05 18:34:30","BY SALES (BILL NO:LTI/85)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","24600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","85","0.00","0.00","","","","","","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("295","TRS00000295","2017-12-05 18:34:30","BY CREDIT (BILL NO:LTI/85)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","24600.00","0.00","0.00","24600.00","0.00","0.00","0.00","0.00","24600.00","85","85","0.00","0.00","","","","","","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("296","TRS00000296","2017-12-05 22:59:24","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","155364.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","25","0.00","0.00","","","","","","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("297","TRS00000297","2017-12-05 22:59:24","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","155364.00","0.00","155364.00","0.00","0.00","0.00","0.00","0.00","0.00","10","25","0.00","0.00","","","","","","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("298","TRS00000298","2017-12-05 23:00:14","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","5727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","26","0.00","0.00","","","","","","::1","2017-12-05 23:00:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("299","TRS00000299","2017-12-05 23:00:14","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","5727.00","0.00","5727.00","0.00","0.00","0.00","0.00","0.00","0.00","10","26","0.00","0.00","","","","","","::1","2017-12-05 23:00:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("300","TRS00000300","2017-12-06 15:19:18","BY SALES (BILL NO:LTI/86)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","86","0.00","0.00","","","","","","::1","2017-12-06 15:19:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("301","TRS00000301","2017-12-06 15:19:18","BY CREDIT (BILL NO:LTI/86)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","518.00","0.00","0.00","518.00","0.00","0.00","0.00","0.00","518.00","86","86","0.00","0.00","","","","","","::1","2017-12-06 15:19:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("302","TRS00000302","2017-12-06 15:43:06","BY SALES (BILL NO:LTI/86)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","87","0.00","0.00","","","","","","::1","2017-12-06 15:43:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("303","TRS00000303","2017-12-06 15:43:06","BY CREDIT (BILL NO:LTI/86)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","518.00","0.00","0.00","518.00","0.00","0.00","0.00","0.00","518.00","86","87","0.00","0.00","","","","","","::1","2017-12-06 15:43:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("304","TRS00000304","2017-12-07 15:51:09","BY SALES (BILL NO:LTI/87)","21","SOUKARJAA ENTERPRISE","0","","SALES","SALES","SALES","12252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","88","0.00","0.00","","","","","","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("305","TRS00000305","2017-12-07 15:51:09","BY CREDIT (BILL NO:LTI/87)","21","SOUKARJAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12252.00","0.00","0.00","12252.00","0.00","0.00","0.00","0.00","12252.00","87","88","0.00","0.00","","","","","","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("306","TRS00000306","2017-12-08 20:36:24","BY SALES (BILL NO:LTI/88)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","14804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","89","0.00","0.00","","","","","","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("307","TRS00000307","2017-12-08 20:36:24","BY CREDIT (BILL NO:LTI/88)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14804.00","0.00","0.00","14804.00","0.00","0.00","0.00","0.00","14804.00","88","89","0.00","0.00","","","","","","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("308","TRS00000308","2017-12-08 00:00:00","BY CREDIT NOTE","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","303.00","0.00","0.00","0.00","0.00","0.00","0.00","14501.00","0","0","0.00","0.00","","","","","Special discount @4% on taxable value for the mounth of september 2017 against invoice date 15/09/2017 and 25/09/2017","::1","2017-12-08 20:54:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("309","TRS00000309","2017-12-09 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35022.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","862625","2017-12-09","Punjab National Bank","","For bill no 76,78,80","::1","2017-12-09 21:10:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("310","TRS00000310","2017-12-06 00:00:00","BY CHEQUE (BILL NO.)","21","Soukarjaa Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12000.00","0.00","0.00","0.00","-77.00","0","0","0.00","0.00","121914","2017-12-02","Central Bank Of India","","For Bill No 87","::1","2017-12-09 21:13:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("311","TRS00000311","2017-12-06 00:00:00","BY CREDIT NOTE","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","3478.00","0.00","0.00","0.00","0.00","0.00","0.00","22451.00","0","0","0.00","0.00","","","","","1.Special discount Rs.398.00,2.For returned goods Rs.1080.00 and Display for November 2017 Rs.2000.00","::1","2017-12-09 21:19:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("312","TRS00000312","2017-12-06 00:00:00","BY CASH (BILL NO.)","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","10810.00","0.00","0.00","0.00","0.00","0.00","0.00","11641.00","0","0","0.00","0.00","","","","","For bill no. 62 & 67","::1","2017-12-09 21:22:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("313","TRS00000313","2017-12-09 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","14501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","For Bill no. 88","::1","2017-12-09 21:24:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("314","TRS00000314","2017-12-11 21:14:28","BY SALES (BILL NO:LTI/89)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","19411.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","90","0.00","0.00","","","","","","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("315","TRS00000315","2017-12-11 21:14:28","BY CREDIT (BILL NO:LTI/89)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","19411.00","0.00","0.00","19411.00","0.00","0.00","0.00","0.00","19411.00","89","90","0.00","0.00","","","","","","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("316","TRS00000316","2017-12-12 20:55:22","BY SALES (BILL NO:LTI/90)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","30093.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","91","0.00","0.00","","","","","","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("317","TRS00000317","2017-12-12 20:55:22","BY CREDIT (BILL NO:LTI/90)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","30093.00","0.00","0.00","30093.00","0.00","0.00","0.00","0.00","30093.00","90","91","0.00","0.00","","","","","","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("318","TRS00000318","2017-12-12 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-241.00","0","0","0.00","0.00","","","","","for Bill No. 90","::1","2017-12-12 21:07:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("319","TRS00000319","2017-12-13 15:23:03","BY SALES (BILL NO:LTI/91)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","1607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","92","0.00","0.00","","","","","","::1","2017-12-13 15:23:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("320","TRS00000320","2017-12-13 15:23:03","BY CREDIT (BILL NO:LTI/91)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","1607.00","0.00","0.00","1607.00","0.00","0.00","0.00","0.00","1607.00","91","92","0.00","0.00","","","","","","::1","2017-12-13 15:23:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("321","TRS00000321","2017-12-13 00:00:00","BY CREDIT NOTE","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","4140.00","0.00","0.00","0.00","0.00","0.00","0.00","-4381.00","0","0","0.00","0.00","","","","","Special discount Rs.1042.00 for the month of August 2017 and Rs.3098.00.for Returnd 12pcs. Mascara 350/.This amount adjusted against bill no 92 Dt 13/12/2017","::1","2017-12-13 21:33:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("322","TRS00000322","2017-12-13 21:44:29","BY SALES (BILL NO:LTI/92)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","34277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","93","0.00","0.00","","","","","","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("323","TRS00000323","2017-12-13 21:44:29","BY CREDIT (BILL NO:LTI/92)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","34277.00","0.00","0.00","34277.00","0.00","0.00","0.00","0.00","34277.00","92","93","0.00","0.00","","","","","","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("324","TRS00000324","2017-12-14 00:00:00","BY CHEQUE (BILL NO.)","2","SUBHAKHANKHI","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","14896.00","0","0","0.00","0.00","884177","2017-12-18","Canara Bank","","Against Bill No.92","::1","2017-12-14 19:53:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("325","TRS00000325","2017-12-14 00:00:00","BY CASH (BILL NO.)","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","15230.00","0.00","0.00","0.00","0.00","0.00","0.00","-334.00","0","0","0.00","0.00","","","","","Against Bill No.92","::1","2017-12-14 19:56:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("326","TRS00000326","2017-12-16 00:00:00","BY CASH (BILL NO.)","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","1609.00","0.00","0.00","0.00","0.00","0.00","0.00","16996.00","0","0","0.00","0.00","","","","","Against Bill No.91","::1","2017-12-16 20:37:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("327","TRS00000327","2017-12-15 00:00:00","BY CHEQUE (BILL NO.)","24","S S ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","000004","2017-12-17","Andra Bank","","","::1","2017-12-17 22:25:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("328","TRS00000328","2017-12-18 15:38:12","BY SALES (BILL NO:LTI/93)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","20973.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","94","0.00","0.00","","","","","","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("329","TRS00000329","2017-12-18 15:38:12","BY CREDIT (BILL NO:LTI/93)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20973.00","0.00","0.00","20973.00","0.00","0.00","0.00","0.00","20973.00","93","94","0.00","0.00","","","","","","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("330","TRS00000330","2017-12-21 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","16999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","addjustment","::1","2017-12-21 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("331","TRS00000331","2017-12-29 17:11:04","BY SALES (BILL NO:LTI/94)","23","S.M.AGENCY","0","","SALES","SALES","SALES","31339.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","95","0.00","0.00","","","","","","::1","2017-12-29 17:11:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("332","TRS00000332","2017-12-29 17:11:04","BY CREDIT (BILL NO:LTI/94)","23","S.M.AGENCY","0","","CREDIT","COLLECTION","SALES","31339.00","0.00","0.00","31339.00","0.00","0.00","0.00","0.00","31339.00","94","95","0.00","0.00","","","","","","::1","2017-12-29 17:11:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("333","TRS00000333","2017-12-29 19:33:25","BY SALES (BILL NO:LTI/95)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","71834.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","96","0.00","0.00","","","","","","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("334","TRS00000334","2017-12-29 19:33:25","BY CREDIT (BILL NO:LTI/95)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","71834.00","0.00","0.00","71834.00","0.00","0.00","0.00","0.00","71834.00","95","96","0.00","0.00","","","","","","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("335","TRS00000335","2017-12-29 21:09:41","BY SALES (BILL NO:LTI/96)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","24629.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","97","0.00","0.00","","","","","","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("336","TRS00000336","2017-12-29 21:09:41","BY CREDIT (BILL NO:LTI/96)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","24629.00","0.00","0.00","24629.00","0.00","0.00","0.00","0.00","24629.00","96","97","0.00","0.00","","","","","","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("337","TRS00000337","2017-12-27 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","70000.00","0.00","0.00","0.00","490.00","0","0","0.00","0.00","568858","2017-12-27","Post Office Saving Bank","","for bill no 95","::1","2017-12-29 21:24:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("338","TRS00000338","2017-12-29 00:00:00","BY CASH (BILL NO.)","23","S.M.AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","987.00","0","0","0.00","0.00","","","","","for bill no 94","::1","2017-12-29 21:25:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("339","TRS00000339","2017-12-28 00:00:00","BY ONLINE (BILL NO.)","24","S S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-9027.00","0","0","0.00","0.00","","","","","For bill no 97","::1","2017-12-29 21:32:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("340","TRS00000340","2017-12-26 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19411.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","435830","2017-12-29","Punjab National Bank","","for bill no 89","::1","2017-12-29 21:52:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("341","TRS00000341","2017-12-30 00:26:23","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","196758.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","27","0.00","0.00","","","","","","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("342","TRS00000342","2017-12-30 00:26:23","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","196758.00","0.00","196758.00","0.00","0.00","0.00","0.00","0.00","0.00","10","27","0.00","0.00","","","","","","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("343","TRS00000343","2017-12-30 15:15:21","BY SALES (BILL NO:LTI/97)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","12706.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","98","0.00","0.00","","","","","","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("344","TRS00000344","2017-12-30 15:15:21","BY CREDIT (BILL NO:LTI/97)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","12706.00","0.00","0.00","12706.00","0.00","0.00","0.00","0.00","12706.00","97","98","0.00","0.00","","","","","","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("345","TRS00000345","2017-12-30 15:31:24","BY SALES (BILL NO:LTI/98)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","7990.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","99","0.00","0.00","","","","","","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("346","TRS00000346","2017-12-30 15:31:24","BY CREDIT (BILL NO:LTI/98)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7990.00","0.00","0.00","7990.00","0.00","0.00","0.00","0.00","7990.00","98","99","0.00","0.00","","","","","","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("347","TRS00000347","2017-12-30 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12706.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","For bill no 97","::1","2017-12-30 21:55:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("348","TRS00000348","2017-12-25 00:00:00","BY CASH (BILL NO.)","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-334.00","0","0","0.00","0.00","","","","","For bill no 92","::1","2017-12-30 22:00:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("349","TRS00000349","2017-12-30 22:03:36","BY SALES (BILL NO:LTI/97)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","12331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","100","0.00","0.00","","","","","","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("350","TRS00000350","2017-12-30 22:03:36","BY CREDIT (BILL NO:LTI/97)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","12331.00","0.00","0.00","12331.00","0.00","0.00","0.00","0.00","12331.00","97","100","0.00","0.00","","","","","","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("351","TRS00000351","2017-12-30 22:31:16","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","75465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","28","0.00","0.00","","","","","","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("352","TRS00000352","2017-12-30 22:31:16","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","75465.00","0.00","75465.00","0.00","0.00","0.00","0.00","0.00","0.00","10","28","0.00","0.00","","","","","","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("353","TRS00000353","2017-12-30 22:33:25","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","29764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","29","0.00","0.00","","","","","","::1","2017-12-30 22:33:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("354","TRS00000354","2017-12-30 22:33:25","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","29764.00","0.00","29764.00","0.00","0.00","0.00","0.00","0.00","0.00","10","29","0.00","0.00","","","","","","::1","2017-12-30 22:33:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("355","TRS00000355","2018-01-04 11:16:20","BY SALES (BILL NO:LTI/99)","23","S.M.AGENCY","0","","SALES","SALES","SALES","49333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","101","0.00","0.00","","","","","","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("356","TRS00000356","2018-01-04 11:16:20","BY CREDIT (BILL NO:LTI/99)","23","S.M.AGENCY","0","","CREDIT","COLLECTION","SALES","49333.00","0.00","0.00","49333.00","0.00","0.00","0.00","0.00","49333.00","99","101","0.00","0.00","","","","","","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("357","TRS00000357","2018-01-04 00:00:00","BY CASH (BILL NO.)","23","S.M.AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","47000.00","0.00","0.00","0.00","0.00","0.00","0.00","3320.00","0","0","0.00","0.00","","","","","Against Bill No 99","::1","2018-01-05 00:15:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("358","TRS00000358","2018-01-05 23:15:37","BY SALES (BILL NO:LTI/100)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","25077.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","102","0.00","0.00","","","","","","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("359","TRS00000359","2018-01-05 23:15:37","BY CREDIT (BILL NO:LTI/100)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25077.00","0.00","0.00","25077.00","0.00","0.00","0.00","0.00","25077.00","100","102","0.00","0.00","","","","","","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("360","TRS00000360","2018-01-06 00:24:30","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","36424.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","103","0.00","0.00","","","","","","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("361","TRS00000361","2018-01-06 00:24:30","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","36424.00","0.00","0.00","36424.00","0.00","0.00","0.00","0.00","36424.00","101","103","0.00","0.00","","","","","","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("362","TRS00000362","2018-01-06 00:00:00","BY CREDIT NOTE","8","NEW RUPMAHAL","0","","CASH","COLLECTION","COLLECTION","0.00","1821.00","0.00","0.00","0.00","0.00","0.00","0.00","34605.00","0","0","0.00","0.00","","","","","Special Discount @5% On Rs.36424.00 Against Bill No LTI/101/17-18 Dt.06/01/2018","::1","2018-01-06 00:30:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("363","TRS00000363","2018-01-06 00:00:00","BY CREDIT NOTE","8","NEW RUPMAHAL","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","26605.00","0","0","0.00","0.00","","","","","Display cost Rs.8000.00 for the mounth of october 2017","::1","2018-01-06 10:57:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("364","TRS00000364","2018-01-06 11:24:50","BY SALES (BILL NO:LTI/102)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","800.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","104","0.00","0.00","","","","","","::1","2018-01-06 11:24:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("365","TRS00000365","2018-01-06 11:24:50","BY CREDIT (BILL NO:LTI/102)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","800.00","0.00","0.00","800.00","0.00","0.00","0.00","0.00","800.00","102","104","0.00","0.00","","","","","","::1","2018-01-06 11:24:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("366","TRS00000366","2018-01-04 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-7456.00","0","0","0.00","0.00","","","","","","::1","2018-01-06 21:18:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("367","TRS00000367","2018-01-05 00:00:00","BY CHEQUE (BILL NO.)","14","ASHOK KABIRAJ","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24629.00","0.00","0.00","0.00","-3.00","0","0","0.00","0.00","494156","2018-01-05","United Bank of India","","For bill No.96","::1","2018-01-06 21:21:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("368","TRS00000368","2018-01-06 21:32:07","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","67636.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","30","0.00","0.00","","","","","","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("369","TRS00000369","2018-01-06 21:32:07","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","67636.00","0.00","67636.00","0.00","0.00","0.00","0.00","0.00","0.00","10","30","0.00","0.00","","","","","","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("370","TRS00000370","2018-01-07 20:45:41","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","34603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","105","0.00","0.00","","","","","","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("371","TRS00000371","2018-01-07 20:45:41","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","34603.00","0.00","0.00","34603.00","0.00","0.00","0.00","0.00","34603.00","101","105","0.00","0.00","","","","","","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("372","TRS00000372","2018-01-07 20:54:05","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","26603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","106","0.00","0.00","","","","","","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("373","TRS00000373","2018-01-07 20:54:05","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","26603.00","0.00","0.00","26603.00","0.00","0.00","0.00","0.00","26603.00","101","106","0.00","0.00","","","","","","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("374","TRS00000374","2018-01-07 20:55:07","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","26603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","107","0.00","0.00","","","","","","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("375","TRS00000375","2018-01-07 20:55:07","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","26603.00","0.00","0.00","26603.00","0.00","0.00","0.00","0.00","26603.00","101","107","0.00","0.00","","","","","","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("376","TRS00000376","2018-01-07 21:10:47","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","34603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","108","0.00","0.00","","","","","","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("377","TRS00000377","2018-01-07 21:10:47","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","34603.00","0.00","0.00","34603.00","0.00","0.00","0.00","0.00","34603.00","101","108","0.00","0.00","","","","","","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("378","TRS00000378","2018-01-07 21:14:11","BY SALES (BILL NO:LTI/102)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","109","0.00","0.00","","","","","","::1","2018-01-07 21:14:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("379","TRS00000379","2018-01-07 21:14:11","BY CREDIT (BILL NO:LTI/102)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","760.00","0.00","0.00","760.00","0.00","0.00","0.00","0.00","760.00","102","109","0.00","0.00","","","","","","::1","2018-01-07 21:14:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("380","TRS00000380","2018-01-08 17:59:12","BY SALES (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","1555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","110","0.00","0.00","","","","","","::1","2018-01-08 17:59:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("381","TRS00000381","2018-01-08 17:59:12","BY CREDIT (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","1555.00","0.00","0.00","1555.00","0.00","0.00","0.00","0.00","1555.00","103","110","0.00","0.00","","","","","","::1","2018-01-08 17:59:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("382","TRS00000382","2018-01-08 20:32:39","BY SALES (BILL NO:LTI/100)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","25077.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","111","0.00","0.00","","","","","","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("383","TRS00000383","2018-01-08 20:32:39","BY CREDIT (BILL NO:LTI/100)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25077.00","0.00","0.00","25077.00","0.00","0.00","0.00","0.00","25077.00","100","111","0.00","0.00","","","","","","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("384","TRS00000384","2018-01-08 20:39:55","BY SALES (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","1555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","112","0.00","0.00","","","","","","::1","2018-01-08 20:39:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("385","TRS00000385","2018-01-08 20:39:55","BY CREDIT (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","1555.00","0.00","0.00","1555.00","0.00","0.00","0.00","0.00","1555.00","103","112","0.00","0.00","","","","","","::1","2018-01-08 20:39:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("386","TRS00000386","2018-01-08 20:41:28","BY SALES (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","1555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","113","0.00","0.00","","","","","","::1","2018-01-08 20:41:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("387","TRS00000387","2018-01-08 20:41:28","BY CREDIT (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","1555.00","0.00","0.00","1555.00","0.00","0.00","0.00","0.00","1555.00","103","113","0.00","0.00","","","","","","::1","2018-01-08 20:41:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("388","TRS00000388","2018-01-09 15:54:50","BY SALES (BILL NO:LTI/104)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","1206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","114","0.00","0.00","","","","","","::1","2018-01-09 15:54:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("389","TRS00000389","2018-01-09 15:54:50","BY CREDIT (BILL NO:LTI/104)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","1206.00","0.00","0.00","1206.00","0.00","0.00","0.00","0.00","1206.00","104","114","0.00","0.00","","","","","","::1","2018-01-09 15:54:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("390","TRS00000390","2018-01-11 21:40:39","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","94239.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","31","0.00","0.00","","","","","","::1","2018-01-11 21:40:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("391","TRS00000391","2018-01-11 21:40:39","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","94239.00","0.00","94239.00","0.00","0.00","0.00","0.00","0.00","0.00","10","31","0.00","0.00","","","","","","::1","2018-01-11 21:40:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("392","TRS00000392","2018-01-10 00:00:00","BY CASH (BILL NO.)","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","1206.00","0.00","0.00","0.00","0.00","0.00","0.00","-3.00","0","0","0.00","0.00","","","","","For bill No 104","::1","2018-01-11 21:42:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("393","TRS00000393","2018-01-08 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","28000.00","0.00","0.00","0.00","-28000.00","0","0","0.00","0.00","000024","2018-01-10","Punjab and sind Bank","","For bill No 105","::1","2018-01-11 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("394","TRS00000394","2018-01-11 00:00:00","BY CREDIT NOTE","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","11800.00","0.00","0.00","0.00","0.00","0.00","0.00","-12134.00","0","0","0.00","0.00","","","","","Claim amount Rs.11800.00 for the month of september 2017 credited to our A/C  on 13/12/2017 by Aravind Laboratories.","::1","2018-01-11 21:51:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("395","TRS00000395","2018-01-11 00:00:00","BY CREDIT NOTE","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","11800.00","0.00","0.00","0.00","0.00","0.00","0.00","-23934.00","0","0","0.00","0.00","","","","","Claim amount Rs.11800.00 for the month of November 2017 credited to our A/C  on 26/12/2017 by Aravind Laboratories.","::1","2018-01-11 21:53:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("396","TRS00000396","2018-01-11 22:57:15","BY SALES (BILL NO:LTI/105)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","28132.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","115","0.00","0.00","","","","","","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("397","TRS00000397","2018-01-11 22:57:15","BY CREDIT (BILL NO:LTI/105)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","28132.00","0.00","0.00","28132.00","0.00","0.00","0.00","0.00","28132.00","105","115","0.00","0.00","","","","","","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("398","TRS00000398","2018-01-11 23:23:08","BY SALES (BILL NO:LTI/106)","25","BINA COSMETICS","0","","SALES","SALES","SALES","8200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","116","0.00","0.00","","","","","","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("399","TRS00000399","2018-01-11 23:23:08","BY CREDIT (BILL NO:LTI/106)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","8200.00","0.00","0.00","8200.00","0.00","0.00","0.00","0.00","8200.00","106","116","0.00","0.00","","","","","","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("400","TRS00000400","2018-01-13 21:50:44","BY SALES (BILL NO:LTI/107)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","26069.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","117","0.00","0.00","","","","","","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("401","TRS00000401","2018-01-13 21:50:44","BY CREDIT (BILL NO:LTI/107)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26069.00","0.00","0.00","26069.00","0.00","0.00","0.00","0.00","26069.00","107","117","0.00","0.00","","","","","","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("402","TRS00000402","2018-01-17 22:44:13","BY SALES (BILL NO:LTI/108)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","51919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","118","0.00","0.00","","","","","","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("403","TRS00000403","2018-01-17 22:44:13","BY CREDIT (BILL NO:LTI/108)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","51919.00","0.00","0.00","51919.00","0.00","0.00","0.00","0.00","51919.00","108","118","0.00","0.00","","","","","","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("404","TRS00000404","2018-01-16 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28300.00","0.00","0.00","0.00","0.00","0.00","-315.00","0","0","0.00","0.00","","","","","For Bill No. 108","::1","2018-01-17 22:54:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("405","TRS00000405","2018-01-16 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18720.00","0.00","0.00","0.00","0.00","0.00","-107.00","0","0","0.00","0.00","","","","","For Bill No. 107","::1","2018-01-17 22:57:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("406","TRS00000406","2018-01-17 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","14160.00","0.00","0.00","0.00","0.00","0.00","0.00","-14160.00","0","0","0.00","0.00","","","","","Claim amount Rs.14160.00 for the month of September 2017 credited to our A/C on 11/12/2017 by Aravind Laboratories.","::1","2018-01-17 23:04:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("407","TRS00000407","2018-01-17 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","1625.00","0.00","0.00","0.00","0.00","0.00","0.00","-15785.00","0","0","0.00","0.00","","","","","Special @4% discount Rs.1625.00 for the month of September 2017","::1","2018-01-17 23:13:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("408","TRS00000408","2018-01-17 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","4629.00","0.00","0.00","0.00","0.00","0.00","0.00","-20414.00","0","0","0.00","0.00","","","","","Returned of 100 Pcs.(10Boxes) Lipstick MRP 75.00","::1","2018-01-17 23:16:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("409","TRS00000409","2018-01-17 23:22:05","BY SALES (BILL NO:LTI/109)","1","ASIM DUTTA","0","","SALES","SALES","SALES","30048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","119","0.00","0.00","","","","","","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("410","TRS00000410","2018-01-17 23:22:05","BY CREDIT (BILL NO:LTI/109)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","30048.00","0.00","0.00","30048.00","0.00","0.00","0.00","0.00","30048.00","109","119","0.00","0.00","","","","","","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("411","TRS00000411","2018-01-18 00:15:33","BY SALES (BILL NO:LTI/110)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","13379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","120","0.00","0.00","","","","","","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("412","TRS00000412","2018-01-18 00:15:33","BY CREDIT (BILL NO:LTI/110)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","13379.00","0.00","0.00","13379.00","0.00","0.00","0.00","0.00","13379.00","110","120","0.00","0.00","","","","","","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("413","TRS00000413","2018-01-19 21:04:32","BY SALES (BILL NO:LTI/111)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","15599.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","121","0.00","0.00","","","","","","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("414","TRS00000414","2018-01-19 21:04:32","BY CREDIT (BILL NO:LTI/111)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15599.00","0.00","0.00","15599.00","0.00","0.00","0.00","0.00","15599.00","111","121","0.00","0.00","","","","","","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("415","TRS00000415","2018-01-19 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9634.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","761950","2018-01-20","United Bank Of India","","For Bill No. 109","::1","2018-01-19 21:07:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("416","TRS00000416","2018-01-20 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","14334.00","0.00","0.00","0.00","0.00","0.00","0.00","1265.00","0","0","0.00","0.00","","","","","For Bill No. 111","::1","2018-01-20 21:06:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("417","TRS00000417","2018-01-20 00:00:00","BY ONLINE (BILL NO.)","24","S S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20500.00","0.00","0.00","0.00","0.00","0.00","-21537.00","0","0","0.00","0.00","","","","","","::1","2018-01-20 21:08:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("418","TRS00000418","2018-01-20 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35363.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","808872","2018-02-01","Punjab National Bank","","For Bill No. 101 & 102","::1","2018-01-20 21:12:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("419","TRS00000419","2018-01-20 22:09:09","BY SALES (BILL NO:LTI/112)","25","BINA COSMETICS","0","","SALES","SALES","SALES","5979.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","122","0.00","0.00","","","","","","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("420","TRS00000420","2018-01-20 22:09:09","BY CREDIT (BILL NO:LTI/112)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","5979.00","0.00","0.00","5979.00","0.00","0.00","0.00","0.00","5979.00","112","122","0.00","0.00","","","","","","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("421","TRS00000421","2018-01-21 21:56:13","BY SALES (BILL NO:LTI/113)","25","BINA COSMETICS","0","","SALES","SALES","SALES","6176.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","123","0.00","0.00","","","","","","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("422","TRS00000422","2018-01-21 21:56:13","BY CREDIT (BILL NO:LTI/113)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","6176.00","0.00","0.00","6176.00","0.00","0.00","0.00","0.00","6176.00","113","123","0.00","0.00","","","","","","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("423","TRS00000423","2018-01-23 00:00:00","BY CASH (BILL NO.)","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","18020.00","0","0","0.00","0.00","","","","","For Bill No. 77","::1","2018-01-23 20:23:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("424","TRS00000424","2018-01-25 18:10:56","BY SALES (BILL NO:LTI/114)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","21487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","124","0.00","0.00","","","","","","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("425","TRS00000425","2018-01-25 18:10:56","BY CREDIT (BILL NO:LTI/114)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21487.00","0.00","0.00","21487.00","0.00","0.00","0.00","0.00","21487.00","114","124","0.00","0.00","","","","","","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("426","TRS00000426","2018-01-25 19:10:27","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","160292.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","32","0.00","0.00","","","","","","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("427","TRS00000427","2018-01-25 19:10:27","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","160292.00","0.00","160292.00","0.00","0.00","0.00","0.00","0.00","0.00","10","32","0.00","0.00","","","","","","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("428","TRS00000428","2018-01-25 19:19:24","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","40497.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","33","0.00","0.00","","","","","","::1","2018-01-25 19:19:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("429","TRS00000429","2018-01-25 19:19:24","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","40497.00","0.00","40497.00","0.00","0.00","0.00","0.00","0.00","0.00","10","33","0.00","0.00","","","","","","::1","2018-01-25 19:19:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("430","TRS00000430","2018-01-27 20:41:34","BY SALES (BILL NO:LTI/115)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","35207.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","125","0.00","0.00","","","","","","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("431","TRS00000431","2018-01-27 20:41:34","BY CREDIT (BILL NO:LTI/115)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35207.00","0.00","0.00","35207.00","0.00","0.00","0.00","0.00","35207.00","115","125","0.00","0.00","","","","","","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("432","TRS00000432","2018-01-27 23:11:55","BY SALES (BILL NO:LTI/116)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","22444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","126","0.00","0.00","","","","","","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("433","TRS00000433","2018-01-27 23:11:55","BY CREDIT (BILL NO:LTI/116)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","22444.00","0.00","0.00","22444.00","0.00","0.00","0.00","0.00","22444.00","116","126","0.00","0.00","","","","","","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("434","TRS00000434","2018-01-26 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41000.00","0.00","0.00","0.00","0.00","0.00","-5900.00","0","0","0.00","0.00","","","","","For Bill No 115","::1","2018-01-28 17:39:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("435","TRS00000435","2018-01-28 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","For Bill No 111","::1","2018-01-28 17:41:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("436","TRS00000436","2018-01-28 17:48:03","BY SALES (BILL NO:LTI/117)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","958.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","127","0.00","0.00","","","","","","::1","2018-01-28 17:48:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("437","TRS00000437","2018-01-28 17:48:03","BY CREDIT (BILL NO:LTI/117)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","958.00","0.00","0.00","958.00","0.00","0.00","0.00","0.00","958.00","117","127","0.00","0.00","","","","","","::1","2018-01-28 17:48:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("438","TRS00000438","2018-01-28 00:00:00","BY CREDIT NOTE","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","4416.00","0.00","0.00","0.00","0.00","0.00","0.00","13604.00","0","0","0.00","0.00","","","","","Extra discount on pallavi kumkum 3 in 1  Rs.1350 @5% Rs.67.00 and display Rs.4000.00 for the month of October & December 2017 @ Rs.2000.00 each and cash discount Rs.349.00 Adjusted with bill No.77","::1","2018-01-28 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("439","TRS00000439","2018-01-29 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-9518.00","0","0","0.00","0.00","","","","","SBIN218028832759","::1","2018-01-29 21:44:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("440","TRS00000440","2018-01-30 21:04:55","BY SALES (BILL NO:LTI/117)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","502.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","128","0.00","0.00","","","","","","::1","2018-01-30 21:04:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("441","TRS00000441","2018-01-30 21:04:55","BY CREDIT (BILL NO:LTI/117)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","502.00","0.00","0.00","502.00","0.00","0.00","0.00","0.00","502.00","117","128","0.00","0.00","","","","","","::1","2018-01-30 21:04:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("442","TRS00000442","2018-02-01 20:48:22","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","267091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","34","0.00","0.00","","","","","","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("443","TRS00000443","2018-02-01 20:48:22","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","267091.00","0.00","267091.00","0.00","0.00","0.00","0.00","0.00","0.00","10","34","0.00","0.00","","","","","","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("444","TRS00000444","2018-02-01 20:52:46","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","41404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","35","0.00","0.00","","","","","","::1","2018-02-01 20:52:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("445","TRS00000445","2018-02-01 20:52:46","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","41404.00","0.00","41404.00","0.00","0.00","0.00","0.00","0.00","0.00","10","35","0.00","0.00","","","","","","::1","2018-02-01 20:52:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("446","TRS00000446","2018-02-06 21:14:22","BY SALES (BILL NO:LTI/118)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","14735.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","129","0.00","0.00","","","","","","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("447","TRS00000447","2018-02-06 21:14:22","BY CREDIT (BILL NO:LTI/118)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","14735.00","0.00","0.00","14735.00","0.00","0.00","0.00","0.00","14735.00","118","129","0.00","0.00","","","","","","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("448","TRS00000448","2018-02-06 21:44:10","BY SALES (BILL NO:LTI/119)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","3236.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","130","0.00","0.00","","","","","","::1","2018-02-06 21:44:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("449","TRS00000449","2018-02-06 21:44:10","BY CREDIT (BILL NO:LTI/119)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","3236.00","0.00","0.00","3236.00","0.00","0.00","0.00","0.00","3236.00","119","130","0.00","0.00","","","","","","::1","2018-02-06 21:44:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("450","TRS00000450","2018-02-06 21:47:06","BY SALES (BILL NO:LTI/120)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","131","0.00","0.00","","","","","","::1","2018-02-06 21:47:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("451","TRS00000451","2018-02-06 21:47:06","BY CREDIT (BILL NO:LTI/120)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","773.00","0.00","0.00","773.00","0.00","0.00","0.00","0.00","773.00","120","131","0.00","0.00","","","","","","::1","2018-02-06 21:47:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("452","TRS00000452","2018-01-14 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","19355.00","0","0","0.00","0.00","","","","","","::1","2018-02-06 21:50:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("453","TRS00000453","2018-01-21 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","17355.00","0","0","0.00","0.00","","","","","","::1","2018-02-06 21:51:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("454","TRS00000454","2018-01-28 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","14355.00","0","0","0.00","0.00","","","","","","::1","2018-02-06 21:51:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("455","TRS00000455","2018-02-02 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","11355.00","0","0","0.00","0.00","","","","","","::1","2018-02-06 21:52:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("456","TRS00000456","2018-02-04 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4000.00","0.00","0.00","0.00","7355.00","0","0","0.00","0.00","001710","2018-02-09","Union Bank Of India,Birati","","","::1","2018-02-06 21:53:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("457","TRS00000457","2018-02-04 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","355.00","0.00","0.00","0.00","0.00","0.00","0.00","7000.00","0","0","0.00","0.00","","","","","","::1","2018-02-06 21:54:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("458","TRS00000458","2018-02-06 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Sale promotional discount Rs.7000.00 for the month of january 2018","::1","2018-02-06 21:56:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("459","TRS00000459","2018-02-06 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","-85.00","0","0","0.00","0.00","","","","","SAA123971498","::1","2018-02-06 22:00:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("460","TRS00000460","2018-02-08 20:38:04","BY SALES (BILL NO:LTI/121)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","12147.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","132","0.00","0.00","","","","","","::1","2018-02-08 20:38:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("461","TRS00000461","2018-02-08 20:38:04","BY CREDIT (BILL NO:LTI/121)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","12147.00","0.00","0.00","12147.00","0.00","0.00","0.00","0.00","12147.00","121","132","0.00","0.00","","","","","","::1","2018-02-08 20:38:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("462","TRS00000462","2018-02-07 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4573.00","0.00","0.00","0.00","0.00","0.00","-1944.00","0","0","0.00","0.00","","","","","SBIN318038720493","::1","2018-02-08 20:43:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("463","TRS00000463","2018-02-09 14:05:07","BY SALES (BILL NO:LTI/122)","25","BINA COSMETICS","0","","SALES","SALES","SALES","9336.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","133","0.00","0.00","","","","","","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("464","TRS00000464","2018-02-09 14:05:07","BY CREDIT (BILL NO:LTI/122)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","9336.00","0.00","0.00","9336.00","0.00","0.00","0.00","0.00","9336.00","122","133","0.00","0.00","","","","","","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("465","TRS00000465","2018-02-09 21:31:38","BY SALES (BILL NO:LTI/123)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","35137.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","134","0.00","0.00","","","","","","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("466","TRS00000466","2018-02-09 21:31:38","BY CREDIT (BILL NO:LTI/123)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","35137.00","0.00","0.00","35137.00","0.00","0.00","0.00","0.00","35137.00","123","134","0.00","0.00","","","","","","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("467","TRS00000467","2018-02-10 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","35137.00","0.00","0.00","0.00","0.00","0.00","0.00","132.00","0","0","0.00","0.00","","","","","for bill no 123","::1","2018-02-12 14:44:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("468","TRS00000468","2018-02-12 15:25:33","BY SALES (BILL NO:LTI/124)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","12335.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","135","0.00","0.00","","","","","","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("469","TRS00000469","2018-02-12 15:25:33","BY CREDIT (BILL NO:LTI/124)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12335.00","0.00","0.00","12335.00","0.00","0.00","0.00","0.00","12335.00","124","135","0.00","0.00","","","","","","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("470","TRS00000470","2018-02-12 00:00:00","BY ONLINE (BILL NO.)","24","S S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12300.00","0.00","0.00","0.00","0.00","0.00","-15.00","0","0","0.00","0.00","","","","","  ANDBN18218038192","::1","2018-02-12 15:35:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("471","TRS00000471","2018-02-13 20:48:37","BY SALES (BILL NO:LTI/125)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","44919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","136","0.00","0.00","","","","","","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("472","TRS00000472","2018-02-13 20:48:37","BY CREDIT (BILL NO:LTI/125)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","44919.00","0.00","0.00","44919.00","0.00","0.00","0.00","0.00","44919.00","125","136","0.00","0.00","","","","","","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("473","TRS00000473","2018-02-16 15:20:17","BY SALES (BILL NO:LTI/126)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","26660.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","137","0.00","0.00","","","","","","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("474","TRS00000474","2018-02-16 15:20:17","BY CREDIT (BILL NO:LTI/126)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26660.00","0.00","0.00","26660.00","0.00","0.00","0.00","0.00","26660.00","126","137","0.00","0.00","","","","","","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("475","TRS00000475","2018-02-23 23:39:54","BY SALES (BILL NO:LTI/127)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","8221.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","138","0.00","0.00","","","","","","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("476","TRS00000476","2018-02-23 23:39:54","BY CREDIT (BILL NO:LTI/127)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8221.00","0.00","0.00","8221.00","0.00","0.00","0.00","0.00","8221.00","127","138","0.00","0.00","","","","","","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("477","TRS00000477","2018-02-26 23:55:34","BY SALES (BILL NO:LTI/128)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3887.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","139","0.00","0.00","","","","","","::1","2018-02-26 23:55:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("478","TRS00000478","2018-02-26 23:55:34","BY CREDIT (BILL NO:LTI/128)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3887.00","0.00","0.00","3887.00","0.00","0.00","0.00","0.00","3887.00","128","139","0.00","0.00","","","","","","::1","2018-02-26 23:55:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("479","TRS00000479","2018-02-28 00:21:13","BY SALES (BILL NO:LTI/129)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","18408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","140","0.00","0.00","","","","","","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("480","TRS00000480","2018-02-28 00:21:13","BY CREDIT (BILL NO:LTI/129)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","18408.00","0.00","0.00","18408.00","0.00","0.00","0.00","0.00","18408.00","129","140","0.00","0.00","","","","","","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("481","TRS00000481","2018-03-04 10:48:03","BY SALES (BILL NO:LTI/130)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","9762.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","141","0.00","0.00","","","","","","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("482","TRS00000482","2018-03-04 10:48:03","BY CREDIT (BILL NO:LTI/130)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9762.00","0.00","0.00","9762.00","0.00","0.00","0.00","0.00","9762.00","130","141","0.00","0.00","","","","","","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("483","TRS00000483","2018-03-04 16:49:39","BY SALES (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","13559.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","142","0.00","0.00","","","","","","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("484","TRS00000484","2018-03-04 16:49:39","BY CREDIT (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","13559.00","0.00","0.00","13559.00","0.00","0.00","0.00","0.00","13559.00","131","142","0.00","0.00","","","","","","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("485","TRS00000485","2018-03-04 16:57:08","BY SALES (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","12001.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","143","0.00","0.00","","","","","","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("486","TRS00000486","2018-03-04 16:57:08","BY CREDIT (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","12001.00","0.00","0.00","12001.00","0.00","0.00","0.00","0.00","12001.00","131","143","0.00","0.00","","","","","","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("487","TRS00000487","2018-03-04 17:10:27","BY SALES (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","10823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","144","0.00","0.00","","","","","","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("488","TRS00000488","2018-03-04 17:10:27","BY CREDIT (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","10823.00","0.00","0.00","10823.00","0.00","0.00","0.00","0.00","10823.00","131","144","0.00","0.00","","","","","","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("489","TRS00000489","2018-03-04 17:13:38","BY SALES (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","10823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","145","0.00","0.00","","","","","","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("490","TRS00000490","2018-03-04 17:13:38","BY CREDIT (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","10823.00","0.00","0.00","10823.00","0.00","0.00","0.00","0.00","10823.00","131","145","0.00","0.00","","","","","","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("491","TRS00000491","2018-03-04 17:19:16","BY SALES (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","10823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","146","0.00","0.00","","","","","","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("492","TRS00000492","2018-03-04 17:19:16","BY CREDIT (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","10823.00","0.00","0.00","10823.00","0.00","0.00","0.00","0.00","10823.00","131","146","0.00","0.00","","","","","","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("493","TRS00000493","2018-03-04 17:21:54","BY SALES (BILL NO:LTI/132)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","2736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","147","0.00","0.00","","","","","","::1","2018-03-04 17:21:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("494","TRS00000494","2018-03-04 17:21:54","BY CREDIT (BILL NO:LTI/132)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","2736.00","0.00","0.00","2736.00","0.00","0.00","0.00","0.00","2736.00","132","147","0.00","0.00","","","","","","::1","2018-03-04 17:21:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("495","TRS00000495","2018-03-04 22:25:47","BY SALES (BILL NO:LTI/133)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","19564.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","148","0.00","0.00","","","","","","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("496","TRS00000496","2018-03-04 22:25:47","BY CREDIT (BILL NO:LTI/133)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19564.00","0.00","0.00","19564.00","0.00","0.00","0.00","0.00","19564.00","133","148","0.00","0.00","","","","","","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("497","TRS00000497","2018-02-13 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","22444.00","0.00","0.00","0.00","13561.00","0","0","0.00","0.00","977271","2018-02-20","Punjab National Bank","","for bill no 116","::1","2018-03-05 21:00:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("498","TRS00000498","2018-02-14 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","25324.00","0","0","0.00","0.00","","","","","SBIN818045840596","::1","2018-03-05 21:13:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("499","TRS00000499","2018-02-26 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","324.00","0","0","0.00","0.00","","","","","SBIN718056983003","::1","2018-03-05 21:15:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("500","TRS00000500","2018-02-26 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-15981.00","0","0","0.00","0.00","","","","","SDL30299763","::1","2018-03-05 21:18:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("501","TRS00000501","2018-02-26 00:00:00","BY ONLINE (BILL NO.)","24","S S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-10253.00","0","0","0.00","0.00","","","","","ANDBN18218652540","::1","2018-03-05 21:21:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("502","TRS00000502","2018-02-26 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-11944.00","0","0","0.00","0.00","","","","","SBIN818057562061","::1","2018-03-05 21:23:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("503","TRS00000503","2018-02-24 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","8221.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","for bill no 127","::1","2018-03-05 21:25:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("504","TRS00000504","2018-02-27 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","20409.00","0","0","0.00","0.00","","","","","For bill no 125","::1","2018-03-05 21:28:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("505","TRS00000505","2018-02-25 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19119.00","0.00","0.00","0.00","1290.00","0","0","0.00","0.00","065147","2018-03-10","Allahabad Bank ","","For bill no 125","::1","2018-03-05 21:31:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("506","TRS00000506","2018-02-27 00:00:00","BY CASH (BILL NO.)","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","-16315.00","0","0","0.00","0.00","","","","","","::1","2018-03-05 21:32:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("507","TRS00000507","2018-02-27 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20656.00","0.00","0.00","0.00","0.00","0.00","-2251.00","0","0","0.00","0.00","","","","","UTBIN18058336069","::1","2018-03-05 21:36:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("508","TRS00000508","2018-02-27 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15085.00","0","0","0.00","0.00","","","","","SAA125831042","::1","2018-03-05 21:37:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("509","TRS00000509","2018-02-21 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","7336.00","0","0","0.00","0.00","","","","","For bill no 122","::1","2018-03-05 21:39:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("510","TRS00000510","2018-02-25 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","336.00","0.00","0.00","0.00","0.00","0.00","0.00","7000.00","0","0","0.00","0.00","","","","","For bill no 122","::1","2018-03-05 21:39:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("511","TRS00000511","2018-02-28 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Sale Promotional Discount Rs.7000.00 For The Month Of February 2018","::1","2018-03-05 21:43:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("512","TRS00000512","2018-03-07 22:13:37","BY SALES (BILL NO:LTI/134)","25","BINA COSMETICS","0","","SALES","SALES","SALES","12203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","149","0.00","0.00","","","","","","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("513","TRS00000513","2018-03-07 22:13:37","BY CREDIT (BILL NO:LTI/134)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","12203.00","0.00","0.00","12203.00","0.00","0.00","0.00","0.00","12203.00","134","149","0.00","0.00","","","","","","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("514","TRS00000514","2018-03-07 22:20:24","BY SALES (BILL NO:LTI/135)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","3709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","150","0.00","0.00","","","","","","::1","2018-03-07 22:20:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("515","TRS00000515","2018-03-07 22:20:24","BY CREDIT (BILL NO:LTI/135)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","3709.00","0.00","0.00","3709.00","0.00","0.00","0.00","0.00","3709.00","135","150","0.00","0.00","","","","","","::1","2018-03-07 22:20:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("516","TRS00000516","2018-03-07 22:30:05","BY SALES (BILL NO:LTI/136)","19","DIP ARITRA MARKETING","0","","SALES","SALES","SALES","3089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","151","0.00","0.00","","","","","","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("517","TRS00000517","2018-03-07 22:30:05","BY CREDIT (BILL NO:LTI/136)","19","DIP ARITRA MARKETING","0","","CREDIT","COLLECTION","SALES","3089.00","0.00","0.00","3089.00","0.00","0.00","0.00","0.00","3089.00","136","151","0.00","0.00","","","","","","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("518","TRS00000518","2018-03-08 23:30:55","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","70265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","36","0.00","0.00","","","","","","::1","2018-03-08 23:30:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("519","TRS00000519","2018-03-08 23:30:55","BY CREDIT (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","70265.00","0.00","0.00","70265.00","0.00","0.00","0.00","0.00","70265.00","10","36","0.00","0.00","","","","","","::1","2018-03-08 23:30:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("520","TRS00000520","2018-03-08 23:53:49","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","241694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","37","0.00","0.00","","","","","","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("521","TRS00000521","2018-03-08 23:53:49","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","241694.00","0.00","241694.00","0.00","0.00","0.00","0.00","0.00","0.00","10","37","0.00","0.00","","","","","","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("522","TRS00000522","2018-03-08 23:58:28","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","30159.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","38","0.00","0.00","","","","","","::1","2018-03-08 23:58:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("523","TRS00000523","2018-03-08 23:58:28","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","30159.00","0.00","30159.00","0.00","0.00","0.00","0.00","0.00","0.00","10","38","0.00","0.00","","","","","","::1","2018-03-08 23:58:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("524","TRS00000524","2018-03-09 21:12:36","BY SALES (BILL NO:LTI/137)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","24214.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","152","0.00","0.00","","","","","","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("525","TRS00000525","2018-03-09 21:12:36","BY CREDIT (BILL NO:LTI/137)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","24214.00","0.00","0.00","24214.00","0.00","0.00","0.00","0.00","24214.00","137","152","0.00","0.00","","","","","","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("526","TRS00000526","2018-03-08 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","44000.00","0.00","0.00","0.00","0.00","0.00","-60315.00","0","0","0.00","0.00","","","","","P18030843524175","::1","2018-03-09 21:37:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("527","TRS00000527","2018-03-09 23:05:00","BY SALES (BILL NO:LTI/138)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","59756.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","153","0.00","0.00","","","","","","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("528","TRS00000528","2018-03-09 23:05:00","BY CREDIT (BILL NO:LTI/138)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","59756.00","0.00","0.00","59756.00","0.00","0.00","0.00","0.00","59756.00","138","153","0.00","0.00","","","","","","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("529","TRS00000529","2018-03-09 23:28:42","BY SALES (BILL NO:LTI/139)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","14927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","154","0.00","0.00","","","","","","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("530","TRS00000530","2018-03-09 23:28:42","BY CREDIT (BILL NO:LTI/139)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","14927.00","0.00","0.00","14927.00","0.00","0.00","0.00","0.00","14927.00","139","154","0.00","0.00","","","","","","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("531","TRS00000531","2018-03-10 21:42:03","BY SALES (BILL NO:LTI/140)","25","BINA COSMETICS","0","","SALES","SALES","SALES","3922.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","155","0.00","0.00","","","","","","::1","2018-03-10 21:42:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("532","TRS00000532","2018-03-10 21:42:03","BY CREDIT (BILL NO:LTI/140)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","3922.00","0.00","0.00","3922.00","0.00","0.00","0.00","0.00","3922.00","140","155","0.00","0.00","","","","","","::1","2018-03-10 21:42:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("533","TRS00000533","2018-03-11 21:38:20","BY SALES (BILL NO:LTI/139)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","16511.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","156","0.00","0.00","","","","","","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("534","TRS00000534","2018-03-11 21:38:20","BY CREDIT (BILL NO:LTI/139)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","16511.00","0.00","0.00","16511.00","0.00","0.00","0.00","0.00","16511.00","139","156","0.00","0.00","","","","","","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("535","TRS00000535","2018-03-11 22:30:48","BY SALES (BILL NO:LTI/141)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","1667.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","157","0.00","0.00","","","","","","::1","2018-03-11 22:30:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("536","TRS00000536","2018-03-11 22:30:48","BY CREDIT (BILL NO:LTI/141)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","1667.00","0.00","0.00","1667.00","0.00","0.00","0.00","0.00","1667.00","141","157","0.00","0.00","","","","","","::1","2018-03-11 22:30:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("537","TRS00000537","2018-03-11 22:32:38","BY SALES (BILL NO:LTI/142)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","4256.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","158","0.00","0.00","","","","","","::1","2018-03-11 22:32:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("538","TRS00000538","2018-03-11 22:32:38","BY CREDIT (BILL NO:LTI/142)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","4256.00","0.00","0.00","4256.00","0.00","0.00","0.00","0.00","4256.00","142","158","0.00","0.00","","","","","","::1","2018-03-11 22:32:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("539","TRS00000539","2018-03-11 22:41:58","BY SALES (BILL NO:LTI/143)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","6714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","159","0.00","0.00","","","","","","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("540","TRS00000540","2018-03-11 22:41:58","BY CREDIT (BILL NO:LTI/143)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6714.00","0.00","0.00","6714.00","0.00","0.00","0.00","0.00","6714.00","143","159","0.00","0.00","","","","","","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("541","TRS00000541","2018-03-11 22:47:45","BY SALES (BILL NO:LTI/143)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","9881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","160","0.00","0.00","","","","","","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("542","TRS00000542","2018-03-11 22:47:45","BY CREDIT (BILL NO:LTI/143)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9881.00","0.00","0.00","9881.00","0.00","0.00","0.00","0.00","9881.00","143","160","0.00","0.00","","","","","","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("543","TRS00000543","2018-03-11 23:26:51","BY SALES (BILL NO:LTI/144)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","34008.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","161","0.00","0.00","","","","","","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("544","TRS00000544","2018-03-11 23:26:51","BY CREDIT (BILL NO:LTI/144)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","34008.00","0.00","0.00","34008.00","0.00","0.00","0.00","0.00","34008.00","144","161","0.00","0.00","","","","","","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("545","TRS00000545","2018-03-12 00:31:56","BY SALES (BILL NO:LTI/145)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","31506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","162","0.00","0.00","","","","","","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("546","TRS00000546","2018-03-12 00:31:56","BY CREDIT (BILL NO:LTI/145)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31506.00","0.00","0.00","31506.00","0.00","0.00","0.00","0.00","31506.00","145","162","0.00","0.00","","","","","","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("547","TRS00000547","2018-03-16 22:07:17","BY PURCHASE (BILL NO:10)","0","","5","BLUE ICE CORPORATION","BILL","PURCHASE","PURCHASE","71759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","39","0.00","0.00","","","","","","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("548","TRS00000548","2018-03-16 22:07:17","BY CREDIT CARD (BILL NO:10)","0","","5","BLUE ICE CORPORATION","CREDIT CARD","PAYMENT","PURCHASE","71759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","39","0.00","0.00","","","","","","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("549","TRS00000548","2018-03-16 22:07:17","BY CHEQUE (BILL NO:10)","0","","5","BLUE ICE CORPORATION","CHEQUE","PAYMENT","PURCHASE","71759.00","0.00","0.00","0.00","71759.00","0.00","0.00","0.00","0.00","10","39","0.00","0.00","000003","01/09/2017","","","","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("550","TRS00000549","2018-03-16 22:15:20","BY SALES (BILL NO:LTI/146)","26","BLUE ICE CORPORATION","0","","SALES","SALES","SALES","71759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","163","0.00","0.00","","","","","","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("551","TRS00000550","2018-03-16 22:15:20","BY CREDIT (BILL NO:LTI/146)","26","BLUE ICE CORPORATION","0","","CREDIT","COLLECTION","SALES","71759.00","0.00","0.00","26168.00","0.00","0.00","0.00","0.00","26168.00","146","163","0.00","0.00","","","","","","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("552","TRS00000550","2018-03-16 22:15:20","BY CHEQUE (BILL NO:LTI/146)","26","BLUE ICE CORPORATION","0","","CHEQUE","COLLECTION","SALES","71759.00","0.00","0.00","0.00","45591.00","0.00","0.00","0.00","26168.00","146","163","0.00","0.00","019040","16/01/2018","","","","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("553","TRS00000551","2018-03-16 00:00:00","BY CREDIT NOTE","26","Blue Ice Corporation","0","","CASH","COLLECTION","COLLECTION","0.00","26168.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Against Bill No.146","::1","2018-03-16 22:18:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("554","TRS00000552","2018-03-16 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13559.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","651142","2018-03-21","Punjab National Bank","","For Bill No.131 &132","::1","2018-03-17 21:01:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("555","TRS00000553","2018-03-16 00:00:00","BY CASH (BILL NO.)","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","15890.00","0.00","0.00","0.00","0.00","0.00","0.00","9023.00","0","0","0.00","0.00","","","","","For Bill No.110,117,119&120","::1","2018-03-17 21:03:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("556","TRS00000554","2018-03-16 00:00:00","BY CREDIT NOTE","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","7023.00","0","0","0.00","0.00","","","","","Display Rs.2000.00 For the month of February 2018","::1","2018-03-17 21:08:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("557","TRS00000555","2018-01-04 00:00:00","BY CREDIT NOTE","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","225.00","0.00","0.00","0.00","0.00","0.00","0.00","6798.00","0","0","0.00","0.00","","","","","","::1","2018-03-17 21:15:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("558","TRS00000556","2018-03-17 21:17:56","BY SALES (BILL NO:LTI/147)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1657.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","164","0.00","0.00","","","","","","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("559","TRS00000557","2018-03-17 21:17:56","BY CREDIT (BILL NO:LTI/147)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1657.00","0.00","0.00","1657.00","0.00","0.00","0.00","0.00","1657.00","147","164","0.00","0.00","","","","","","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("560","TRS00000558","2018-03-17 21:20:36","BY SALES (BILL NO:LTI/148)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","259.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","165","0.00","0.00","","","","","","::1","2018-03-17 21:20:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("561","TRS00000559","2018-03-17 21:20:36","BY CREDIT (BILL NO:LTI/148)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","259.00","0.00","0.00","259.00","0.00","0.00","0.00","0.00","259.00","148","165","0.00","0.00","","","","","","::1","2018-03-17 21:20:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("562","TRS00000560","2018-03-22 21:46:51","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","37772.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","40","0.00","0.00","","","","","","::1","2018-03-22 21:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("563","TRS00000561","2018-03-22 21:46:51","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","37772.00","0.00","37772.00","0.00","0.00","0.00","0.00","0.00","0.00","10","40","0.00","0.00","","","","","","::1","2018-03-22 21:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("564","TRS00000562","2018-03-22 22:24:14","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","37772.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","41","0.00","0.00","","","","","","::1","2018-03-22 22:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("565","TRS00000563","2018-03-22 22:24:14","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","37772.00","0.00","37772.00","0.00","0.00","0.00","0.00","0.00","0.00","10","41","0.00","0.00","","","","","","::1","2018-03-22 22:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("566","TRS00000564","2018-03-24 21:22:11","BY SALES (BILL NO:LTI/149)","25","BINA COSMETICS","0","","SALES","SALES","SALES","7876.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","166","0.00","0.00","","","","","","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("567","TRS00000565","2018-03-24 21:22:11","BY CREDIT (BILL NO:LTI/149)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","7876.00","0.00","0.00","7876.00","0.00","0.00","0.00","0.00","7876.00","149","166","0.00","0.00","","","","","","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("568","TRS00000566","2018-03-27 20:34:59","BY SALES (BILL NO:LTI/150)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","12501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","167","0.00","0.00","","","","","","::1","2018-03-27 20:34:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("569","TRS00000567","2018-03-27 20:34:59","BY CREDIT (BILL NO:LTI/150)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","12501.00","0.00","0.00","12501.00","0.00","0.00","0.00","0.00","12501.00","150","167","0.00","0.00","","","","","","::1","2018-03-27 20:34:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("570","TRS00000568","2018-03-28 00:00:00","BY CREDIT NOTE","12","MONDAL DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","24804.00","0.00","0.00","0.00","0.00","0.00","0.00","-23378.00","0","0","0.00","0.00","","","","","Claim amount Rs.24804.00 against spoilt goods credited to our A/C on 10th march 2018 by Aravind Laboratories.","::1","2018-03-28 20:52:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("571","TRS00000569","2018-03-28 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","31683.00","0.00","0.00","0.00","0.00","0.00","0.00","147.00","0","0","0.00","0.00","","","","","Claim amount Rs.10620.00 for the month of February 2018 and Rs.21063.00 for the month of Nov.17,Dec.17,Jan.18 credited to our A/C on 20th & 21st march 2018 respectively by Aravind Laboratories.","::1","2018-03-28 21:01:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("572","TRS00000570","2018-03-28 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","23364.00","0.00","0.00","0.00","0.00","0.00","0.00","-5337.00","0","0","0.00","0.00","","","","","Claim amount Rs.7080.00 for the month of February 2018 and Rs.16284.00 for the month of Nov.17,Dec.17,Jan.18 credited to our A/C on 20th & 21st march 2018 respectively by Aravind Laboratories.","::1","2018-03-28 21:05:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("573","TRS00000571","2018-03-28 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","40710.00","0.00","0.00","0.00","0.00","0.00","0.00","-2705.00","0","0","0.00","0.00","","","","","Claim amount Rs.15930.00 for the month of February 2018 and Rs.24780.00 for the month of Dec.17 & Jan.18 credited to our A/C on 20th & 21st march 2018 respectively by Aravind Laboratories.","::1","2018-03-28 21:09:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("574","TRS00000572","2018-03-29 20:51:41","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","163009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","42","0.00","0.00","","","","","","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("575","TRS00000573","2018-03-29 20:51:41","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","163009.00","0.00","163009.00","0.00","0.00","0.00","0.00","0.00","0.00","10","42","0.00","0.00","","","","","","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("576","TRS00000574","2018-03-29 20:56:18","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","13036.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","43","0.00","0.00","","","","","","::1","2018-03-29 20:56:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("577","TRS00000575","2018-03-29 20:56:18","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","13036.00","0.00","13036.00","0.00","0.00","0.00","0.00","0.00","0.00","10","43","0.00","0.00","","","","","","::1","2018-03-29 20:56:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("578","TRS00000576","2018-03-29 21:17:13","BY SALES (BILL NO:LTI/151)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","37333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","168","0.00","0.00","","","","","","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("579","TRS00000577","2018-03-29 21:17:13","BY CREDIT (BILL NO:LTI/151)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","37333.00","0.00","0.00","37333.00","0.00","0.00","0.00","0.00","37333.00","151","168","0.00","0.00","","","","","","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("580","TRS00000578","2018-03-30 20:59:12","BY SALES (BILL NO:LTI/152)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","7761.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","169","0.00","0.00","","","","","","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("581","TRS00000579","2018-03-30 20:59:12","BY CREDIT (BILL NO:LTI/152)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","7761.00","0.00","0.00","7761.00","0.00","0.00","0.00","0.00","7761.00","152","169","0.00","0.00","","","","","","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("582","TRS00000580","2018-03-30 23:34:57","BY SALES (BILL NO:LTI/153)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","20828.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","170","0.00","0.00","","","","","","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("583","TRS00000581","2018-03-30 23:34:57","BY CREDIT (BILL NO:LTI/153)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20828.00","0.00","0.00","20828.00","0.00","0.00","0.00","0.00","20828.00","153","170","0.00","0.00","","","","","","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("584","TRS00000582","2018-03-31 00:00:00","BY CASH (BILL NO.)","8","NEW RUPMAHAL","0","","CASH","COLLECTION","COLLECTION","0.00","2.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2018-03-31 21:08:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("585","TRS00000583","2018-03-09 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","24658.00","0","0","0.00","0.00","","","","","","::1","2018-03-31 21:24:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("586","TRS00000584","2018-03-11 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","23658.00","0","0","0.00","0.00","","","","","","::1","2018-03-31 21:25:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("587","TRS00000585","2018-03-18 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","22158.00","0","0","0.00","0.00","","","","","Bill No.147","::1","2018-03-31 21:26:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("588","TRS00000586","2018-03-23 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","20158.00","0","0","0.00","0.00","","","","","Bill No.140","::1","2018-03-31 21:26:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("589","TRS00000587","2018-03-26 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","18158.00","0","0","0.00","0.00","","","","","","::1","2018-03-31 21:26:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("590","TRS00000588","2018-03-30 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","16158.00","0","0","0.00","0.00","","","","","","::1","2018-03-31 21:27:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("591","TRS00000589","2018-03-31 21:44:33","BY SALES (BILL NO:LTI/154)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","26427.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","171","0.00","0.00","","","","","","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("592","TRS00000590","2018-03-31 21:44:33","BY CREDIT (BILL NO:LTI/154)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","26427.00","0.00","0.00","26427.00","0.00","0.00","0.00","0.00","26427.00","154","171","0.00","0.00","","","","","","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("593","TRS00000591","2018-03-31 23:02:08","BY SALES (BILL NO:LTI/155)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","68102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","172","0.00","0.00","","","","","","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("594","TRS00000592","2018-03-31 23:02:08","BY CREDIT (BILL NO:LTI/155)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","68102.00","0.00","0.00","68102.00","0.00","0.00","0.00","0.00","68102.00","155","172","0.00","0.00","","","","","","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("595","TRS00000593","2018-03-31 23:16:51","BY SALES (BILL NO:LTI/155)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","70621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","173","0.00","0.00","","","","","","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("596","TRS00000594","2018-03-31 23:16:51","BY CREDIT (BILL NO:LTI/155)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","70621.00","0.00","0.00","70621.00","0.00","0.00","0.00","0.00","70621.00","155","173","0.00","0.00","","","","","","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("597","TRS00000595","2018-03-31 00:29:52","BY SALES (BILL NO:LTI/156)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","59938.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","174","0.00","0.00","","","","","","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("598","TRS00000596","2018-03-31 00:29:52","BY CREDIT (BILL NO:LTI/156)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","59938.00","0.00","0.00","59938.00","0.00","0.00","0.00","0.00","59938.00","156","174","0.00","0.00","","","","","","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","","","","0.00");
INSERT INTO master_transaction VALUES("599","TRS00000597","2018-03-09 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","72.00","0.00","0.00","0.00","0.00","0.00","0.00","17086.00","0","0","0.00","0.00","","","","","Bill No.134","::1","2018-04-02 16:52:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("600","TRS00000598","2018-03-16 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","700.00","0.00","0.00","0.00","0.00","0.00","0.00","16386.00","0","0","0.00","0.00","","","","","Bill No.140","::1","2018-04-02 16:53:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2017","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("601","TRS00000599","2018-04-06 19:42:02","BY PURCHASE (BILL NO:5009)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","66.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5009","44","0.00","0.00","","","","","","::1","2018-04-06 19:42:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("602","TRS00000600","2018-04-06 19:42:02","BY CASH (BILL NO:5009)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CASH","PAYMENT","PURCHASE","66.00","66.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5009","44","0.00","0.00","","","","","","::1","2018-04-06 19:42:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("603","TRS00000601","2018-04-09 21:26:27","BY SALES (BILL NO:LTI/1)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","596.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","175","0.00","0.00","","","","","","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("604","TRS00000602","2018-04-09 21:26:27","BY CREDIT (BILL NO:LTI/1)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","596.00","0.00","0.00","596.00","0.00","0.00","0.00","0.00","596.00","1","175","0.00","0.00","","","","","","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("605","TRS00000603","2018-04-09 21:33:08","BY SALES (BILL NO:LTI/2)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","2554.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","176","0.00","0.00","","","","","","::1","2018-04-09 21:33:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("606","TRS00000604","2018-04-09 21:33:08","BY CREDIT (BILL NO:LTI/2)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","2554.00","0.00","0.00","2554.00","0.00","0.00","0.00","0.00","2554.00","2","176","0.00","0.00","","","","","","::1","2018-04-09 21:33:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("607","TRS00000605","2018-04-03 00:00:00","BY ONLINE (BILL NO.)","24","S S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","","","","","ANDBN18220019675","::1","2018-04-09 21:42:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("608","TRS00000606","2018-04-09 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","31996.00","0.00","0.00","0.00","-31996.00","0","0","0.00","0.00","000035","2018-04-06","Punjab & Sind Bank,Howrah","","","::1","2018-04-09 21:44:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("609","TRS00000607","2018-04-10 14:54:18","BY SALES (BILL NO:LTI/3)","27","PAYAL NOVELTY PVT. LTD.","0","","SALES","SALES","SALES","127271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","177","0.00","0.00","","","","","","::1","2018-04-10 14:54:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("610","TRS00000608","2018-04-10 14:54:18","BY CREDIT (BILL NO:LTI/3)","27","PAYAL NOVELTY PVT. LTD.","0","","CREDIT","COLLECTION","SALES","127271.00","0.00","0.00","127271.00","0.00","0.00","0.00","0.00","127271.00","3","177","0.00","0.00","","","","","","::1","2018-04-10 14:54:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("611","TRS00000609","2018-04-17 21:11:05","BY SALES (BILL NO:LTI/4)","25","BINA COSMETICS","0","","SALES","SALES","SALES","2941.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","178","0.00","0.00","","","","","","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("612","TRS00000610","2018-04-17 21:11:05","BY CREDIT (BILL NO:LTI/4)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","2941.00","0.00","0.00","2941.00","0.00","0.00","0.00","0.00","2941.00","4","178","0.00","0.00","","","","","","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("613","TRS00000611","2018-04-12 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-25000.00","0","0","0.00","0.00","","","","","SBIN618102678373","::1","2018-04-17 21:21:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("614","TRS00000612","2018-04-16 00:00:00","BY CASH (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-30000.00","0","0","0.00","0.00","","","","","CASH","::1","2018-04-17 21:22:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("615","TRS00000613","2018-04-17 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-25000.00","0","0","0.00","0.00","065151","2018-04-20","ALLAHABAD BANK","","","::1","2018-04-17 21:24:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("616","TRS00000614","2018-04-17 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-3059.00","0","0","0.00","0.00","","","","","Display amount of Rs.6000.00 for the month of March 2018","::1","2018-04-17 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("617","TRS00000615","2018-04-18 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-30000.00","0","0","0.00","0.00","","","","","","::1","2018-04-19 12:43:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("618","TRS00000616","2018-04-02 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","-4059.00","0","0","0.00","0.00","","","","","","::1","2018-04-19 12:45:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("619","TRS00000617","2018-04-06 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5059.00","0","0","0.00","0.00","","","","","","::1","2018-04-19 12:46:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("620","TRS00000618","2018-04-08 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7059.00","0","0","0.00","0.00","","","","","","::1","2018-04-19 12:46:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("621","TRS00000619","2018-04-13 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","-8559.00","0","0","0.00","0.00","","","","","","::1","2018-04-19 12:47:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("622","TRS00000620","2018-04-14 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","86.00","0.00","0.00","0.00","0.00","0.00","0.00","-8645.00","0","0","0.00","0.00","","","","","","::1","2018-04-19 12:47:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("623","TRS00000621","2018-04-14 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4800.00","0.00","0.00","0.00","-13445.00","0","0","0.00","0.00","001723","2018-04-26","Union Bank Of India","","","::1","2018-04-19 12:49:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("624","TRS00000622","2018-04-19 12:56:20","BY SALES (BILL NO:LTI/5)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","6726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","179","0.00","0.00","","","","","","::1","2018-04-19 12:56:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("625","TRS00000623","2018-04-19 12:56:20","BY CREDIT (BILL NO:LTI/5)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","6726.00","0.00","0.00","6726.00","0.00","0.00","0.00","0.00","6726.00","5","179","0.00","0.00","","","","","","::1","2018-04-19 12:56:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("626","TRS00000624","2018-04-21 16:35:09","BY SALES (BILL NO:LTI/6)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","19678.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","180","0.00","0.00","","","","","","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("627","TRS00000625","2018-04-21 16:35:09","BY CREDIT (BILL NO:LTI/6)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","19678.00","0.00","0.00","19678.00","0.00","0.00","0.00","0.00","19678.00","6","180","0.00","0.00","","","","","","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("628","TRS00000626","2018-04-21 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19094.00","0.00","0.00","0.00","0.00","0.00","584.00","0","0","0.00","0.00","","","","","UTBIN18111032635","::1","2018-04-21 22:50:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("629","TRS00000627","2018-04-23 00:00:00","BY CASH (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","3049.00","0.00","0.00","0.00","0.00","0.00","0.00","-3049.00","0","0","0.00","0.00","","","","","","::1","2018-04-23 16:42:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("630","TRS00000628","2018-04-21 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","3150.00","0.00","0.00","0.00","6726.00","0","0","0.00","0.00","189848","2018-04-24","Punjab National Bank","","","::1","2018-04-23 16:45:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("631","TRS00000629","2018-04-25 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","-40000.00","0","0","0.00","0.00","065153","2018-04-28","ALLAHABAD BANK","","","::1","2018-04-28 09:47:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("632","TRS00000630","2018-04-25 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-45000.00","0","0","0.00","0.00","","","","","","::1","2018-04-28 09:48:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("633","TRS00000631","2018-04-26 00:00:00","BY ONLINE (BILL NO.)","24","S S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-35000.00","0","0","0.00","0.00","","","","","ANDBN18220836213","::1","2018-04-28 09:50:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("634","TRS00000632","2018-04-26 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37000.00","0.00","0.00","0.00","0.00","0.00","-67000.00","0","0","0.00","0.00","","","","","SBIN718116301683","::1","2018-04-28 09:51:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("635","TRS00000633","2018-04-27 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10000.00","0","0","0.00","0.00","","","","","SBIN718117985726","::1","2018-04-28 09:52:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("636","TRS00000634","2018-04-25 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","-45000.00","0","0","0.00","0.00","065153","2018-04-26","ALLAHABAD BANK","","","::1","2018-04-28 09:54:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("637","TRS00000635","2018-04-26 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37000.00","0.00","0.00","0.00","0.00","0.00","-67000.00","0","0","0.00","0.00","","","","","SBIN718116301683","::1","2018-04-28 09:55:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("638","TRS00000636","2018-04-28 11:43:19","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","112017.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","45","0.00","0.00","","","","","","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("639","TRS00000637","2018-04-28 11:43:19","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","112017.00","0.00","112017.00","0.00","0.00","0.00","0.00","0.00","0.00","10","45","0.00","0.00","","","","","","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("640","TRS00000638","2018-04-28 11:46:51","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","41519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","46","0.00","0.00","","","","","","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("641","TRS00000639","2018-04-28 11:46:51","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","41519.00","0.00","41519.00","0.00","0.00","0.00","0.00","0.00","0.00","10","46","0.00","0.00","","","","","","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("642","TRS00000640","2018-04-30 17:58:56","BY SALES (BILL NO:LTI/7)","25","BINA COSMETICS","0","","SALES","SALES","SALES","2508.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","181","0.00","0.00","","","","","","::1","2018-04-30 17:58:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("643","TRS00000641","2018-04-30 17:58:56","BY CREDIT (BILL NO:LTI/7)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","2508.00","0.00","0.00","2508.00","0.00","0.00","0.00","0.00","2508.00","7","181","0.00","0.00","","","","","","::1","2018-04-30 17:58:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("644","TRS00000642","2018-05-03 18:26:52","BY SALES (BILL NO:LTI/8)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","21539.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","182","0.00","0.00","","","","","","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("645","TRS00000643","2018-05-03 18:26:52","BY CREDIT (BILL NO:LTI/8)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","21539.00","0.00","0.00","21539.00","0.00","0.00","0.00","0.00","21539.00","8","182","0.00","0.00","","","","","","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("646","TRS00000644","2018-05-03 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21539.00","0.00","0.00","0.00","0.00","0.00","-3049.00","0","0","0.00","0.00","","","","","SAA133028581","::1","2018-05-03 18:36:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("647","TRS00000645","2018-05-04 22:44:11","BY SALES (BILL NO:LTI/9)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","7330.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","183","0.00","0.00","","","","","","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("648","TRS00000646","2018-05-04 22:44:11","BY CREDIT (BILL NO:LTI/9)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","7330.00","0.00","0.00","7330.00","0.00","0.00","0.00","0.00","7330.00","9","183","0.00","0.00","","","","","","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("649","TRS00000647","2018-05-05 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","-52000.00","0","0","0.00","0.00","","","","","","::1","2018-05-05 21:24:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("650","TRS00000648","2018-05-05 22:30:14","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","114373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","47","0.00","0.00","","","","","","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("651","TRS00000649","2018-05-05 22:30:14","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","114373.00","0.00","114373.00","0.00","0.00","0.00","0.00","0.00","0.00","10","47","0.00","0.00","","","","","","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("652","TRS00000650","2018-05-05 22:32:17","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","25697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","48","0.00","0.00","","","","","","::1","2018-05-05 22:32:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("653","TRS00000651","2018-05-05 22:32:17","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","25697.00","0.00","25697.00","0.00","0.00","0.00","0.00","0.00","0.00","10","48","0.00","0.00","","","","","","::1","2018-05-05 22:32:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("654","TRS00000652","2018-05-08 20:52:23","BY SALES (BILL NO:LTI/10)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","50003.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","184","0.00","0.00","","","","","","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("655","TRS00000653","2018-05-08 20:52:23","BY CREDIT (BILL NO:LTI/10)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","50003.00","0.00","0.00","50003.00","0.00","0.00","0.00","0.00","50003.00","10","184","0.00","0.00","","","","","","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("656","TRS00000654","2018-05-08 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15930.00","0.00","0.00","0.00","0.00","0.00","0.00","-17927.00","0","0","0.00","0.00","","","","","Claim amount Rs.15930.00 for the month of March 2018 credited to our A/C on 31st march 2018 by Aravind Laboratories.","::1","2018-05-08 21:02:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("657","TRS00000655","2018-05-08 21:43:01","BY SALES (BILL NO:LTI/10)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","49925.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","185","0.00","0.00","","","","","","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("658","TRS00000656","2018-05-08 21:43:01","BY CREDIT (BILL NO:LTI/10)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","49925.00","0.00","0.00","49925.00","0.00","0.00","0.00","0.00","49925.00","10","185","0.00","0.00","","","","","","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("659","TRS00000657","2018-05-08 22:01:49","BY SALES (BILL NO:LTI/11)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","32707.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","186","0.00","0.00","","","","","","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("660","TRS00000658","2018-05-08 22:01:49","BY CREDIT (BILL NO:LTI/11)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32707.00","0.00","0.00","32707.00","0.00","0.00","0.00","0.00","32707.00","11","186","0.00","0.00","","","","","","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("661","TRS00000659","2018-05-09 17:15:52","BY SALES (BILL NO:LTI/12)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","43857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","187","0.00","0.00","","","","","","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("662","TRS00000660","2018-05-09 17:15:52","BY CREDIT (BILL NO:LTI/12)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","43857.00","0.00","0.00","43857.00","0.00","0.00","0.00","0.00","43857.00","12","187","0.00","0.00","","","","","","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("663","TRS00000661","2018-05-09 17:53:00","BY SALES (BILL NO:LTI/13)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","44684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","188","0.00","0.00","","","","","","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("664","TRS00000662","2018-05-09 17:53:00","BY CREDIT (BILL NO:LTI/13)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44684.00","0.00","0.00","44684.00","0.00","0.00","0.00","0.00","44684.00","13","188","0.00","0.00","","","","","","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("665","TRS00000663","2018-05-10 19:46:25","BY SALES (BILL NO:LTI/13)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","44711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","189","0.00","0.00","","","","","","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("666","TRS00000664","2018-05-10 19:46:25","BY CREDIT (BILL NO:LTI/13)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44711.00","0.00","0.00","44711.00","0.00","0.00","0.00","0.00","44711.00","13","189","0.00","0.00","","","","","","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("667","TRS00000665","2018-05-10 20:32:56","BY SALES (BILL NO:LTI/14)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","22269.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","190","0.00","0.00","","","","","","::1","2018-05-10 20:32:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("668","TRS00000666","2018-05-10 20:32:56","BY CREDIT (BILL NO:LTI/14)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","22269.00","0.00","0.00","22269.00","0.00","0.00","0.00","0.00","22269.00","14","190","0.00","0.00","","","","","","::1","2018-05-10 20:32:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("669","TRS00000667","2018-05-12 16:07:05","BY SALES (BILL NO:LTI/15)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","19941.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","191","0.00","0.00","","","","","","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("670","TRS00000668","2018-05-12 16:07:05","BY CREDIT (BILL NO:LTI/15)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","19941.00","0.00","0.00","19941.00","0.00","0.00","0.00","0.00","19941.00","15","191","0.00","0.00","","","","","","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("671","TRS00000669","2018-05-12 16:43:55","BY SALES (BILL NO:LTI/16)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","192","0.00","0.00","","","","","","::1","2018-05-12 16:43:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("672","TRS00000670","2018-05-12 16:43:55","BY CREDIT (BILL NO:LTI/16)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","16","192","0.00","0.00","","","","","","::1","2018-05-12 16:43:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("673","TRS00000671","2018-05-12 16:58:38","BY SALES (BILL NO:LTI/17)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","14827.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","193","0.00","0.00","","","","","","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("674","TRS00000672","2018-05-12 16:58:38","BY CREDIT (BILL NO:LTI/17)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","14827.00","0.00","0.00","14827.00","0.00","0.00","0.00","0.00","14827.00","17","193","0.00","0.00","","","","","","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("675","TRS00000673","2018-05-12 21:13:05","BY SALES (BILL NO:LTI/18)","25","BINA COSMETICS","0","","SALES","SALES","SALES","3584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","194","0.00","0.00","","","","","","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("676","TRS00000674","2018-05-12 21:13:05","BY CREDIT (BILL NO:LTI/18)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","3584.00","0.00","0.00","3584.00","0.00","0.00","0.00","0.00","3584.00","18","194","0.00","0.00","","","","","","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("677","TRS00000675","2018-05-12 21:15:30","BY SALES (BILL NO:LTI/19)","25","BINA COSMETICS","0","","SALES","SALES","SALES","684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","195","0.00","0.00","","","","","","::1","2018-05-12 21:15:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("678","TRS00000676","2018-05-12 21:15:30","BY CREDIT (BILL NO:LTI/19)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","684.00","0.00","0.00","684.00","0.00","0.00","0.00","0.00","684.00","19","195","0.00","0.00","","","","","","::1","2018-05-12 21:15:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("679","TRS00000677","2018-05-13 21:54:11","BY SALES (BILL NO:LTI/20)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","12906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","196","0.00","0.00","","","","","","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("680","TRS00000678","2018-05-13 21:54:11","BY CREDIT (BILL NO:LTI/20)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","12906.00","0.00","0.00","12906.00","0.00","0.00","0.00","0.00","12906.00","20","196","0.00","0.00","","","","","","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("681","TRS00000679","2018-05-13 22:01:45","BY SALES (BILL NO:LTI/20)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","4906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","197","0.00","0.00","","","","","","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("682","TRS00000680","2018-05-13 22:01:45","BY CREDIT (BILL NO:LTI/20)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","4906.00","0.00","0.00","4906.00","0.00","0.00","0.00","0.00","4906.00","20","197","0.00","0.00","","","","","","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("683","TRS00000681","2018-05-13 22:09:15","BY SALES (BILL NO:LTI/20)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","4906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","198","0.00","0.00","","","","","","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("684","TRS00000682","2018-05-13 22:09:15","BY CREDIT (BILL NO:LTI/20)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","4906.00","0.00","0.00","4906.00","0.00","0.00","0.00","0.00","4906.00","20","198","0.00","0.00","","","","","","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("685","TRS00000683","2018-05-13 22:12:34","BY SALES (BILL NO:LTI/21)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","199","0.00","0.00","","","","","","::1","2018-05-13 22:12:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("686","TRS00000684","2018-05-13 22:12:34","BY CREDIT (BILL NO:LTI/21)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","684.00","0.00","0.00","684.00","0.00","0.00","0.00","0.00","684.00","21","199","0.00","0.00","","","","","","::1","2018-05-13 22:12:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("687","TRS00000685","2018-05-14 22:01:44","BY SALES (BILL NO:LTI/21)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","1254.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","200","0.00","0.00","","","","","","::1","2018-05-14 22:01:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("688","TRS00000686","2018-05-14 22:01:44","BY CREDIT (BILL NO:LTI/21)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","1254.00","0.00","0.00","1254.00","0.00","0.00","0.00","0.00","1254.00","21","200","0.00","0.00","","","","","","::1","2018-05-14 22:01:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("689","TRS00000687","2018-05-17 11:04:14","BY SALES (BILL NO:LTI/22)","25","BINA COSMETICS","0","","SALES","SALES","SALES","5601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","201","0.00","0.00","","","","","","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("690","TRS00000688","2018-05-17 11:04:14","BY CREDIT (BILL NO:LTI/22)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","5601.00","0.00","0.00","5601.00","0.00","0.00","0.00","0.00","5601.00","22","201","0.00","0.00","","","","","","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("691","TRS00000689","2018-05-17 11:09:31","BY SALES (BILL NO:LTI/23)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1739.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","202","0.00","0.00","","","","","","::1","2018-05-17 11:09:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("692","TRS00000690","2018-05-17 11:09:31","BY CREDIT (BILL NO:LTI/23)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1739.00","0.00","0.00","1739.00","0.00","0.00","0.00","0.00","1739.00","23","202","0.00","0.00","","","","","","::1","2018-05-17 11:09:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("693","TRS00000691","2018-05-17 12:03:25","BY SALES (BILL NO:LTI/24)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","28961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","203","0.00","0.00","","","","","","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("694","TRS00000692","2018-05-17 12:03:25","BY CREDIT (BILL NO:LTI/24)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","28961.00","0.00","0.00","28961.00","0.00","0.00","0.00","0.00","28961.00","24","203","0.00","0.00","","","","","","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("695","TRS00000693","2018-05-17 13:02:14","BY SALES (BILL NO:LTI/25)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","20254.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","204","0.00","0.00","","","","","","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("696","TRS00000694","2018-05-17 13:02:14","BY CREDIT (BILL NO:LTI/25)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20254.00","0.00","0.00","20254.00","0.00","0.00","0.00","0.00","20254.00","25","204","0.00","0.00","","","","","","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("697","TRS00000695","2018-05-17 14:02:11","BY SALES (BILL NO:LTI/26)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","48576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","205","0.00","0.00","","","","","","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("698","TRS00000696","2018-05-17 14:02:11","BY CREDIT (BILL NO:LTI/26)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","48576.00","0.00","0.00","48576.00","0.00","0.00","0.00","0.00","48576.00","26","205","0.00","0.00","","","","","","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("699","TRS00000697","2018-05-17 00:00:00","BY CREDIT NOTE","2","SUBHAKHANKHI","0","","CASH","COLLECTION","COLLECTION","0.00","23600.00","0.00","0.00","0.00","0.00","0.00","0.00","24976.00","0","0","0.00","0.00","","","","","Claim amount Rs.11800.00 for the month of February 2018 and Rs.11800.00 for the month of March 18 , Credited to our A/C on 31st march 2018 by Aravind Laboratories.","::1","2018-05-17 14:10:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("700","TRS00000698","2018-05-07 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6726.00","0.00","0.00","0.00","13490.00","0","0","0.00","0.00","316759","2018-05-10","Punjab National Bank","","For Bill No.05","::1","2018-05-17 20:42:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("701","TRS00000699","2018-05-09 00:00:00","BY CHEQUE (BILL NO.)","24","S S ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","18163.00","0.00","0.00","0.00","-19492.00","0","0","0.00","0.00","000020","2018-05-11","Andhra  Bank","","","::1","2018-05-17 20:46:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("702","TRS00000700","2018-05-10 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-42289.00","0","0","0.00","0.00","","","","","SBIN918130076969","::1","2018-05-17 20:47:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("703","TRS00000701","2018-05-12 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14971.00","0.00","0.00","0.00","0.00","0.00","440.00","0","0","0.00","0.00","","","","","UTBIN18131151353","::1","2018-05-17 20:49:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("704","TRS00000702","2018-05-11 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-24.00","0","0","0.00","0.00","","","","","P18051115213997","::1","2018-05-17 20:50:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("705","TRS00000703","2018-05-11 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-8139.00","0","0","0.00","0.00","","","","","For Bill No.12","::1","2018-05-17 20:52:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("706","TRS00000704","2018-05-11 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","23857.00","0.00","0.00","0.00","-31996.00","0","0","0.00","0.00","000039","2018-05-15","Punjab & Sind Bank,Howrah","","For Bill No.12","::1","2018-05-17 20:53:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("707","TRS00000705","2018-05-13 00:00:00","BY CASH (BILL NO.)","24","S S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","964.00","0.00","0.00","0.00","0.00","0.00","0.00","-20456.00","0","0","0.00","0.00","","","","","For Bill No.16","::1","2018-05-17 20:54:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("708","TRS00000706","2018-05-15 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","3941.00","0","0","0.00","0.00","","","","","SBIN218135359332","::1","2018-05-17 20:56:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("709","TRS00000707","2018-05-15 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20258.00","0.00","0.00","0.00","0.00","0.00","-4.00","0","0","0.00","0.00","","","","","VIJBH18135021437","::1","2018-05-17 20:58:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("710","TRS00000708","2018-05-15 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","-1039.00","0","0","0.00","0.00","","","","","CASH","::1","2018-05-17 20:59:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("711","TRS00000709","2018-05-19 21:16:30","BY SALES (BILL NO:LTI/27)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1140.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","206","0.00","0.00","","","","","","::1","2018-05-19 21:16:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("712","TRS00000710","2018-05-19 21:16:30","BY CREDIT (BILL NO:LTI/27)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1140.00","0.00","0.00","1140.00","0.00","0.00","0.00","0.00","1140.00","27","206","0.00","0.00","","","","","","::1","2018-05-19 21:16:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("713","TRS00000711","2018-05-19 21:17:40","BY SALES (BILL NO:LTI/28)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","1250.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","207","0.00","0.00","","","","","","::1","2018-05-19 21:17:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("714","TRS00000712","2018-05-19 21:17:40","BY CREDIT (BILL NO:LTI/28)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","1250.00","0.00","0.00","1250.00","0.00","0.00","0.00","0.00","1250.00","28","207","0.00","0.00","","","","","","::1","2018-05-19 21:17:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("715","TRS00000713","2018-05-19 21:43:34","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","166166.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","49","0.00","0.00","","","","","","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("716","TRS00000714","2018-05-19 21:43:34","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","166166.00","0.00","166166.00","0.00","0.00","0.00","0.00","0.00","0.00","10","49","0.00","0.00","","","","","","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("717","TRS00000715","2018-05-19 21:45:08","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","6428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","50","0.00","0.00","","","","","","::1","2018-05-19 21:45:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("718","TRS00000716","2018-05-19 21:45:08","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","6428.00","0.00","6428.00","0.00","0.00","0.00","0.00","0.00","0.00","10","50","0.00","0.00","","","","","","::1","2018-05-19 21:45:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("719","TRS00000717","2018-05-23 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3941.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","SBIN818143158610","::1","2018-05-23 17:19:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("720","TRS00000718","2018-05-24 11:55:32","BY SALES (BILL NO:LTI/29)","1","ASIM DUTTA","0","","SALES","SALES","SALES","5091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","208","0.00","0.00","","","","","","::1","2018-05-24 11:55:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("721","TRS00000719","2018-05-24 11:55:32","BY CREDIT (BILL NO:LTI/29)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","5091.00","0.00","0.00","5091.00","0.00","0.00","0.00","0.00","5091.00","29","208","0.00","0.00","","","","","","::1","2018-05-24 11:55:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("722","TRS00000720","2018-05-24 12:13:33","BY SALES (BILL NO:LTI/30)","31","ANIRBAN ENTERPRISES...","0","","SALES","SALES","SALES","21428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","209","0.00","0.00","","","","","","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("723","TRS00000721","2018-05-24 12:13:33","BY CREDIT (BILL NO:LTI/30)","31","ANIRBAN ENTERPRISES...","0","","CREDIT","COLLECTION","SALES","21428.00","0.00","0.00","21428.00","0.00","0.00","0.00","0.00","21428.00","30","209","0.00","0.00","","","","","","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("724","TRS00000722","2018-05-24 13:02:44","BY SALES (BILL NO:LTI/31)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","31144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","210","0.00","0.00","","","","","","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("725","TRS00000723","2018-05-24 13:02:44","BY CREDIT (BILL NO:LTI/31)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","31144.00","0.00","0.00","31144.00","0.00","0.00","0.00","0.00","31144.00","31","210","0.00","0.00","","","","","","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("726","TRS00000724","2018-05-24 13:35:12","BY SALES (BILL NO:LTI/32)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","52762.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","211","0.00","0.00","","","","","","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("727","TRS00000725","2018-05-24 13:35:12","BY CREDIT (BILL NO:LTI/32)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52762.00","0.00","0.00","52762.00","0.00","0.00","0.00","0.00","52762.00","32","211","0.00","0.00","","","","","","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("728","TRS00000726","2018-05-24 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-14527.00","0","0","0.00","0.00","","","","","SBIN818144561872","::1","2018-05-24 13:47:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("729","TRS00000727","2018-05-24 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","-25147.00","0","0","0.00","0.00","","","","","Claim amount Rs.10620.00 for the month of March 2018 credited to our A/C on 31st march 2018 by Aravind Laboratories.","::1","2018-05-24 13:49:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("730","TRS00000728","2018-05-24 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","7080.00","0.00","0.00","0.00","0.00","0.00","0.00","-7932.00","0","0","0.00","0.00","","","","","Claim amount Rs.7080.00 for the month of March 2018 credited to our A/C on 31st march 2018 by Aravind Laboratories.","::1","2018-05-24 13:52:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("731","TRS00000729","2018-05-24 00:00:00","BY CREDIT NOTE","24","S S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2124.00","0.00","0.00","0.00","0.00","0.00","0.00","-22580.00","0","0","0.00","0.00","","","","","Claim amount Rs.2124.00 for the month of January 2018 credited to our A/C on 7th May 2018 by Aravind Laboratories.","::1","2018-05-24 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("732","TRS00000730","2018-05-06 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-43005.00","0","0","0.00","0.00","065155","2018-05-17","ALLAHABAD BANK","","","::1","2018-05-24 14:11:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("733","TRS00000731","2018-05-07 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-58005.00","0","0","0.00","0.00","065156","2018-05-22","ALLAHABAD BANK","","","::1","2018-05-24 14:13:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("734","TRS00000732","2018-05-08 00:00:00","BY CHEQUE (BILL NO.)","31","Anirban Enterprises...","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","1428.00","0","0","0.00","0.00","002210","2018-05-22","IDBI Bank","","","::1","2018-05-24 14:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("735","TRS00000733","2018-05-24 00:00:00","BY ONLINE (BILL NO.)","32","SAIKAT ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","51500.00","0.00","0.00","0.00","0.00","0.00","-51500.00","0","0","0.00","0.00","","","","","IOBAN18144569000","::1","2018-05-24 15:41:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("736","TRS00000734","2018-05-24 21:19:11","BY SALES (BILL NO:LTI/33)","32","SAIKAT ENTERPRISES","0","","SALES","SALES","SALES","53660.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","212","0.00","0.00","","","","","","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("737","TRS00000735","2018-05-24 21:19:11","BY CREDIT (BILL NO:LTI/33)","32","SAIKAT ENTERPRISES","0","","CREDIT","COLLECTION","SALES","53660.00","0.00","0.00","53660.00","0.00","0.00","0.00","0.00","53660.00","33","212","0.00","0.00","","","","","","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("738","TRS00000736","2018-05-24 23:33:34","BY SALES (BILL NO:LTI/34)","24","S S ENTERPRISE","0","","SALES","SALES","SALES","25018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","213","0.00","0.00","","","","","","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("739","TRS00000737","2018-05-24 23:33:34","BY CREDIT (BILL NO:LTI/34)","24","S S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25018.00","0.00","0.00","25018.00","0.00","0.00","0.00","0.00","25018.00","34","213","0.00","0.00","","","","","","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("740","TRS00000738","2018-05-25 17:32:49","BY SALES (BILL NO:LTI/35)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","214","0.00","0.00","","","","","","::1","2018-05-25 17:32:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("741","TRS00000739","2018-05-25 17:32:49","BY CREDIT (BILL NO:LTI/35)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1265.00","0.00","0.00","1265.00","0.00","0.00","0.00","0.00","1265.00","35","214","0.00","0.00","","","","","","::1","2018-05-25 17:32:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("742","TRS00000740","2018-05-25 17:45:55","BY SALES (BILL NO:LTI/36)","25","BINA COSMETICS","0","","SALES","SALES","SALES","3151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","215","0.00","0.00","","","","","","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("743","TRS00000741","2018-05-25 17:45:55","BY CREDIT (BILL NO:LTI/36)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","3151.00","0.00","0.00","3151.00","0.00","0.00","0.00","0.00","3151.00","36","215","0.00","0.00","","","","","","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("744","TRS00000742","2018-05-25 20:33:27","BY SALES (BILL NO:LTI/37)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","21538.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","216","0.00","0.00","","","","","","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("745","TRS00000743","2018-05-25 20:33:27","BY CREDIT (BILL NO:LTI/37)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","21538.00","0.00","0.00","21538.00","0.00","0.00","0.00","0.00","21538.00","37","216","0.00","0.00","","","","","","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("746","TRS00000744","2018-05-27 21:20:41","BY SALES (BILL NO:LTI/38)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","2127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","217","0.00","0.00","","","","","","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("747","TRS00000745","2018-05-27 21:20:41","BY CREDIT (BILL NO:LTI/38)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","2127.00","0.00","0.00","2127.00","0.00","0.00","0.00","0.00","2127.00","38","217","0.00","0.00","","","","","","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("748","TRS00000746","2018-05-27 22:50:47","BY SALES (BILL NO:LTI/31)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","37844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","218","0.00","0.00","","","","","","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("749","TRS00000747","2018-05-27 22:50:47","BY CREDIT (BILL NO:LTI/31)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","37844.00","0.00","0.00","37844.00","0.00","0.00","0.00","0.00","37844.00","31","218","0.00","0.00","","","","","","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("750","TRS00000748","2018-05-31 21:33:42","BY SALES (BILL NO:LTI/39)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","1747.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","219","0.00","0.00","","","","","","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("751","TRS00000749","2018-05-31 21:33:42","BY CREDIT (BILL NO:LTI/39)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","1747.00","0.00","0.00","1747.00","0.00","0.00","0.00","0.00","1747.00","39","219","0.00","0.00","","","","","","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("752","TRS00000750","2018-05-31 21:38:04","BY SALES (BILL NO:LTI/40)","25","BINA COSMETICS","0","","SALES","SALES","SALES","866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","220","0.00","0.00","","","","","","::1","2018-05-31 21:38:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("753","TRS00000751","2018-05-31 21:38:04","BY CREDIT (BILL NO:LTI/40)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","866.00","0.00","0.00","866.00","0.00","0.00","0.00","0.00","866.00","40","220","0.00","0.00","","","","","","::1","2018-05-31 21:38:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("754","TRS00000752","2018-05-06 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","6593.00","0","0","0.00","0.00","","","","","LTI-4","::1","2018-05-31 22:00:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("755","TRS00000753","2018-05-11 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","5593.00","0","0","0.00","0.00","","","","","LTI-4","::1","2018-05-31 22:00:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("756","TRS00000754","2018-05-13 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","3593.00","0","0","0.00","0.00","","","","","LTI-4 Rs.1441.00 & LIT-7 Rs.559.00","::1","2018-05-31 22:02:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("757","TRS00000755","2018-05-18 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","2593.00","0","0","0.00","0.00","","","","","LTI-7","::1","2018-05-31 22:02:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("758","TRS00000756","2018-05-20 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","1593.00","0","0","0.00","0.00","","","","","LTI-7","::1","2018-05-31 22:03:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("759","TRS00000757","2018-05-20 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","1593.00","0","0","0.00","0.00","","","","","LTI-7 Rs.949.00 & LTI-23 Rs.51.00","::1","2018-05-31 22:05:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("760","TRS00000758","2018-05-25 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","593.00","0","0","0.00","0.00","","","","","LTI-27","::1","2018-05-31 22:06:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("761","TRS00000759","2018-05-27 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","-907.00","0","0","0.00","0.00","","","","","LTI-36","::1","2018-05-31 22:07:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("762","TRS00000760","2018-05-31 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-6907.00","0","0","0.00","0.00","","","","","Display amount of Rs.6000.00 for the month of may 2018","::1","2018-05-31 22:13:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("763","TRS00000761","2018-05-23 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7330.00","0.00","0.00","0.00","10034.00","0","0","0.00","0.00","075881","2018-06-02","Punjab National Bank","","LTI-9","::1","2018-05-31 22:35:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("764","TRS00000762","2018-05-31 18:57:16","BY SALES (BILL NO:LTI/41)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","34781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","221","0.00","0.00","","","","","","::1","2018-05-31 18:57:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("765","TRS00000763","2018-05-31 18:57:16","BY CREDIT (BILL NO:LTI/41)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","34781.00","0.00","0.00","34781.00","0.00","0.00","0.00","0.00","34781.00","41","221","0.00","0.00","","","","","","::1","2018-05-31 18:57:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("766","TRS00000764","2018-06-03 22:41:00","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","311368.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","51","0.00","0.00","","","","","","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("767","TRS00000765","2018-06-03 22:41:00","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","311368.00","0.00","311368.00","0.00","0.00","0.00","0.00","0.00","0.00","10","51","0.00","0.00","","","","","","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("768","TRS00000766","2018-06-03 22:43:54","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","45584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","52","0.00","0.00","","","","","","::1","2018-06-03 22:43:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("769","TRS00000767","2018-06-03 22:43:54","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","45584.00","0.00","45584.00","0.00","0.00","0.00","0.00","0.00","0.00","10","52","0.00","0.00","","","","","","::1","2018-06-03 22:43:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("770","TRS00000768","2018-06-04 13:16:20","BY SALES (BILL NO:LTI/42)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","50137.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","222","0.00","0.00","","","","","","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("771","TRS00000769","2018-06-04 13:16:20","BY CREDIT (BILL NO:LTI/42)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","50137.00","0.00","0.00","50137.00","0.00","0.00","0.00","0.00","50137.00","42","222","0.00","0.00","","","","","","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("772","TRS00000770","2018-06-04 22:53:48","BY SALES (BILL NO:LTI/43)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","29674.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","223","0.00","0.00","","","","","","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("773","TRS00000771","2018-06-04 22:53:48","BY CREDIT (BILL NO:LTI/43)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","29674.00","0.00","0.00","29674.00","0.00","0.00","0.00","0.00","29674.00","43","223","0.00","0.00","","","","","","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("774","TRS00000772","2018-06-04 23:39:26","BY SALES (BILL NO:LTI/44)","1","ASIM DUTTA","0","","SALES","SALES","SALES","10953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","224","0.00","0.00","","","","","","::1","2018-06-04 23:39:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("775","TRS00000773","2018-06-04 23:39:26","BY CREDIT (BILL NO:LTI/44)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","10953.00","0.00","0.00","10953.00","0.00","0.00","0.00","0.00","10953.00","44","224","0.00","0.00","","","","","","::1","2018-06-04 23:39:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("776","TRS00000774","2018-06-05 21:18:21","BY SALES (BILL NO:LTI/45)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","15169.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","225","0.00","0.00","","","","","","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("777","TRS00000775","2018-06-05 21:18:21","BY CREDIT (BILL NO:LTI/45)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15169.00","0.00","0.00","15169.00","0.00","0.00","0.00","0.00","15169.00","45","225","0.00","0.00","","","","","","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("778","TRS00000776","2018-06-05 21:31:16","BY SALES (BILL NO:LTI/46)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","14384.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","226","0.00","0.00","","","","","","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("779","TRS00000777","2018-06-05 21:31:16","BY CREDIT (BILL NO:LTI/46)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14384.00","0.00","0.00","14384.00","0.00","0.00","0.00","0.00","14384.00","46","226","0.00","0.00","","","","","","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("780","TRS00000778","2018-06-06 21:35:06","BY SALES (BILL NO:LTI/41)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","18261.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","227","0.00","0.00","","","","","","::1","2018-06-06 21:35:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("781","TRS00000779","2018-06-06 21:35:06","BY CREDIT (BILL NO:LTI/41)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","18261.00","0.00","0.00","18261.00","0.00","0.00","0.00","0.00","18261.00","41","227","0.00","0.00","","","","","","::1","2018-06-06 21:35:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("782","TRS00000780","2018-06-06 21:41:18","BY SALES (BILL NO:LTI/47)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","228","0.00","0.00","","","","","","::1","2018-06-06 21:41:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("783","TRS00000781","2018-06-06 21:41:18","BY CREDIT (BILL NO:LTI/47)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","47","228","0.00","0.00","","","","","","::1","2018-06-06 21:41:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("784","TRS00000782","2018-06-07 21:51:57","BY SALES (BILL NO:LTI/48)","31","ANIRBAN ENTERPRISES...","0","","SALES","SALES","SALES","21467.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","229","0.00","0.00","","","","","","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("785","TRS00000783","2018-06-07 21:51:57","BY CREDIT (BILL NO:LTI/48)","31","ANIRBAN ENTERPRISES...","0","","CREDIT","COLLECTION","SALES","21467.00","0.00","0.00","21467.00","0.00","0.00","0.00","0.00","21467.00","48","229","0.00","0.00","","","","","","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("786","TRS00000784","2018-06-07 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","-69985.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of April 2018 credited to our A/C on 15/05/2018 by Aravind Laboratories.","::1","2018-06-07 23:07:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("787","TRS00000785","2018-06-08 21:57:31","BY SALES (BILL NO:LTI/49)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","80034.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","230","0.00","0.00","","","","","","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("788","TRS00000786","2018-06-08 21:57:31","BY CREDIT (BILL NO:LTI/49)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","80034.00","0.00","0.00","80034.00","0.00","0.00","0.00","0.00","80034.00","49","230","0.00","0.00","","","","","","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("789","TRS00000787","2018-06-09 21:50:24","BY SALES (BILL NO:LTI/50)","25","BINA COSMETICS","0","","SALES","SALES","SALES","6631.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","231","0.00","0.00","","","","","","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("790","TRS00000788","2018-06-09 21:50:24","BY CREDIT (BILL NO:LTI/50)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","6631.00","0.00","0.00","6631.00","0.00","0.00","0.00","0.00","6631.00","50","231","0.00","0.00","","","","","","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("791","TRS00000789","2018-06-09 21:58:16","BY SALES (BILL NO:LTI/51)","25","BINA COSMETICS","0","","SALES","SALES","SALES","2736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","232","0.00","0.00","","","","","","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("792","TRS00000790","2018-06-09 21:58:16","BY CREDIT (BILL NO:LTI/51)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","2736.00","0.00","0.00","2736.00","0.00","0.00","0.00","0.00","2736.00","51","232","0.00","0.00","","","","","","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("793","TRS00000791","2018-06-11 16:41:36","BY SALES (BILL NO:LTI/52)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","32830.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","233","0.00","0.00","","","","","","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("794","TRS00000792","2018-06-11 16:41:36","BY CREDIT (BILL NO:LTI/52)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","32830.00","0.00","0.00","32830.00","0.00","0.00","0.00","0.00","32830.00","52","233","0.00","0.00","","","","","","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("795","TRS00000793","2018-06-11 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","47146.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of April 2018 credited to our A/C on 15/05/2018 by Aravind Laboratories.","::1","2018-06-11 20:29:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("796","TRS00000794","2018-05-07 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","49.00","0","0","0.00","0.00","065157","2018-05-27","Allahabad Bank","","","::1","2018-06-11 20:35:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("797","TRS00000795","2018-06-11 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","684.00","0.00","0.00","0.00","0.00","0.00","0.00","49893.00","0","0","0.00","0.00","","","","","Spacial T.LO. 5% on Rs.13671.00(630 PCs.Nail Glitter @21.70)against bill No.42 Dt.04/06/2018","::1","2018-06-11 20:42:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("798","TRS00000796","2018-06-13 10:58:52","BY SALES (BILL NO:LTI/53)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","9120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","234","0.00","0.00","","","","","","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("799","TRS00000797","2018-06-13 10:58:52","BY CREDIT (BILL NO:LTI/53)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","9120.00","0.00","0.00","9120.00","0.00","0.00","0.00","0.00","9120.00","53","234","0.00","0.00","","","","","","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("800","TRS00000798","2018-05-25 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-12562.00","0","0","0.00","0.00","","","","","ANDBN18221879828","::1","2018-06-14 11:08:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("801","TRS00000799","2018-05-28 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5091.00","0.00","0.00","0.00","10953.00","0","0","0.00","0.00","898814","2018-05-26","United Bank Of India","","","::1","2018-06-14 11:13:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("802","TRS00000800","2018-06-01 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","19893.00","0","0","0.00","0.00","","","","","UTBIN18152108893","::1","2018-06-14 11:15:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("803","TRS00000801","2018-06-02 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3500.00","0.00","0.00","0.00","0.00","0.00","-3500.00","0","0","0.00","0.00","","","","","SBIN618153433076","::1","2018-06-14 11:17:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("804","TRS00000802","2018-06-02 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","1625.00","0","0","0.00","0.00","","","","","SAA135760228","::1","2018-06-14 11:19:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("805","TRS00000803","2018-06-02 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14720.00","0.00","0.00","0.00","0.00","0.00","445.00","0","0","0.00","0.00","","","","","VIJBH18153070631","::1","2018-06-14 11:20:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("806","TRS00000804","2018-06-04 00:00:00","BY CHEQUE (BILL NO.)","14","ASHOK KABIRAJ","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19453.00","0.00","0.00","0.00","440.00","0","0","0.00","0.00","411732","2018-06-12","United Bank Of India","","","::1","2018-06-14 11:25:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("807","TRS00000805","2018-06-05 00:00:00","BY ONLINE (BILL NO.)","31","Anirban Enterprises...","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21500.00","0.00","0.00","0.00","0.00","0.00","1395.00","0","0","0.00","0.00","","","","","","::1","2018-06-14 11:27:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("808","TRS00000806","2018-06-05 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10953.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","898816","2018-06-08","United Bank Of India","","","::1","2018-06-14 11:29:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("809","TRS00000807","2018-06-06 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","12146.00","0","0","0.00","0.00","000044","2018-06-06","PUNJAB & SIND BANK","","","::1","2018-06-14 11:31:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("810","TRS00000808","2018-06-06 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","14384.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2018-06-14 11:33:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("811","TRS00000809","2018-06-06 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-29951.00","0","0","0.00","0.00","065160","2018-06-10","Allahabad Bank","","","::1","2018-06-14 11:34:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("812","TRS00000810","2018-06-08 00:00:00","BY CHEQUE (BILL NO.)","31","Anirban Enterprises...","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","1395.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","002215","2018-06-11","IDBI BANK","","","::1","2018-06-14 11:36:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("813","TRS00000811","2018-06-12 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","11312.00","0.00","0.00","0.00","0.00","0.00","0.00","834.00","0","0","0.00","0.00","","","","","","::1","2018-06-14 11:37:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("814","TRS00000812","2018-06-13 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4674.00","0.00","0.00","0.00","0.00","0.00","-3049.00","0","0","0.00","0.00","","","","","SAA136826652","::1","2018-06-14 11:39:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("815","TRS00000813","2018-06-13 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7894.00","0.00","0.00","0.00","0.00","0.00","-20456.00","0","0","0.00","0.00","","","","","ANDBN18222490462","::1","2018-06-14 11:40:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("816","TRS00000814","2018-06-03 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4500.00","0.00","0.00","0.00","-2040.00","0","0","0.00","0.00","001735","2018-06-10","Union Bank Of India,Birati Br.","","","::1","2018-06-18 14:35:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("817","TRS00000815","2018-06-08 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","-2540.00","0","0","0.00","0.00","","","","","LTI-40","::1","2018-06-18 14:37:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("818","TRS00000816","2018-06-10 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","-3040.00","0","0","0.00","0.00","","","","","LTI-36","::1","2018-06-18 14:38:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("819","TRS00000817","2018-06-22 16:40:25","BY SALES (BILL NO:LTI/54)","25","BINA COSMETICS","0","","SALES","SALES","SALES","3572.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","235","0.00","0.00","","","","","","::1","2018-06-22 16:40:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("820","TRS00000818","2018-06-22 16:40:25","BY CREDIT (BILL NO:LTI/54)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","3572.00","0.00","0.00","3572.00","0.00","0.00","0.00","0.00","3572.00","54","235","0.00","0.00","","","","","","::1","2018-06-22 16:40:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("821","TRS00000819","2018-06-22 16:46:54","BY SALES (BILL NO:LTI/55)","25","BINA COSMETICS","0","","SALES","SALES","SALES","4215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","236","0.00","0.00","","","","","","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("822","TRS00000820","2018-06-22 16:46:54","BY CREDIT (BILL NO:LTI/55)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","4215.00","0.00","0.00","4215.00","0.00","0.00","0.00","0.00","4215.00","55","236","0.00","0.00","","","","","","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("823","TRS00000821","2018-06-22 16:57:51","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","137126.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","53","0.00","0.00","","","","","","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("824","TRS00000822","2018-06-22 16:57:51","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","137126.00","0.00","137126.00","0.00","0.00","0.00","0.00","0.00","0.00","10","53","0.00","0.00","","","","","","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("825","TRS00000823","2018-06-22 17:01:31","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","68328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","54","0.00","0.00","","","","","","::1","2018-06-22 17:01:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("826","TRS00000824","2018-06-22 17:01:31","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","68328.00","0.00","68328.00","0.00","0.00","0.00","0.00","0.00","0.00","10","54","0.00","0.00","","","","","","::1","2018-06-22 17:01:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("827","TRS00000825","2018-06-24 00:32:58","BY SALES (BILL NO:LTI/56)","27","PAYAL NOVELTY PVT. LTD.","0","","SALES","SALES","SALES","33869.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","237","0.00","0.00","","","","","","::1","2018-06-24 00:32:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("828","TRS00000826","2018-06-24 00:32:58","BY CREDIT (BILL NO:LTI/56)","27","PAYAL NOVELTY PVT. LTD.","0","","CREDIT","COLLECTION","SALES","33869.00","0.00","0.00","33869.00","0.00","0.00","0.00","0.00","33869.00","56","237","0.00","0.00","","","","","","::1","2018-06-24 00:32:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("829","TRS00000827","2018-06-25 15:45:30","BY SALES (BILL NO:LTI/57)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","53129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","238","0.00","0.00","","","","","","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("830","TRS00000828","2018-06-25 15:45:30","BY CREDIT (BILL NO:LTI/57)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","53129.00","0.00","0.00","53129.00","0.00","0.00","0.00","0.00","53129.00","57","238","0.00","0.00","","","","","","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("831","TRS00000829","2018-06-25 16:02:28","BY SALES (BILL NO:LTI/58)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","30132.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","239","0.00","0.00","","","","","","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("832","TRS00000830","2018-06-25 16:02:28","BY CREDIT (BILL NO:LTI/58)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30132.00","0.00","0.00","30132.00","0.00","0.00","0.00","0.00","30132.00","58","239","0.00","0.00","","","","","","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("833","TRS00000831","2018-06-26 01:28:04","BY SALES (BILL NO:LTI/59)","34","OM SAI BABA ENTERPRISE","0","","SALES","SALES","SALES","19987.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","240","0.00","0.00","","","","","","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("834","TRS00000832","2018-06-26 01:28:04","BY CREDIT (BILL NO:LTI/59)","34","OM SAI BABA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19987.00","0.00","0.00","19987.00","0.00","0.00","0.00","0.00","19987.00","59","240","0.00","0.00","","","","","","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("835","TRS00000833","2018-06-06 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","38000.00","0.00","0.00","0.00","-67951.00","0","0","0.00","0.00","065161","2018-06-23","Allahabad Bank,Barasat","","","::1","2018-06-30 16:14:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("836","TRS00000834","2018-06-05 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10034.00","0.00","0.00","0.00","9120.00","0","0","0.00","0.00","313023","2018-06-15","Punjab National Bank,Barasat","","","::1","2018-06-30 16:19:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("837","TRS00000835","2018-06-15 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-55147.00","0","0","0.00","0.00","","","","","SBIN818166292681","::1","2018-06-30 16:22:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("838","TRS00000836","2018-06-18 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","3000.00","0.00","0.00","0.00","1747.00","0","0","0.00","0.00","001737","2018-06-25","UNION BANK OF INDIA,BIRATI","","","::1","2018-06-30 16:23:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("839","TRS00000837","2018-06-19 00:00:00","BY CHEQUE (BILL NO.)","33","R.G.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","132.00","0","0","0.00","0.00","000051","2018-06-21","BANDHAN BANK,NAGER BAZAR","","","::1","2018-06-30 16:25:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("840","TRS00000838","2018-06-21 00:00:00","BY CHEQUE (BILL NO.)","34","OM SAI BABA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-13.00","0","0","0.00","0.00","261533","2018-06-20","UNITED BANK OF INDIA,BEHALA","","","::1","2018-06-30 16:26:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("841","TRS00000839","2018-06-21 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","32830.00","0.00","0.00","0.00","-31996.00","0","0","0.00","0.00","000049","2018-06-23","PUNJAB & SIND BANK,HOWRAH","","","::1","2018-06-30 16:28:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("842","TRS00000840","2018-06-25 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","19629.00","0","0","0.00","0.00","","","","","SBIN418176330874","::1","2018-06-30 16:29:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("843","TRS00000841","2018-06-25 00:00:00","BY CASH (BILL NO.)","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","132.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2018-06-30 16:29:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("844","TRS00000842","2018-06-26 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19629.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","SBIN518177186978","::1","2018-06-30 16:30:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("845","TRS00000843","2018-06-27 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-14789.00","0","0","0.00","0.00","","","","","","::1","2018-06-30 16:31:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("846","TRS00000844","2018-06-30 00:00:00","BY ONLINE (BILL NO.)","32","SAIKAT ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","52160.00","0.00","0.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","","","","","IOBAN18181485426","::1","2018-06-30 16:57:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("847","TRS00000845","2018-06-30 17:01:59","BY SALES (BILL NO:LTI/60)","25","BINA COSMETICS","0","","SALES","SALES","SALES","6058.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","241","0.00","0.00","","","","","","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("848","TRS00000846","2018-06-30 17:01:59","BY CREDIT (BILL NO:LTI/60)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","6058.00","0.00","0.00","6058.00","0.00","0.00","0.00","0.00","6058.00","60","241","0.00","0.00","","","","","","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("849","TRS00000847","2018-06-30 17:08:57","BY SALES (BILL NO:LTI/61)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","19612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","242","0.00","0.00","","","","","","::1","2018-06-30 17:08:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("850","TRS00000848","2018-06-30 17:08:57","BY CREDIT (BILL NO:LTI/61)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","19612.00","0.00","0.00","19612.00","0.00","0.00","0.00","0.00","19612.00","61","242","0.00","0.00","","","","","","::1","2018-06-30 17:08:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("851","TRS00000849","2018-06-30 17:12:56","BY SALES (BILL NO:LTI/62)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","243","0.00","0.00","","","","","","::1","2018-06-30 17:12:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("852","TRS00000850","2018-06-30 17:12:56","BY CREDIT (BILL NO:LTI/62)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","62","243","0.00","0.00","","","","","","::1","2018-06-30 17:12:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("853","TRS00000851","2018-06-15 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","6805.00","0","0","0.00","0.00","","","","","LTI-40","::1","2018-06-30 17:44:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("854","TRS00000852","2018-06-22 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","5805.00","0","0","0.00","0.00","","","","","LTI-50","::1","2018-06-30 17:45:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("855","TRS00000853","2018-06-24 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","4805.00","0","0","0.00","0.00","","","","","LTI-50","::1","2018-06-30 17:45:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("856","TRS00000854","2018-06-29 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","4305.00","0","0","0.00","0.00","","","","","LTI-50","::1","2018-06-30 20:57:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("857","TRS00000855","2018-07-01 23:59:11","BY SALES (BILL NO:LTI/63)","32","SAIKAT ENTERPRISES","0","","SALES","SALES","SALES","26.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","244","0.00","0.00","","","","","","::1","2018-07-01 23:59:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("858","TRS00000856","2018-07-01 23:59:11","BY CREDIT (BILL NO:LTI/63)","32","SAIKAT ENTERPRISES","0","","CREDIT","COLLECTION","SALES","26.00","0.00","0.00","26.00","0.00","0.00","0.00","0.00","26.00","63","244","0.00","0.00","","","","","","::1","2018-07-01 23:59:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("859","TRS00000857","2018-07-02 00:08:51","BY SALES (BILL NO:LTI/63)","32","SAIKAT ENTERPRISES","0","","SALES","SALES","SALES","40277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","245","0.00","0.00","","","","","","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("860","TRS00000858","2018-07-02 00:08:51","BY CREDIT (BILL NO:LTI/63)","32","SAIKAT ENTERPRISES","0","","CREDIT","COLLECTION","SALES","40277.00","0.00","0.00","40277.00","0.00","0.00","0.00","0.00","40277.00","63","245","0.00","0.00","","","","","","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("861","TRS00000859","2018-07-03 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-22256.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of April 2018 credited to our A/C on 15/05/2018 by Aravind Laboratories.","::1","2018-07-03 12:47:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("862","TRS00000860","2018-07-03 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17920.00","0.00","0.00","0.00","0.00","0.00","0.00","-73067.00","0","0","0.00","0.00","","","","","Claim amount Rs.8960.00 for the month of April 2018  and Rs.8960.00 for the month of May 2018 credited to our A/C on 15/05/2018 and 22/06/2018 respectively by Aravind Laboratories.","::1","2018-07-03 12:56:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("863","TRS00000861","2018-07-03 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","-37986.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of May 2018 credited to our A/C on 22/06/2018 by Aravind Laboratories.","::1","2018-07-03 12:59:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("864","TRS00000862","2018-07-03 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","-1060.00","0","0","0.00","0.00","","","","","Claim amount Rs.1500.00 for the month of May 2018 credited to our A/C on 22/06/2018 by Aravind Laboratories.","::1","2018-07-03 13:01:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("865","TRS00000863","2018-07-03 14:16:00","BY SALES (BILL NO:LTI/64)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","7102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","246","0.00","0.00","","","","","","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("866","TRS00000864","2018-07-03 14:16:00","BY CREDIT (BILL NO:LTI/64)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","7102.00","0.00","0.00","7102.00","0.00","0.00","0.00","0.00","7102.00","64","246","0.00","0.00","","","","","","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("867","TRS00000865","2018-07-03 23:20:18","BY SALES (BILL NO:LTI/65)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","28094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","247","0.00","0.00","","","","","","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("868","TRS00000866","2018-07-03 23:20:18","BY CREDIT (BILL NO:LTI/65)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","28094.00","0.00","0.00","28094.00","0.00","0.00","0.00","0.00","28094.00","65","247","0.00","0.00","","","","","","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("869","TRS00000867","2018-07-03 23:22:50","BY SALES (BILL NO:LTI/65)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","28094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","248","0.00","0.00","","","","","","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("870","TRS00000868","2018-07-03 23:22:50","BY CREDIT (BILL NO:LTI/65)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","28094.00","0.00","0.00","28094.00","0.00","0.00","0.00","0.00","28094.00","65","248","0.00","0.00","","","","","","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("871","TRS00000869","2018-07-03 23:26:48","BY SALES (BILL NO:LTI/65)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","28094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","249","0.00","0.00","","","","","","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("872","TRS00000870","2018-07-03 23:26:48","BY CREDIT (BILL NO:LTI/65)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","28094.00","0.00","0.00","28094.00","0.00","0.00","0.00","0.00","28094.00","65","249","0.00","0.00","","","","","","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("873","TRS00000871","2018-07-04 15:48:10","BY SALES (BILL NO:LTI/66)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","16402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","250","0.00","0.00","","","","","","::1","2018-07-04 15:48:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("874","TRS00000872","2018-07-04 15:48:10","BY CREDIT (BILL NO:LTI/66)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","16402.00","0.00","0.00","16402.00","0.00","0.00","0.00","0.00","16402.00","66","250","0.00","0.00","","","","","","::1","2018-07-04 15:48:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("875","TRS00000873","2018-07-04 15:56:14","BY SALES (BILL NO:LTI/66)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","16402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","251","0.00","0.00","","","","","","::1","2018-07-04 15:56:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("876","TRS00000874","2018-07-04 15:56:14","BY CREDIT (BILL NO:LTI/66)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","16402.00","0.00","0.00","16402.00","0.00","0.00","0.00","0.00","16402.00","66","251","0.00","0.00","","","","","","::1","2018-07-04 15:56:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("877","TRS00000875","2018-07-06 14:16:05","BY SALES (BILL NO:LTI/66)","25","BINA COSMETICS","0","","SALES","SALES","SALES","5697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","252","0.00","0.00","","","","","","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("878","TRS00000876","2018-07-06 14:16:05","BY CREDIT (BILL NO:LTI/66)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","5697.00","0.00","0.00","5697.00","0.00","0.00","0.00","0.00","5697.00","66","252","0.00","0.00","","","","","","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("879","TRS00000877","2018-07-06 14:32:23","BY SALES (BILL NO:LTI/67)","25","BINA COSMETICS","0","","SALES","SALES","SALES","3135.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","253","0.00","0.00","","","","","","::1","2018-07-06 14:32:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("880","TRS00000878","2018-07-06 14:32:23","BY CREDIT (BILL NO:LTI/67)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","3135.00","0.00","0.00","3135.00","0.00","0.00","0.00","0.00","3135.00","67","253","0.00","0.00","","","","","","::1","2018-07-06 14:32:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("881","TRS00000879","2018-06-28 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-52986.00","0","0","0.00","0.00","000050","2018-06-30","PUNJAB & SIND BANK,HOWRAH","","","::1","2018-07-07 19:47:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("882","TRS00000880","2018-07-03 00:00:00","BY ONLINE (BILL NO.)","31","Anirban Enterprises","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","6094.00","0","0","0.00","0.00","","","","","IBKL180703075206","::1","2018-07-07 19:48:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("883","TRS00000881","2018-07-04 00:00:00","BY CHEQUE (BILL NO.)","31","Anirban Enterprises","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6094.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","002219","2018-07-05","IDBI BANK,SERAMPORE BR.","","","::1","2018-07-07 19:50:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("884","TRS00000882","2018-07-09 22:08:51","BY SALES (BILL NO:LTI/68)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","31111.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","254","0.00","0.00","","","","","","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("885","TRS00000883","2018-07-09 22:08:51","BY CREDIT (BILL NO:LTI/68)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","31111.00","0.00","0.00","31111.00","0.00","0.00","0.00","0.00","31111.00","68","254","0.00","0.00","","","","","","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("886","TRS00000884","2018-07-09 23:51:44","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","55","0.00","0.00","","","","","","::1","2018-07-09 23:51:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("887","TRS00000885","2018-07-09 23:51:44","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","765.00","0.00","765.00","0.00","0.00","0.00","0.00","0.00","0.00","10","55","0.00","0.00","","","","","","::1","2018-07-09 23:51:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("888","TRS00000886","2018-07-10 00:12:16","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","380330.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","56","0.00","0.00","","","","","","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("889","TRS00000887","2018-07-10 00:12:16","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","380330.00","0.00","380330.00","0.00","0.00","0.00","0.00","0.00","0.00","10","56","0.00","0.00","","","","","","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("890","TRS00000888","2018-07-10 19:27:56","BY SALES (BILL NO:LTI/69)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","30333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","255","0.00","0.00","","","","","","::1","2018-07-10 19:27:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("891","TRS00000889","2018-07-10 19:27:56","BY CREDIT (BILL NO:LTI/69)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","30333.00","0.00","0.00","30333.00","0.00","0.00","0.00","0.00","30333.00","69","255","0.00","0.00","","","","","","::1","2018-07-10 19:27:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("892","TRS00000890","2018-07-10 21:09:58","BY SALES (BILL NO:LTI/70)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","80078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","256","0.00","0.00","","","","","","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("893","TRS00000891","2018-07-10 21:09:58","BY CREDIT (BILL NO:LTI/70)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","80078.00","0.00","0.00","80078.00","0.00","0.00","0.00","0.00","80078.00","70","256","0.00","0.00","","","","","","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("894","TRS00000892","2018-07-10 22:03:11","BY SALES (BILL NO:LTI/71)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","39329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","257","0.00","0.00","","","","","","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("895","TRS00000893","2018-07-10 22:03:11","BY CREDIT (BILL NO:LTI/71)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","39329.00","0.00","0.00","39329.00","0.00","0.00","0.00","0.00","39329.00","71","257","0.00","0.00","","","","","","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("896","TRS00000894","2018-07-10 22:34:00","BY SALES (BILL NO:LTI/72)","32","SAIKAT ENTERPRISES","0","","SALES","SALES","SALES","9695.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","258","0.00","0.00","","","","","","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("897","TRS00000895","2018-07-10 22:34:00","BY CREDIT (BILL NO:LTI/72)","32","SAIKAT ENTERPRISES","0","","CREDIT","COLLECTION","SALES","9695.00","0.00","0.00","9695.00","0.00","0.00","0.00","0.00","9695.00","72","258","0.00","0.00","","","","","","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("898","TRS00000896","2018-07-10 23:32:20","BY SALES (BILL NO:LTI/73)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","15877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","259","0.00","0.00","","","","","","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("899","TRS00000897","2018-07-10 23:32:20","BY CREDIT (BILL NO:LTI/73)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15877.00","0.00","0.00","15877.00","0.00","0.00","0.00","0.00","15877.00","73","259","0.00","0.00","","","","","","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("900","TRS00000898","2018-07-11 15:30:42","BY SALES (BILL NO:LTI/74)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","30014.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","260","0.00","0.00","","","","","","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("901","TRS00000899","2018-07-11 15:30:42","BY CREDIT (BILL NO:LTI/74)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","30014.00","0.00","0.00","30014.00","0.00","0.00","0.00","0.00","30014.00","74","260","0.00","0.00","","","","","","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("902","TRS00000900","2018-07-12 23:35:47","BY SALES (BILL NO:LTI/72)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","27253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","261","0.00","0.00","","","","","","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("903","TRS00000901","2018-07-12 23:35:47","BY CREDIT (BILL NO:LTI/72)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","27253.00","0.00","0.00","27253.00","0.00","0.00","0.00","0.00","27253.00","72","261","0.00","0.00","","","","","","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("904","TRS00000902","2018-07-13 00:05:29","BY SALES (BILL NO:LTI/75)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","19946.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","262","0.00","0.00","","","","","","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("905","TRS00000903","2018-07-13 00:05:29","BY CREDIT (BILL NO:LTI/75)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19946.00","0.00","0.00","19946.00","0.00","0.00","0.00","0.00","19946.00","75","262","0.00","0.00","","","","","","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("906","TRS00000904","2018-07-17 14:03:35","BY SALES (BILL NO:LTI/76)","35","BALAJI ENTERPRISES","0","","SALES","SALES","SALES","190254.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","263","0.00","0.00","","","","","","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("907","TRS00000905","2018-07-17 14:03:35","BY CREDIT (BILL NO:LTI/76)","35","BALAJI ENTERPRISES","0","","CREDIT","COLLECTION","SALES","190254.00","0.00","0.00","190254.00","0.00","0.00","0.00","0.00","190254.00","76","263","0.00","0.00","","","","","","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("908","TRS00000906","2018-07-03 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","11637.00","0","0","0.00","0.00","","","","","LTI-54","::1","2018-07-18 19:07:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("909","TRS00000907","2018-07-06 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1600.00","0.00","0.00","0.00","0.00","0.00","0.00","10037.00","0","0","0.00","0.00","","","","","LTI-54","::1","2018-07-18 19:10:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("910","TRS00000908","2018-07-08 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","8537.00","0","0","0.00","0.00","","","","","LTI-50","::1","2018-07-18 19:11:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("911","TRS00000909","2018-07-18 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","2537.00","0","0","0.00","0.00","","","","","Display Amount Of Rs.6000.00 For The Month Of June 2018","::1","2018-07-18 19:14:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("912","TRS00000910","2018-07-18 19:29:27","BY SALES (BILL NO:LTI/77)","25","BINA COSMETICS","0","","SALES","SALES","SALES","10035.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","264","0.00","0.00","","","","","","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("913","TRS00000911","2018-07-18 19:29:27","BY CREDIT (BILL NO:LTI/77)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","10035.00","0.00","0.00","10035.00","0.00","0.00","0.00","0.00","10035.00","77","264","0.00","0.00","","","","","","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("914","TRS00000912","2018-07-22 23:17:47","BY SALES (BILL NO:LTI/78)","36","SUBHA ENTERPRISE","0","","SALES","SALES","SALES","19873.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","265","0.00","0.00","","","","","","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("915","TRS00000913","2018-07-22 23:17:47","BY CREDIT (BILL NO:LTI/78)","36","SUBHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19873.00","0.00","0.00","19873.00","0.00","0.00","0.00","0.00","19873.00","78","265","0.00","0.00","","","","","","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("916","TRS00000914","2018-07-24 19:54:10","BY SALES (BILL NO:LTI/79)","37","MAYUK ENTERPRISE","0","","SALES","SALES","SALES","25145.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","266","0.00","0.00","","","","","","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("917","TRS00000915","2018-07-24 19:54:10","BY CREDIT (BILL NO:LTI/79)","37","MAYUK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25145.00","0.00","0.00","25145.00","0.00","0.00","0.00","0.00","25145.00","79","266","0.00","0.00","","","","","","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("918","TRS00000916","2018-07-25 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","443.00","0.00","0.00","0.00","0.00","0.00","0.00","25750.00","0","0","0.00","0.00","","","","","Special T.L.O. @5% on Rs.11085.00 (500 PCs Nail Glitter @22.17) against bill No. 72 Dt.10/07/2018","::1","2018-07-25 12:02:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("919","TRS00000917","2018-07-25 12:18:02","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","149375.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","57","0.00","0.00","","","","","","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("920","TRS00000918","2018-07-25 12:18:02","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","149375.00","0.00","149375.00","0.00","0.00","0.00","0.00","0.00","0.00","10","57","0.00","0.00","","","","","","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("921","TRS00000919","2018-07-25 12:24:54","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","149375.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","58","0.00","0.00","","","","","","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("922","TRS00000920","2018-07-25 12:24:54","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","149375.00","0.00","149375.00","0.00","0.00","0.00","0.00","0.00","0.00","10","58","0.00","0.00","","","","","","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("923","TRS00000921","2018-07-25 12:26:37","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","6428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","59","0.00","0.00","","","","","","::1","2018-07-25 12:26:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("924","TRS00000922","2018-07-25 12:26:37","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","6428.00","0.00","6428.00","0.00","0.00","0.00","0.00","0.00","0.00","10","59","0.00","0.00","","","","","","::1","2018-07-25 12:26:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("925","TRS00000923","2018-07-28 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","-603.00","0","0","0.00","0.00","","","","","Claim amount Rs.12730.00 for the month of May 2018 credited to our A/C on 04/07/2018 by Aravind Laboratories.","::1","2018-07-28 12:33:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("926","TRS00000924","2018-07-28 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-74867.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of June 2018 credited to our A/C on 13/07/2018 by Aravind Laboratories.","::1","2018-07-28 12:37:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("927","TRS00000925","2018-07-28 00:00:00","BY CREDIT NOTE","31","Anirban Enterprises","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-1800.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of June 2018 credited to our A/C on 16/07/2018 by Aravind Laboratories.","::1","2018-07-28 12:42:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("928","TRS00000926","2018-07-28 00:00:00","BY CREDIT NOTE","32","SAIKAT ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-11523.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of June 2018 credited to our A/C on 17/07/2018 by Aravind Laboratories.","::1","2018-07-28 12:52:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("929","TRS00000927","2018-07-28 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","2550.00","0.00","0.00","0.00","0.00","0.00","0.00","-25522.00","0","0","0.00","0.00","","","","","Claim amount Rs.2550.00 for the month of June 2018 credited to our A/C on 17/07/2018 by Aravind Laboratories.","::1","2018-07-28 12:56:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("930","TRS00000928","2018-07-28 13:51:33","BY SALES (BILL NO:LTI/80)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","4009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","267","0.00","0.00","","","","","","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("931","TRS00000929","2018-07-28 13:51:33","BY CREDIT (BILL NO:LTI/80)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","4009.00","0.00","0.00","4009.00","0.00","0.00","0.00","0.00","4009.00","80","267","0.00","0.00","","","","","","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("932","TRS00000930","2018-07-28 13:56:21","BY SALES (BILL NO:LTI/81)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","1984.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","268","0.00","0.00","","","","","","::1","2018-07-28 13:56:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("933","TRS00000931","2018-07-28 13:56:21","BY CREDIT (BILL NO:LTI/81)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","1984.00","0.00","0.00","1984.00","0.00","0.00","0.00","0.00","1984.00","81","268","0.00","0.00","","","","","","::1","2018-07-28 13:56:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("934","TRS00000932","2018-07-29 14:37:15","BY SALES (BILL NO:LTI/82)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","21194.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","269","0.00","0.00","","","","","","::1","2018-07-29 14:37:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("935","TRS00000933","2018-07-29 14:37:15","BY CREDIT (BILL NO:LTI/82)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","21194.00","0.00","0.00","21194.00","0.00","0.00","0.00","0.00","21194.00","82","269","0.00","0.00","","","","","","::1","2018-07-29 14:37:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("936","TRS00000934","2018-07-29 14:41:23","BY SALES (BILL NO:LTI/83)","25","BINA COSMETICS","0","","SALES","SALES","SALES","5085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","270","0.00","0.00","","","","","","::1","2018-07-29 14:41:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("937","TRS00000935","2018-07-29 14:41:23","BY CREDIT (BILL NO:LTI/83)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","5085.00","0.00","0.00","5085.00","0.00","0.00","0.00","0.00","5085.00","83","270","0.00","0.00","","","","","","::1","2018-07-29 14:41:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("938","TRS00000936","2018-07-29 21:09:32","BY SALES (BILL NO:LTI/84)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","30011.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","271","0.00","0.00","","","","","","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("939","TRS00000937","2018-07-29 21:09:32","BY CREDIT (BILL NO:LTI/84)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30011.00","0.00","0.00","30011.00","0.00","0.00","0.00","0.00","30011.00","84","271","0.00","0.00","","","","","","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("940","TRS00000938","2018-07-29 21:34:42","BY SALES (BILL NO:LTI/85)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","33795.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","272","0.00","0.00","","","","","","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("941","TRS00000939","2018-07-29 21:34:42","BY CREDIT (BILL NO:LTI/85)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","33795.00","0.00","0.00","33795.00","0.00","0.00","0.00","0.00","33795.00","85","272","0.00","0.00","","","","","","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("942","TRS00000940","2018-07-30 21:59:20","BY SALES (BILL NO:LTI/86)","1","ASIM DUTTA","0","","SALES","SALES","SALES","38277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","273","0.00","0.00","","","","","","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("943","TRS00000941","2018-07-30 21:59:20","BY CREDIT (BILL NO:LTI/86)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","38277.00","0.00","0.00","38277.00","0.00","0.00","0.00","0.00","38277.00","86","273","0.00","0.00","","","","","","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("944","TRS00000942","2018-07-31 10:55:40","BY SALES (BILL NO:LTI/87)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","274","0.00","0.00","","","","","","::1","2018-07-31 10:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("945","TRS00000943","2018-07-31 10:55:40","BY CREDIT (BILL NO:LTI/87)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","87","274","0.00","0.00","","","","","","::1","2018-07-31 10:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("946","TRS00000944","2018-07-31 10:56:51","BY SALES (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","15340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","275","0.00","0.00","","","","","","::1","2018-07-31 10:56:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("947","TRS00000945","2018-07-31 10:56:51","BY CREDIT (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","15340.00","0.00","0.00","15340.00","0.00","0.00","0.00","0.00","15340.00","88","275","0.00","0.00","","","","","","::1","2018-07-31 10:56:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("948","TRS00000946","2018-08-02 19:56:05","BY SALES (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","15349.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","276","0.00","0.00","","","","","","::1","2018-08-02 19:56:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("949","TRS00000947","2018-08-02 19:56:05","BY CREDIT (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","15349.00","0.00","0.00","15349.00","0.00","0.00","0.00","0.00","15349.00","88","276","0.00","0.00","","","","","","::1","2018-08-02 19:56:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("950","TRS00000948","2018-08-02 20:05:31","BY SALES (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","15349.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","277","0.00","0.00","","","","","","::1","2018-08-02 20:05:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("951","TRS00000949","2018-08-02 20:05:31","BY CREDIT (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","15349.00","0.00","0.00","15349.00","0.00","0.00","0.00","0.00","15349.00","88","277","0.00","0.00","","","","","","::1","2018-08-02 20:05:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("952","TRS00000950","2018-08-02 20:06:33","BY SALES (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","15349.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","278","0.00","0.00","","","","","","::1","2018-08-02 20:06:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("953","TRS00000951","2018-08-02 20:06:33","BY CREDIT (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","15349.00","0.00","0.00","15349.00","0.00","0.00","0.00","0.00","15349.00","88","278","0.00","0.00","","","","","","::1","2018-08-02 20:06:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("954","TRS00000952","2018-08-02 20:09:32","BY SALES (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","15349.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","279","0.00","0.00","","","","","","::1","2018-08-02 20:09:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("955","TRS00000953","2018-08-02 20:09:32","BY CREDIT (BILL NO:LTI/88)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","15349.00","0.00","0.00","15349.00","0.00","0.00","0.00","0.00","15349.00","88","279","0.00","0.00","","","","","","::1","2018-08-02 20:09:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("956","TRS00000954","2018-08-02 20:12:47","BY SALES (BILL NO:LTI/87)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","280","0.00","0.00","","","","","","::1","2018-08-02 20:12:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("957","TRS00000955","2018-08-02 20:12:47","BY CREDIT (BILL NO:LTI/87)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","87","280","0.00","0.00","","","","","","::1","2018-08-02 20:12:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("958","TRS00000956","2018-08-02 20:06:28","BY SALES (BILL NO:LTI/89)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","21308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","281","0.00","0.00","","","","","","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("959","TRS00000957","2018-08-02 20:06:28","BY CREDIT (BILL NO:LTI/89)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","21308.00","0.00","0.00","21308.00","0.00","0.00","0.00","0.00","21308.00","89","281","0.00","0.00","","","","","","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("960","TRS00000958","2018-08-03 23:35:51","BY SALES (BILL NO:LTI/82)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","25870.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","282","0.00","0.00","","","","","","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("961","TRS00000959","2018-08-03 23:35:51","BY CREDIT (BILL NO:LTI/82)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","25870.00","0.00","0.00","25870.00","0.00","0.00","0.00","0.00","25870.00","82","282","0.00","0.00","","","","","","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("962","TRS00000960","2018-08-04 00:20:19","BY SALES (BILL NO:LTI/82)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","25790.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","283","0.00","0.00","","","","","","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("963","TRS00000961","2018-08-04 00:20:19","BY CREDIT (BILL NO:LTI/82)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","25790.00","0.00","0.00","25790.00","0.00","0.00","0.00","0.00","25790.00","82","283","0.00","0.00","","","","","","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("964","TRS00000962","2018-08-04 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","11657.00","0","0","0.00","0.00","","","","","Display Amount Of Rs.6000.00 For The Month Of July 2018","::1","2018-08-04 22:46:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("965","TRS00000963","2018-08-05 22:35:11","BY SALES (BILL NO:LTI/90)","38","SHYAM SHREE ENTERPRISE","0","","SALES","SALES","SALES","29993.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","284","0.00","0.00","","","","","","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("966","TRS00000964","2018-08-05 22:35:11","BY CREDIT (BILL NO:LTI/90)","38","SHYAM SHREE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29993.00","0.00","0.00","29993.00","0.00","0.00","0.00","0.00","29993.00","90","284","0.00","0.00","","","","","","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("967","TRS00000965","2018-07-08 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40000.00","0.00","0.00","0.00","-40603.00","0","0","0.00","0.00","083276","2018-07-15","ALLAHABAD BANK","","","::1","2018-08-05 22:39:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("968","TRS00000966","2018-07-08 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40000.00","0.00","0.00","0.00","-80603.00","0","0","0.00","0.00","083277","2018-07-22","ALLAHABAD BANK","","","::1","2018-08-05 22:40:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("969","TRS00000967","2018-07-09 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31113.00","0.00","0.00","0.00","0.00","0.00","-3051.00","0","0","0.00","0.00","","","","","SAA139191935","::1","2018-08-05 22:41:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("970","TRS00000968","2018-07-10 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","-20379.00","0","0","0.00","0.00","","","","","ANDBN18223378281","::1","2018-08-05 22:42:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("971","TRS00000969","2018-07-11 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20400.00","0.00","0.00","0.00","0.00","0.00","-9.00","0","0","0.00","0.00","","","","","VIJBH18192045018","::1","2018-08-05 22:44:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("972","TRS00000970","2018-07-11 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9000.00","0.00","0.00","0.00","-34522.00","0","0","0.00","0.00","000053","2018-07-12","PUNJAB AND SIND BANK,HOWRAH","","","::1","2018-08-05 22:45:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("973","TRS00000971","2018-07-11 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","24.00","0.00","0.00","0.00","0.00","0.00","0.00","-34546.00","0","0","0.00","0.00","","","","","","::1","2018-08-05 22:46:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("974","TRS00000972","2018-07-13 00:00:00","BY CHEQUE (BILL NO.)","14","ASHOK KABIRAJ","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25609.00","0.00","0.00","0.00","141.00","0","0","0.00","0.00","411740","2018-07-14","UNITED BANK OF INDIA,TOBIN ROAD","","","::1","2018-08-05 22:47:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("975","TRS00000973","2018-07-13 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5000.00","0.00","0.00","0.00","6657.00","0","0","0.00","0.00","001746","2018-07-23","UNION BANK OF INDIA,BIRATI","","","::1","2018-08-05 22:48:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("976","TRS00000974","2018-07-13 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","16222.00","0.00","0.00","0.00","5993.00","0","0","0.00","0.00","546196","2018-07-21","PUNJAB NATIONAL BANK,BARASAT","","","::1","2018-08-05 22:50:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("977","TRS00000975","2018-07-15 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5000.00","0.00","0.00","0.00","1657.00","0","0","0.00","0.00","001748","2018-07-30","UNION BANK OF INDIA,BIRATI","","","::1","2018-08-05 22:51:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("978","TRS00000976","2018-07-24 00:00:00","BY ONLINE (BILL NO.)","37","MAYUK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25155.00","0.00","0.00","0.00","0.00","0.00","-10.00","0","0","0.00","0.00","","","","","UTBIN18205685385","::1","2018-08-05 22:52:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("979","TRS00000977","2018-07-24 00:00:00","BY CASH (BILL NO.)","36","SUBHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","19430.00","0.00","0.00","0.00","0.00","0.00","0.00","443.00","0","0","0.00","0.00","","","","","","::1","2018-08-05 22:54:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("980","TRS00000978","2018-07-27 00:00:00","BY CHEQUE (BILL NO.)","33","R.G.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","11.00","0","0","0.00","0.00","000057","2018-07-30","BANDHAN BANK,DUMDUM NAGER BAZAR","","","::1","2018-08-05 22:55:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("981","TRS00000979","2018-07-27 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-64546.00","0","0","0.00","0.00","000054","2018-07-30","PUNJAB AND SIND BANK,HOWRAH","","","::1","2018-08-05 22:58:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("982","TRS00000980","2018-07-30 00:00:00","BY CASH (BILL NO.)","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2018-08-05 22:59:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("983","TRS00000981","2018-07-31 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","38277.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","898836","2018-08-01","UNITED BANK OF INDIA,KALNA","","","::1","2018-08-05 23:01:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("984","TRS00000982","2018-08-01 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","95.00","0.00","0.00","0.00","0.00","0.00","33700.00","0","0","0.00","0.00","","","","","20639750621DC","::1","2018-08-05 23:01:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("985","TRS00000983","2018-08-01 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","33700.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","20640536701DC","::1","2018-08-05 23:02:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("986","TRS00000984","2018-08-01 00:00:00","BY ONLINE (BILL NO.)","31","Anirban Enterprises","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19500.00","0.00","0.00","0.00","0.00","0.00","8.00","0","0","0.00","0.00","","","","","IBKL180801912679","::1","2018-08-05 23:03:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("987","TRS00000985","2018-08-06 23:53:26","BY SALES (BILL NO:LTI/91)","5","SUNSHINE ENTERPRISE","0","","SALES","SALES","SALES","23218.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","285","0.00","0.00","","","","","","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("988","TRS00000986","2018-08-06 23:53:26","BY CREDIT (BILL NO:LTI/91)","5","SUNSHINE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23218.00","0.00","0.00","23218.00","0.00","0.00","0.00","0.00","23218.00","91","285","0.00","0.00","","","","","","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("989","TRS00000987","2018-08-07 21:28:28","BY SALES (BILL NO:LTI/92)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","20150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","286","0.00","0.00","","","","","","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("990","TRS00000988","2018-08-07 21:28:28","BY CREDIT (BILL NO:LTI/92)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20150.00","0.00","0.00","20150.00","0.00","0.00","0.00","0.00","20150.00","92","286","0.00","0.00","","","","","","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("991","TRS00000989","2018-08-07 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8960.00","0.00","0.00","0.00","0.00","0.00","0.00","-42689.00","0","0","0.00","0.00","","","","","Claim amount Rs.8960.00 for the month of April 2018 credited to our A/C on 15/05/2018 by Aravind Laboratories.","::1","2018-08-07 21:59:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("992","TRS00000990","2018-08-08 09:56:59","BY SALES (BILL NO:LTI/93)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","17763.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","287","0.00","0.00","","","","","","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("993","TRS00000991","2018-08-08 09:56:59","BY CREDIT (BILL NO:LTI/93)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","17763.00","0.00","0.00","17763.00","0.00","0.00","0.00","0.00","17763.00","93","287","0.00","0.00","","","","","","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("994","TRS00000992","2018-08-10 10:01:38","BY SALES (BILL NO:LTI/94)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","52728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","288","0.00","0.00","","","","","","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("995","TRS00000993","2018-08-10 10:01:38","BY CREDIT (BILL NO:LTI/94)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","52728.00","0.00","0.00","52728.00","0.00","0.00","0.00","0.00","52728.00","94","288","0.00","0.00","","","","","","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("996","TRS00000994","2018-08-10 00:00:00","BY CREDIT NOTE","36","SUBHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","443.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Special T.L.O. @5% on Rs.11085.00 (500 PCs Nail Glitter @22.17) against bill No. 78 Dt.22/07/2018","::1","2018-08-10 10:26:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("997","TRS00000995","2018-08-11 23:12:00","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","235441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","60","0.00","0.00","","","","","","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("998","TRS00000996","2018-08-11 23:12:00","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","235441.00","0.00","235441.00","0.00","0.00","0.00","0.00","0.00","0.00","10","60","0.00","0.00","","","","","","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("999","TRS00000997","2018-08-11 23:14:37","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","9184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","61","0.00","0.00","","","","","","::1","2018-08-11 23:14:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1000","TRS00000998","2018-08-11 23:14:37","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","9184.00","0.00","9184.00","0.00","0.00","0.00","0.00","0.00","0.00","10","61","0.00","0.00","","","","","","::1","2018-08-11 23:14:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1001","TRS00000999","2018-07-08 00:00:00","BY CHEQUE (BILL NO.)","29","Chakraborty Trading","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","55000.00","0.00","0.00","0.00","-127.00","0","0","0.00","0.00","083278","2018-07-28","ALLAHABAD BANK","","","::1","2018-08-11 23:42:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1002","TRS00001000","2018-08-17 17:36:29","BY SALES (BILL NO:LTI/95)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","40186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","289","0.00","0.00","","","","","","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1003","TRS00001001","2018-08-17 17:36:29","BY CREDIT (BILL NO:LTI/95)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40186.00","0.00","0.00","40186.00","0.00","0.00","0.00","0.00","40186.00","95","289","0.00","0.00","","","","","","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1004","TRS00001002","2018-08-17 17:48:08","BY SALES (BILL NO:LTI/95)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","41515.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","290","0.00","0.00","","","","","","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1005","TRS00001003","2018-08-17 17:48:08","BY CREDIT (BILL NO:LTI/95)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41515.00","0.00","0.00","41515.00","0.00","0.00","0.00","0.00","41515.00","95","290","0.00","0.00","","","","","","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1006","TRS00001004","2018-08-17 20:29:48","BY SALES (BILL NO:LTI/96)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","44997.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","291","0.00","0.00","","","","","","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1007","TRS00001005","2018-08-17 20:29:48","BY CREDIT (BILL NO:LTI/96)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","44997.00","0.00","0.00","44997.00","0.00","0.00","0.00","0.00","44997.00","96","291","0.00","0.00","","","","","","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1008","TRS00001006","2018-08-17 21:20:47","BY SALES (BILL NO:LTI/97)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","80696.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","292","0.00","0.00","","","","","","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1009","TRS00001007","2018-08-17 21:20:47","BY CREDIT (BILL NO:LTI/97)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","80696.00","0.00","0.00","80696.00","0.00","0.00","0.00","0.00","80696.00","97","292","0.00","0.00","","","","","","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1010","TRS00001008","2018-08-18 10:07:01","BY SALES (BILL NO:LTI/98)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","9094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","293","0.00","0.00","","","","","","::1","2018-08-18 10:07:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1011","TRS00001009","2018-08-18 10:07:01","BY CREDIT (BILL NO:LTI/98)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9094.00","0.00","0.00","9094.00","0.00","0.00","0.00","0.00","9094.00","98","293","0.00","0.00","","","","","","::1","2018-08-18 10:07:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1012","TRS00001010","2018-08-20 21:32:01","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","266959.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","62","0.00","0.00","","","","","","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1013","TRS00001011","2018-08-20 21:32:01","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","266959.00","0.00","266959.00","0.00","0.00","0.00","0.00","0.00","0.00","10","62","0.00","0.00","","","","","","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1014","TRS00001012","2018-08-20 22:08:00","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","9874.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","63","0.00","0.00","","","","","","::1","2018-08-20 22:08:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1015","TRS00001013","2018-08-20 22:08:00","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","9874.00","0.00","9874.00","0.00","0.00","0.00","0.00","0.00","0.00","10","63","0.00","0.00","","","","","","::1","2018-08-20 22:08:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1016","TRS00001014","2018-08-21 23:10:38","BY SALES (BILL NO:LTI/99)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","34989.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","294","0.00","0.00","","","","","","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1017","TRS00001015","2018-08-21 23:10:38","BY CREDIT (BILL NO:LTI/99)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","34989.00","0.00","0.00","34989.00","0.00","0.00","0.00","0.00","34989.00","99","294","0.00","0.00","","","","","","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1018","TRS00001016","2018-07-25 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","443.00","0.00","0.00","0.00","0.00","0.00","0.00","35130.00","0","0","0.00","0.00","","","","","Special T.L.O.on Rs.11085.00 (500 PCs Nail Glitter @22.17) against bill No. 72 Dt.10/07/2018","::1","2018-08-21 23:31:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1019","TRS00001017","2018-08-23 23:43:18","BY SALES (BILL NO:LTI/100)","38","SHYAM SHREE ENTERPRISE","0","","SALES","SALES","SALES","19759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","295","0.00","0.00","","","","","","::1","2018-08-23 23:43:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1020","TRS00001018","2018-08-23 23:43:18","BY CREDIT (BILL NO:LTI/100)","38","SHYAM SHREE ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19759.00","0.00","0.00","19759.00","0.00","0.00","0.00","0.00","19759.00","100","295","0.00","0.00","","","","","","::1","2018-08-23 23:43:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1021","TRS00001019","2018-08-24 17:04:38","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","6985.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","296","0.00","0.00","","","","","","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1022","TRS00001020","2018-08-24 17:04:38","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","6985.00","0.00","0.00","6985.00","0.00","0.00","0.00","0.00","6985.00","101","296","0.00","0.00","","","","","","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1023","TRS00001021","2018-08-24 17:13:13","BY SALES (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","6985.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","297","0.00","0.00","","","","","","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1024","TRS00001022","2018-08-24 17:13:13","BY CREDIT (BILL NO:LTI/101)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","6985.00","0.00","0.00","6985.00","0.00","0.00","0.00","0.00","6985.00","101","297","0.00","0.00","","","","","","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1025","TRS00001023","2018-08-24 17:42:10","BY SALES (BILL NO:LTI/102)","25","BINA COSMETICS","0","","SALES","SALES","SALES","12581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","298","0.00","0.00","","","","","","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1026","TRS00001024","2018-08-24 17:42:10","BY CREDIT (BILL NO:LTI/102)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","12581.00","0.00","0.00","12581.00","0.00","0.00","0.00","0.00","12581.00","102","298","0.00","0.00","","","","","","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1027","TRS00001025","2018-08-24 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8960.00","0.00","0.00","0.00","0.00","0.00","0.00","-51649.00","0","0","0.00","0.00","","","","","Claim amount Rs.8960.00 for the month of May 2018 credited to our A/C on 22/06/2018 by Aravind Laboratories.","::1","2018-08-24 18:05:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1028","TRS00001026","2018-08-13 00:00:00","BY ONLINE (BILL NO.)","5","SUNSHINE ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-66649.00","0","0","0.00","0.00","","","","","SBIN518225674193","::1","2018-08-24 18:09:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1029","TRS00001027","2018-08-24 21:15:37","BY SALES (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","17128.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","299","0.00","0.00","","","","","","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1030","TRS00001028","2018-08-24 21:15:37","BY CREDIT (BILL NO:LTI/103)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","17128.00","0.00","0.00","17128.00","0.00","0.00","0.00","0.00","17128.00","103","299","0.00","0.00","","","","","","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1031","TRS00001029","2018-08-24 21:48:24","BY SALES (BILL NO:LTI/104)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","15590.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","300","0.00","0.00","","","","","","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1032","TRS00001030","2018-08-24 21:48:24","BY CREDIT (BILL NO:LTI/104)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15590.00","0.00","0.00","15590.00","0.00","0.00","0.00","0.00","15590.00","104","300","0.00","0.00","","","","","","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1033","TRS00001031","2018-08-24 00:00:00","BY CREDIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8960.00","0.00","0.00","0.00","0.00","0.00","0.00","-66649.00","0","0","0.00","0.00","","","","","Claim amount Rs.8960.00 for the month of May 2018 credited to our A/C on 22/06/2018 by Aravind Laboratories.","::1","2018-08-24 22:08:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1034","TRS00001032","2018-08-24 23:00:33","BY SALES (BILL NO:LTI/105)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","1702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","301","0.00","0.00","","","","","","::1","2018-08-24 23:00:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1035","TRS00001033","2018-08-24 23:00:33","BY CREDIT (BILL NO:LTI/105)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","1702.00","0.00","0.00","1702.00","0.00","0.00","0.00","0.00","1702.00","105","301","0.00","0.00","","","","","","::1","2018-08-24 23:00:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1036","TRS00001034","2018-08-26 13:46:57","BY SALES (BILL NO:LTI/106)","25","BINA COSMETICS","0","","SALES","SALES","SALES","11855.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","302","0.00","0.00","","","","","","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1037","TRS00001035","2018-08-26 13:46:57","BY CREDIT (BILL NO:LTI/106)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","11855.00","0.00","0.00","11855.00","0.00","0.00","0.00","0.00","11855.00","106","302","0.00","0.00","","","","","","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1038","TRS00001036","2018-08-26 13:56:18","BY SALES (BILL NO:LTI/107)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","303","0.00","0.00","","","","","","::1","2018-08-26 13:56:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1039","TRS00001037","2018-08-26 13:56:18","BY CREDIT (BILL NO:LTI/107)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1520.00","0.00","0.00","1520.00","0.00","0.00","0.00","0.00","1520.00","107","303","0.00","0.00","","","","","","::1","2018-08-26 13:56:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1040","TRS00001038","2018-08-26 23:25:25","BY SALES (BILL NO:LTI/108)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","21437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","304","0.00","0.00","","","","","","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1041","TRS00001039","2018-08-26 23:25:25","BY CREDIT (BILL NO:LTI/108)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","21437.00","0.00","0.00","21437.00","0.00","0.00","0.00","0.00","21437.00","108","304","0.00","0.00","","","","","","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1042","TRS00001040","2018-08-27 00:01:59","BY SALES (BILL NO:LTI/106)","25","BINA COSMETICS","0","","SALES","SALES","SALES","11903.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","305","0.00","0.00","","","","","","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1043","TRS00001041","2018-08-27 00:01:59","BY CREDIT (BILL NO:LTI/106)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","11903.00","0.00","0.00","11903.00","0.00","0.00","0.00","0.00","11903.00","106","305","0.00","0.00","","","","","","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1044","TRS00001042","2018-08-29 18:41:28","BY SALES (BILL NO:LTI/109)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","6170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","306","0.00","0.00","","","","","","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1045","TRS00001043","2018-08-29 18:41:28","BY CREDIT (BILL NO:LTI/109)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","6170.00","0.00","0.00","6170.00","0.00","0.00","0.00","0.00","6170.00","109","306","0.00","0.00","","","","","","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1046","TRS00001044","2018-08-29 18:44:14","BY SALES (BILL NO:LTI/110)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","456.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","307","0.00","0.00","","","","","","::1","2018-08-29 18:44:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1047","TRS00001045","2018-08-29 18:44:14","BY CREDIT (BILL NO:LTI/110)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","456.00","0.00","0.00","456.00","0.00","0.00","0.00","0.00","456.00","110","307","0.00","0.00","","","","","","::1","2018-08-29 18:44:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1048","TRS00001046","2018-08-31 21:42:25","BY SALES (BILL NO:LTI/111)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","13080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","308","0.00","0.00","","","","","","::1","2018-08-31 21:42:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1049","TRS00001047","2018-08-31 21:42:25","BY CREDIT (BILL NO:LTI/111)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","13080.00","0.00","0.00","13080.00","0.00","0.00","0.00","0.00","13080.00","111","308","0.00","0.00","","","","","","::1","2018-08-31 21:42:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1050","TRS00001048","2018-08-31 21:44:16","BY SALES (BILL NO:LTI/112)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","985.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","309","0.00","0.00","","","","","","::1","2018-08-31 21:44:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1051","TRS00001049","2018-08-31 21:44:16","BY CREDIT (BILL NO:LTI/112)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","985.00","0.00","0.00","985.00","0.00","0.00","0.00","0.00","985.00","112","309","0.00","0.00","","","","","","::1","2018-08-31 21:44:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1052","TRS00001050","2018-08-31 21:44:47","BY SALES (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","10464.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","310","0.00","0.00","","","","","","::1","2018-08-31 21:44:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1053","TRS00001051","2018-08-31 21:44:47","BY CREDIT (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10464.00","0.00","0.00","10464.00","0.00","0.00","0.00","0.00","10464.00","113","310","0.00","0.00","","","","","","::1","2018-08-31 21:44:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1054","TRS00001052","2018-08-31 21:45:34","BY SALES (BILL NO:LTI/114)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","7848.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","311","0.00","0.00","","","","","","::1","2018-08-31 21:45:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1055","TRS00001053","2018-08-31 21:45:34","BY CREDIT (BILL NO:LTI/114)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","7848.00","0.00","0.00","7848.00","0.00","0.00","0.00","0.00","7848.00","114","311","0.00","0.00","","","","","","::1","2018-08-31 21:45:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1056","TRS00001054","2018-08-31 21:48:12","BY SALES (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","SALES","SALES","SALES","8204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","312","0.00","0.00","","","","","","::1","2018-08-31 21:48:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1057","TRS00001055","2018-08-31 21:48:12","BY CREDIT (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","CREDIT","COLLECTION","SALES","8204.00","0.00","0.00","8204.00","0.00","0.00","0.00","0.00","8204.00","115","312","0.00","0.00","","","","","","::1","2018-08-31 21:48:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1058","TRS00001056","2018-08-31 21:49:24","BY SALES (BILL NO:LTI/116)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","22963.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","313","0.00","0.00","","","","","","::1","2018-08-31 21:49:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1059","TRS00001057","2018-08-31 21:49:24","BY CREDIT (BILL NO:LTI/116)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","22963.00","0.00","0.00","22963.00","0.00","0.00","0.00","0.00","22963.00","116","313","0.00","0.00","","","","","","::1","2018-08-31 21:49:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1060","TRS00001058","2018-08-31 21:50:28","BY SALES (BILL NO:LTI/117)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","3077.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","314","0.00","0.00","","","","","","::1","2018-08-31 21:50:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1061","TRS00001059","2018-08-31 21:50:28","BY CREDIT (BILL NO:LTI/117)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","3077.00","0.00","0.00","3077.00","0.00","0.00","0.00","0.00","3077.00","117","314","0.00","0.00","","","","","","::1","2018-08-31 21:50:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1062","TRS00001060","2018-08-31 21:51:18","BY SALES (BILL NO:LTI/118)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","21877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","315","0.00","0.00","","","","","","::1","2018-08-31 21:51:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1063","TRS00001061","2018-08-31 21:51:18","BY CREDIT (BILL NO:LTI/118)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","21877.00","0.00","0.00","21877.00","0.00","0.00","0.00","0.00","21877.00","118","315","0.00","0.00","","","","","","::1","2018-08-31 21:51:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1064","TRS00001062","2018-08-31 21:54:15","BY SALES (BILL NO:LTI/119)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","316","0.00","0.00","","","","","","::1","2018-08-31 21:54:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1065","TRS00001063","2018-08-31 21:54:15","BY CREDIT (BILL NO:LTI/119)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","119","316","0.00","0.00","","","","","","::1","2018-08-31 21:54:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1066","TRS00001064","2018-08-31 21:56:01","BY SALES (BILL NO:LTI/120)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","29487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","317","0.00","0.00","","","","","","::1","2018-08-31 21:56:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1067","TRS00001065","2018-08-31 21:56:01","BY CREDIT (BILL NO:LTI/120)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","29487.00","0.00","0.00","29487.00","0.00","0.00","0.00","0.00","29487.00","120","317","0.00","0.00","","","","","","::1","2018-08-31 21:56:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1068","TRS00001066","2018-09-01 12:37:24","BY SALES (BILL NO:LTI/111)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","55334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","318","0.00","0.00","","","","","","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1069","TRS00001067","2018-09-01 12:37:24","BY CREDIT (BILL NO:LTI/111)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","55334.00","0.00","0.00","55334.00","0.00","0.00","0.00","0.00","55334.00","111","318","0.00","0.00","","","","","","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1070","TRS00001068","2018-08-31 13:24:08","BY SALES (BILL NO:LTI/118)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","25864.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","319","0.00","0.00","","","","","","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1071","TRS00001069","2018-08-31 13:24:08","BY CREDIT (BILL NO:LTI/118)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","25864.00","0.00","0.00","25864.00","0.00","0.00","0.00","0.00","25864.00","118","319","0.00","0.00","","","","","","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1072","TRS00001070","2018-08-31 13:34:58","BY SALES (BILL NO:LTI/121)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","23366.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","320","0.00","0.00","","","","","","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1073","TRS00001071","2018-08-31 13:34:58","BY CREDIT (BILL NO:LTI/121)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","23366.00","0.00","0.00","23366.00","0.00","0.00","0.00","0.00","23366.00","121","320","0.00","0.00","","","","","","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1074","TRS00001072","2018-08-31 14:40:34","BY SALES (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","SALES","SALES","SALES","27782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","321","0.00","0.00","","","","","","::1","2018-08-31 14:40:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1075","TRS00001073","2018-08-31 14:40:34","BY CREDIT (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","CREDIT","COLLECTION","SALES","27782.00","0.00","0.00","27782.00","0.00","0.00","0.00","0.00","27782.00","115","321","0.00","0.00","","","","","","::1","2018-08-31 14:40:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1076","TRS00001074","2018-08-31 17:13:34","BY SALES (BILL NO:LTI/112)","39","A.S.MARKETING","0","","SALES","SALES","SALES","39794.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","322","0.00","0.00","","","","","","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1077","TRS00001075","2018-08-31 17:13:34","BY CREDIT (BILL NO:LTI/112)","39","A.S.MARKETING","0","","CREDIT","COLLECTION","SALES","39794.00","0.00","0.00","39794.00","0.00","0.00","0.00","0.00","39794.00","112","322","0.00","0.00","","","","","","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1078","TRS00001076","2018-08-31 17:30:54","BY SALES (BILL NO:LTI/114)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","2170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","323","0.00","0.00","","","","","","::1","2018-08-31 17:30:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1079","TRS00001077","2018-08-31 17:30:54","BY CREDIT (BILL NO:LTI/114)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","2170.00","0.00","0.00","2170.00","0.00","0.00","0.00","0.00","2170.00","114","323","0.00","0.00","","","","","","::1","2018-08-31 17:30:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1080","TRS00001078","2018-08-31 17:34:53","BY SALES (BILL NO:LTI/122)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2214.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","324","0.00","0.00","","","","","","::1","2018-08-31 17:34:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1081","TRS00001079","2018-08-31 17:34:53","BY CREDIT (BILL NO:LTI/122)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2214.00","0.00","0.00","2214.00","0.00","0.00","0.00","0.00","2214.00","122","324","0.00","0.00","","","","","","::1","2018-08-31 17:34:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1082","TRS00001080","2018-08-31 17:46:28","BY SALES (BILL NO:LTI/123)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","34413.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","325","0.00","0.00","","","","","","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1083","TRS00001081","2018-08-31 17:46:28","BY CREDIT (BILL NO:LTI/123)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","34413.00","0.00","0.00","34413.00","0.00","0.00","0.00","0.00","34413.00","123","325","0.00","0.00","","","","","","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1084","TRS00001082","2018-08-31 18:07:29","BY SALES (BILL NO:LTI/124)","40","SURYA ENTERPRISE","0","","SALES","SALES","SALES","30643.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","326","0.00","0.00","","","","","","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1085","TRS00001083","2018-08-31 18:07:29","BY CREDIT (BILL NO:LTI/124)","40","SURYA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30643.00","0.00","0.00","30643.00","0.00","0.00","0.00","0.00","30643.00","124","326","0.00","0.00","","","","","","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1086","TRS00001084","2018-08-31 18:42:31","BY SALES (BILL NO:LTI/117)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","101904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","327","0.00","0.00","","","","","","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1087","TRS00001085","2018-08-31 18:42:31","BY CREDIT (BILL NO:LTI/117)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","101904.00","0.00","0.00","101904.00","0.00","0.00","0.00","0.00","101904.00","117","327","0.00","0.00","","","","","","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1088","TRS00001086","2018-08-31 18:48:03","BY SALES (BILL NO:LTI/116)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","100399.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","328","0.00","0.00","","","","","","::1","2018-08-31 18:48:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1089","TRS00001087","2018-08-31 18:48:03","BY CREDIT (BILL NO:LTI/116)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","100399.00","0.00","0.00","100399.00","0.00","0.00","0.00","0.00","100399.00","116","328","0.00","0.00","","","","","","::1","2018-08-31 18:48:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1090","TRS00001088","2018-08-31 19:03:52","BY SALES (BILL NO:LTI/125)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2557.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","329","0.00","0.00","","","","","","::1","2018-08-31 19:03:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1091","TRS00001089","2018-08-31 19:03:52","BY CREDIT (BILL NO:LTI/125)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2557.00","0.00","0.00","2557.00","0.00","0.00","0.00","0.00","2557.00","125","329","0.00","0.00","","","","","","::1","2018-08-31 19:03:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1092","TRS00001090","2018-08-31 19:23:02","BY SALES (BILL NO:LTI/126)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","17282.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","330","0.00","0.00","","","","","","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1093","TRS00001091","2018-08-31 19:23:02","BY CREDIT (BILL NO:LTI/126)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17282.00","0.00","0.00","17282.00","0.00","0.00","0.00","0.00","17282.00","126","330","0.00","0.00","","","","","","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1094","TRS00001092","2018-08-31 10:59:22","BY SALES (BILL NO:LTI/127)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","23539.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","331","0.00","0.00","","","","","","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1095","TRS00001093","2018-08-31 10:59:22","BY CREDIT (BILL NO:LTI/127)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","23539.00","0.00","0.00","23539.00","0.00","0.00","0.00","0.00","23539.00","127","331","0.00","0.00","","","","","","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1096","TRS00001094","2018-09-04 04:56:33","BY SALES (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","29920.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","332","0.00","0.00","","","","","","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1097","TRS00001095","2018-09-04 04:56:33","BY CREDIT (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29920.00","0.00","0.00","29920.00","0.00","0.00","0.00","0.00","29920.00","113","332","0.00","0.00","","","","","","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1098","TRS00001096","2018-09-04 05:42:39","BY SALES (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","30660.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","333","0.00","0.00","","","","","","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1099","TRS00001097","2018-09-04 05:42:39","BY CREDIT (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30660.00","0.00","0.00","30660.00","0.00","0.00","0.00","0.00","30660.00","113","333","0.00","0.00","","","","","","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1100","TRS00001098","2018-09-04 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","57169.00","0","0","0.00","0.00","","","","","Claim amount Rs.1500.00 for the month of July 2018 credited to our A/C on 11/08/2018 by Aravind Laboratories.","::1","2018-09-04 05:52:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1101","TRS00001099","2018-09-04 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","55073.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,990.00 for the month of July 2018 credited to our A/C on 13/08/2018 by Aravind Laboratories.","::1","2018-09-04 05:56:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1102","TRS00001100","2018-09-04 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","87762.00","0","0","0.00","0.00","","","","","Claim amount Rs.12730.00 for the month of July 2018 credited to our A/C on 13/08/2018 by Aravind Laboratories.","::1","2018-09-04 05:58:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1103","TRS00001101","2018-09-04 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","50051.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of July 2018.","::1","2018-09-04 06:04:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1104","TRS00001102","2018-08-07 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","30051.00","0","0","0.00","0.00","","","","","VIJBH18219078106","::1","2018-09-04 06:09:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1105","TRS00001103","2018-08-08 00:00:00","BY CASH (BILL NO.)","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","141.00","0.00","0.00","0.00","0.00","0.00","0.00","29910.00","0","0","0.00","0.00","","","","","","::1","2018-09-04 06:10:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1106","TRS00001104","2018-08-10 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18095.00","0.00","0.00","0.00","0.00","0.00","57172.00","0","0","0.00","0.00","","","","","51190049822","::1","2018-09-04 06:10:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1107","TRS00001105","2018-08-10 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5000.00","0.00","0.00","0.00","22661.00","0","0","0.00","0.00","004606","2018-08-19","Union Bank Of India,Birati","","","::1","2018-09-04 06:12:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1108","TRS00001106","2018-08-21 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34601.00","0.00","0.00","0.00","0.00","0.00","22568.00","0","0","0.00","0.00","","","","","UTBIN18233209051","::1","2018-09-04 06:13:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1109","TRS00001107","2018-08-21 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5993.00","0.00","0.00","0.00","15313.00","0","0","0.00","0.00","298078","2018-08-27","Punjab National Bank,Barasat","","","::1","2018-09-04 06:15:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1110","TRS00001108","2018-08-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15700.00","0.00","0.00","0.00","0.00","0.00","-17932.00","0","0","0.00","0.00","","","","","ANDBN18224996233","::1","2018-09-04 06:17:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1111","TRS00001109","2018-08-24 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17230.00","0.00","0.00","0.00","0.00","0.00","-3153.00","0","0","0.00","0.00","","","","","SAA143613774","::1","2018-09-04 06:19:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1112","TRS00001110","2018-08-28 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","20180.00","0.00","0.00","0.00","0.00","0.00","0.00","34893.00","0","0","0.00","0.00","","","","","","::1","2018-09-04 06:20:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1113","TRS00001111","2018-08-29 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13552.00","0.00","0.00","0.00","0.00","0.00","16358.00","0","0","0.00","0.00","","","","","VIJBH18241075824","::1","2018-09-04 06:21:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1114","TRS00001112","2018-08-30 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","52250.00","0.00","0.00","0.00","0.00","0.00","4922.00","0","0","0.00","0.00","","","","","51192049821","::1","2018-09-04 06:23:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1115","TRS00001113","2018-08-31 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","-642.00","0","0","0.00","0.00","","","","","VIJBH18243039458","::1","2018-09-04 06:24:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1116","TRS00001114","2018-08-31 00:00:00","BY ONLINE (BILL NO.)","40","Surya Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30500.00","0.00","0.00","0.00","0.00","0.00","143.00","0","0","0.00","0.00","","","","","BDBLH182433009982","::1","2018-09-04 06:25:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1117","TRS00001115","2018-08-31 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","21794.00","0","0","0.00","0.00","","","","","IDIBH18243266363","::1","2018-09-04 06:27:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1118","TRS00001116","2018-09-01 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","14893.00","0","0","0.00","0.00","","","","","","::1","2018-09-04 06:29:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1119","TRS00001117","2018-09-02 00:00:00","BY CASH (BILL NO.)","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2524.00","0.00","0.00","0.00","0.00","0.00","0.00","-20456.00","0","0","0.00","0.00","","","","","","::1","2018-09-04 06:31:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1120","TRS00001118","2018-09-01 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5536.00","0.00","0.00","0.00","0.00","0.00","16258.00","0","0","0.00","0.00","","","","","IDIBH18244306775","::1","2018-09-04 06:33:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1121","TRS00001119","2018-09-03 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2500.00","0.00","0.00","0.00","0.00","0.00","2422.00","0","0","0.00","0.00","","","","","20687907431DC","::1","2018-09-04 06:34:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1122","TRS00001120","2018-09-04 07:14:46","BY SALES (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","31154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","334","0.00","0.00","","","","","","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1123","TRS00001121","2018-09-04 07:14:46","BY CREDIT (BILL NO:LTI/113)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31154.00","0.00","0.00","31154.00","0.00","0.00","0.00","0.00","31154.00","113","334","0.00","0.00","","","","","","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1124","TRS00001122","2018-09-03 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","16661.00","0","0","0.00","0.00","","","","","Display Amount Of Rs.6000.00 For The Month Of August 2018.","::1","2018-09-03 19:33:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1125","TRS00001123","2018-09-04 19:52:54","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","610254.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","64","0.00","0.00","","","","","","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1126","TRS00001124","2018-09-04 19:52:54","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","610254.00","0.00","610254.00","0.00","0.00","0.00","0.00","0.00","0.00","10","64","0.00","0.00","","","","","","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1127","TRS00001125","2018-09-04 19:57:23","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","112379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","65","0.00","0.00","","","","","","::1","2018-09-04 19:57:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1128","TRS00001126","2018-09-04 19:57:23","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","112379.00","0.00","112379.00","0.00","0.00","0.00","0.00","0.00","0.00","10","65","0.00","0.00","","","","","","::1","2018-09-04 19:57:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1129","TRS00001127","2018-09-05 00:00:00","BY CREDIT NOTE","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","5078.00","0.00","0.00","0.00","0.00","0.00","0.00","12204.00","0","0","0.00","0.00","","","","","Claim amount Rs 5078.00 against replacement of goods.","::1","2018-09-05 22:05:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1130","TRS00001128","2018-09-06 22:22:15","BY SALES (BILL NO:LTI/128)","38","SHYAM SHREE ENTERPRISES","0","","SALES","SALES","SALES","9572.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","335","0.00","0.00","","","","","","::1","2018-09-06 22:22:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1131","TRS00001129","2018-09-06 22:22:15","BY CREDIT (BILL NO:LTI/128)","38","SHYAM SHREE ENTERPRISES","0","","CREDIT","COLLECTION","SALES","9572.00","0.00","0.00","9572.00","0.00","0.00","0.00","0.00","9572.00","128","335","0.00","0.00","","","","","","::1","2018-09-06 22:22:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1132","TRS00001130","2018-09-07 19:31:39","BY SALES (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","SALES","SALES","SALES","22337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","336","0.00","0.00","","","","","","::1","2018-09-07 19:31:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1133","TRS00001131","2018-09-07 19:31:39","BY CREDIT (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","CREDIT","COLLECTION","SALES","22337.00","0.00","0.00","22337.00","0.00","0.00","0.00","0.00","22337.00","115","336","0.00","0.00","","","","","","::1","2018-09-07 19:31:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1134","TRS00001132","2018-09-07 19:45:50","BY SALES (BILL NO:LTI/129)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1312.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","337","0.00","0.00","","","","","","::1","2018-09-07 19:45:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1135","TRS00001133","2018-09-07 19:45:50","BY CREDIT (BILL NO:LTI/129)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1312.00","0.00","0.00","1312.00","0.00","0.00","0.00","0.00","1312.00","129","337","0.00","0.00","","","","","","::1","2018-09-07 19:45:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1136","TRS00001134","2018-09-07 20:05:32","BY SALES (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","SALES","SALES","SALES","22337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","338","0.00","0.00","","","","","","::1","2018-09-07 20:05:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1137","TRS00001135","2018-09-07 20:05:32","BY CREDIT (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","CREDIT","COLLECTION","SALES","22337.00","0.00","0.00","22337.00","0.00","0.00","0.00","0.00","22337.00","115","338","0.00","0.00","","","","","","::1","2018-09-07 20:05:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1138","TRS00001136","2018-08-31 17:42:58","BY SALES (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","SALES","SALES","SALES","22337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","339","0.00","0.00","","","","","","::1","2018-08-31 17:42:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1139","TRS00001137","2018-08-31 17:42:58","BY CREDIT (BILL NO:LTI/115)","38","SHYAM SHREE ENTERPRISES","0","","CREDIT","COLLECTION","SALES","22337.00","0.00","0.00","22337.00","0.00","0.00","0.00","0.00","22337.00","115","339","0.00","0.00","","","","","","::1","2018-08-31 17:42:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1140","TRS00001138","2018-09-10 14:25:00","BY SALES (BILL NO:LTI/130)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","3847.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","340","0.00","0.00","","","","","","::1","2018-09-10 14:25:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1141","TRS00001139","2018-09-10 14:25:00","BY CREDIT (BILL NO:LTI/130)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","3847.00","0.00","0.00","3847.00","0.00","0.00","0.00","0.00","3847.00","130","340","0.00","0.00","","","","","","::1","2018-09-10 14:25:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1142","TRS00001140","2018-09-10 14:28:02","BY SALES (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","341","0.00","0.00","","","","","","::1","2018-09-10 14:28:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1143","TRS00001141","2018-09-10 14:28:02","BY CREDIT (BILL NO:LTI/131)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","684.00","0.00","0.00","684.00","0.00","0.00","0.00","0.00","684.00","131","341","0.00","0.00","","","","","","::1","2018-09-10 14:28:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1144","TRS00001142","2018-09-14 23:18:01","BY SALES (BILL NO:LTI/132)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","17770.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","342","0.00","0.00","","","","","","::1","2018-09-14 23:18:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1145","TRS00001143","2018-09-14 23:18:01","BY CREDIT (BILL NO:LTI/132)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","17770.00","0.00","0.00","17770.00","0.00","0.00","0.00","0.00","17770.00","132","342","0.00","0.00","","","","","","::1","2018-09-14 23:18:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1146","TRS00001144","2018-09-15 19:59:28","BY SALES (BILL NO:LTI/133)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","72032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","343","0.00","0.00","","","","","","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1147","TRS00001145","2018-09-15 19:59:28","BY CREDIT (BILL NO:LTI/133)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","72032.00","0.00","0.00","72032.00","0.00","0.00","0.00","0.00","72032.00","133","343","0.00","0.00","","","","","","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1148","TRS00001146","2018-09-15 21:46:38","BY SALES (BILL NO:LTI/133)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","74823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","344","0.00","0.00","","","","","","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1149","TRS00001147","2018-09-15 21:46:38","BY CREDIT (BILL NO:LTI/133)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","74823.00","0.00","0.00","74823.00","0.00","0.00","0.00","0.00","74823.00","133","344","0.00","0.00","","","","","","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1150","TRS00001148","2018-09-16 18:43:18","BY SALES (BILL NO:LTI/134)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","342.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","345","0.00","0.00","","","","","","::1","2018-09-16 18:43:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1151","TRS00001149","2018-09-16 18:43:18","BY CREDIT (BILL NO:LTI/134)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","342.00","0.00","0.00","342.00","0.00","0.00","0.00","0.00","342.00","134","345","0.00","0.00","","","","","","::1","2018-09-16 18:43:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1152","TRS00001150","2018-09-16 18:54:32","BY SALES (BILL NO:LTI/135)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","6813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","346","0.00","0.00","","","","","","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1153","TRS00001151","2018-09-16 18:54:32","BY CREDIT (BILL NO:LTI/135)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","6813.00","0.00","0.00","6813.00","0.00","0.00","0.00","0.00","6813.00","135","346","0.00","0.00","","","","","","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1154","TRS00001152","2018-09-16 21:23:51","BY SALES (BILL NO:LTI/136)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","60844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","347","0.00","0.00","","","","","","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1155","TRS00001153","2018-09-16 21:23:51","BY CREDIT (BILL NO:LTI/136)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","60844.00","0.00","0.00","60844.00","0.00","0.00","0.00","0.00","60844.00","136","347","0.00","0.00","","","","","","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1156","TRS00001154","2018-07-27 00:00:00","BY CHEQUE (BILL NO.)","38","SHYAM SHREE ENTERPRISES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","51661.00","0","0","0.00","0.00","066617","2018-09-06","IDBI BANK,BRABOURNE ROAD","","","::1","2018-09-17 11:31:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1157","TRS00001155","2018-08-12 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9450.00","0.00","0.00","0.00","8523.00","0","0","0.00","0.00","004607","2018-09-02","Union Bank Of India,Birati","","","::1","2018-09-17 11:35:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1158","TRS00001156","2018-08-17 00:00:00","BY CHEQUE (BILL NO.)","33","R.G.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","41515.00","0.00","0.00","0.00","83917.00","0","0","0.00","0.00","000061","2018-09-01","BANDHAN BANK, DUMDUM NAGER BAZAR","","","::1","2018-09-17 11:37:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1159","TRS00001157","2018-08-18 00:00:00","BY CHEQUE (BILL NO.)","33","R.G.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9094.00","0.00","0.00","0.00","74823.00","0","0","0.00","0.00","000060","2018-09-03","BANDHAN BANK, DUMDUM NAGER BAZAR","","","::1","2018-09-17 11:38:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1160","TRS00001158","2018-08-28 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21437.00","0.00","0.00","0.00","54300.00","0","0","0.00","0.00","000062","2018-09-12","PUNJAB AND SIND BANK,HOWRAH","","","::1","2018-09-17 11:41:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1161","TRS00001159","2018-09-01 00:00:00","BY CHEQUE (BILL NO.)","14","ASHOK KABIRAJ","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","22000.00","0.00","0.00","0.00","568.00","0","0","0.00","0.00","411749","2018-09-06","UNITED BANK OF INDIA,TOBIN ROAD","","","::1","2018-09-17 11:59:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1162","TRS00001160","2018-09-04 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","68000.00","0.00","0.00","0.00","19762.00","0","0","0.00","0.00","083285","2018-09-04","ALLAHABAD BANK,BARASAT","","","::1","2018-09-17 12:02:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1163","TRS00001161","2018-09-05 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8687.00","0.00","0.00","0.00","18312.00","0","0","0.00","0.00","309337","2018-09-09","Punjab National Bank,Barasat","","","::1","2018-09-17 12:03:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1164","TRS00001162","2018-09-10 00:00:00","BY CHEQUE (BILL NO.)","31","Anirban Enterprises","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","34413.00","0.00","0.00","0.00","8.00","0","0","0.00","0.00","154187","2018-09-11","IDBI BANK,SERAMPORE","","","::1","2018-09-17 12:05:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1165","TRS00001163","2018-09-12 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","2746.00","0","0","0.00","0.00","","","","","P18091243250626","::1","2018-09-17 12:07:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1166","TRS00001164","2018-09-13 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","-254.00","0","0","0.00","0.00","","","","","P18091344378440","::1","2018-09-17 12:10:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1167","TRS00001165","2018-09-18 19:38:40","BY SALES (BILL NO:LTI/137)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","31942.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","348","0.00","0.00","","","","","","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1168","TRS00001166","2018-09-18 19:38:40","BY CREDIT (BILL NO:LTI/137)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","31942.00","0.00","0.00","31942.00","0.00","0.00","0.00","0.00","31942.00","137","348","0.00","0.00","","","","","","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1169","TRS00001167","2018-07-15 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","90.00","0.00","0.00","0.00","0.00","0.00","0.00","8433.00","0","0","0.00","0.00","","","","","LTI-54,55,56,60","::1","2018-09-18 21:06:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1170","TRS00001168","2018-07-27 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","7933.00","0","0","0.00","0.00","","","","","LTI-77","::1","2018-09-18 21:07:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1171","TRS00001169","2018-07-31 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","7433.00","0","0","0.00","0.00","","","","","LTI-77","::1","2018-09-18 21:08:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1172","TRS00001170","2018-08-03 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","6433.00","0","0","0.00","0.00","","","","","LTI-77","::1","2018-09-18 21:08:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1173","TRS00001171","2018-08-05 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","4933.00","0","0","0.00","0.00","","","","","LTI-77","::1","2018-09-18 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1174","TRS00001172","2018-08-12 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2.00","0.00","0.00","0.00","0.00","0.00","0.00","4931.00","0","0","0.00","0.00","","","","","","::1","2018-09-18 21:10:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1175","TRS00001173","2018-08-24 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","700.00","0.00","0.00","0.00","0.00","0.00","0.00","4231.00","0","0","0.00","0.00","","","","","LTI-102","::1","2018-09-18 21:11:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1176","TRS00001174","2018-08-26 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","3231.00","0","0","0.00","0.00","","","","","LTI-102","::1","2018-09-18 21:11:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1177","TRS00001175","2018-08-31 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","700.00","0.00","0.00","0.00","0.00","0.00","0.00","2531.00","0","0","0.00","0.00","","","","","LTI-102","::1","2018-09-18 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1178","TRS00001176","2018-09-02 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","1531.00","0","0","0.00","0.00","","","","","LTI-106","::1","2018-09-18 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1179","TRS00001177","2018-09-09 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","531.00","0","0","0.00","0.00","","","","","LTI-102","::1","2018-09-18 21:13:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1180","TRS00001178","2018-09-14 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","-469.00","0","0","0.00","0.00","","","","","LTI-102","::1","2018-09-18 21:14:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1181","TRS00001179","2018-09-16 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2469.00","0","0","0.00","0.00","","","","","LTI-107","::1","2018-09-18 21:14:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1182","TRS00001180","2018-09-18 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","6510.00","0.00","0.00","0.00","0.00","0.00","0.00","27854.00","0","0","0.00","0.00","","","","","Claim Amount Rs.2730.00 For The Month of July 2018 And 3780.00 For The Month Of August 2018 credited to our A/C on 28/08/2018 And 14/09/2018 by Aravind Laboratories.","::1","2018-09-18 21:28:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1183","TRS00001181","2018-09-18 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","7032.00","0","0","0.00","0.00","","","","","Claim amount Rs.12730.00 for the month of August 2018 credited to our A/C on 12/09/2018 by Aravind Laboratories.","::1","2018-09-18 21:51:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1184","TRS00001182","2018-09-18 00:00:00","BY CREDIT NOTE","39","A.S.Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","10268.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of August 2018 credited to our A/C on 15/09/2018 by Aravind Laboratories.","::1","2018-09-18 21:54:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1185","TRS00001183","2018-09-18 00:00:00","BY CREDIT NOTE","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","73023.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of August 2018 credited to our A/C on 15/09/2018 by Aravind Laboratories.","::1","2018-09-18 21:58:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1186","TRS00001184","2018-09-20 21:32:59","BY SALES (BILL NO:LTI/138)","25","BINA COSMETICS","0","","SALES","SALES","SALES","10845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","349","0.00","0.00","","","","","","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1187","TRS00001185","2018-09-20 21:32:59","BY CREDIT (BILL NO:LTI/138)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","10845.00","0.00","0.00","10845.00","0.00","0.00","0.00","0.00","10845.00","138","349","0.00","0.00","","","","","","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1188","TRS00001186","2018-09-20 21:46:33","BY SALES (BILL NO:LTI/139)","39","A.S.MARKETING","0","","SALES","SALES","SALES","55730.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","350","0.00","0.00","","","","","","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1189","TRS00001187","2018-09-20 21:46:33","BY CREDIT (BILL NO:LTI/139)","39","A.S.MARKETING","0","","CREDIT","COLLECTION","SALES","55730.00","0.00","0.00","55730.00","0.00","0.00","0.00","0.00","55730.00","139","350","0.00","0.00","","","","","","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1190","TRS00001188","2018-09-18 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31000.00","0.00","0.00","0.00","0.00","0.00","-3146.00","0","0","0.00","0.00","","","","","P2A826115318766","::1","2018-09-20 22:04:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1191","TRS00001189","2018-09-19 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16294.00","0.00","0.00","0.00","0.00","0.00","49704.00","0","0","0.00","0.00","","","","","IDIBH18262272486","::1","2018-09-20 22:08:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1192","TRS00001190","2018-09-26 13:08:15","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","67950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","66","0.00","0.00","","","","","","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1193","TRS00001191","2018-09-26 13:08:15","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","67950.00","0.00","67950.00","0.00","0.00","0.00","0.00","0.00","0.00","10","66","0.00","0.00","","","","","","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1194","TRS00001192","2018-09-26 13:57:51","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","723876.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","67","0.00","0.00","","","","","","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1195","TRS00001193","2018-09-26 13:57:51","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","723876.00","0.00","723876.00","0.00","0.00","0.00","0.00","0.00","0.00","10","67","0.00","0.00","","","","","","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1196","TRS00001194","2018-09-26 14:20:18","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","719573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","68","0.00","0.00","","","","","","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1197","TRS00001195","2018-09-26 14:20:18","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","719573.00","0.00","719573.00","0.00","0.00","0.00","0.00","0.00","0.00","10","68","0.00","0.00","","","","","","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1198","TRS00001196","2018-09-27 12:04:54","BY SALES (BILL NO:LTI/140)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","30314.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","351","0.00","0.00","","","","","","::1","2018-09-27 12:04:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1199","TRS00001197","2018-09-27 12:04:54","BY CREDIT (BILL NO:LTI/140)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","30314.00","0.00","0.00","30314.00","0.00","0.00","0.00","0.00","30314.00","140","351","0.00","0.00","","","","","","::1","2018-09-27 12:04:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1200","TRS00001198","2018-09-27 12:29:28","BY SALES (BILL NO:LTI/141)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","37053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","352","0.00","0.00","","","","","","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1201","TRS00001199","2018-09-27 12:29:28","BY CREDIT (BILL NO:LTI/141)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37053.00","0.00","0.00","37053.00","0.00","0.00","0.00","0.00","37053.00","141","352","0.00","0.00","","","","","","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1202","TRS00001200","2018-09-27 12:46:47","BY SALES (BILL NO:LTI/142)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","32131.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","353","0.00","0.00","","","","","","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1203","TRS00001201","2018-09-27 12:46:47","BY CREDIT (BILL NO:LTI/142)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","32131.00","0.00","0.00","32131.00","0.00","0.00","0.00","0.00","32131.00","142","353","0.00","0.00","","","","","","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1204","TRS00001202","2018-09-27 13:23:33","BY SALES (BILL NO:LTI/143)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","48465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","354","0.00","0.00","","","","","","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1205","TRS00001203","2018-09-27 13:23:33","BY CREDIT (BILL NO:LTI/143)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","48465.00","0.00","0.00","48465.00","0.00","0.00","0.00","0.00","48465.00","143","354","0.00","0.00","","","","","","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1206","TRS00001204","2018-09-27 13:44:52","BY SALES (BILL NO:LTI/144)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","27195.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","355","0.00","0.00","","","","","","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1207","TRS00001205","2018-09-27 13:44:52","BY CREDIT (BILL NO:LTI/144)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27195.00","0.00","0.00","27195.00","0.00","0.00","0.00","0.00","27195.00","144","355","0.00","0.00","","","","","","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1208","TRS00001206","2018-09-27 14:58:34","BY SALES (BILL NO:LTI/145)","39","A.S.MARKETING","0","","SALES","SALES","SALES","60360.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","356","0.00","0.00","","","","","","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1209","TRS00001207","2018-09-27 14:58:34","BY CREDIT (BILL NO:LTI/145)","39","A.S.MARKETING","0","","CREDIT","COLLECTION","SALES","60360.00","0.00","0.00","60360.00","0.00","0.00","0.00","0.00","60360.00","145","356","0.00","0.00","","","","","","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1210","TRS00001208","2018-09-27 15:38:28","BY SALES (BILL NO:LTI/146)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","40809.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","357","0.00","0.00","","","","","","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1211","TRS00001209","2018-09-27 15:38:28","BY CREDIT (BILL NO:LTI/146)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","40809.00","0.00","0.00","40809.00","0.00","0.00","0.00","0.00","40809.00","146","357","0.00","0.00","","","","","","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1212","TRS00001210","2018-09-04 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25452.00","0.00","0.00","0.00","77313.00","0","0","0.00","0.00","000065","2018-09-19","Punjab And Sind Bank,Howrah","","","::1","2018-09-27 20:32:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1213","TRS00001211","2018-09-12 00:00:00","BY CHEQUE (BILL NO.)","29","Chakraborty Trading","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","45000.00","0.00","0.00","0.00","101774.00","0","0","0.00","0.00","083284","2018-09-09","Allahabad Bank,Barasat","","","::1","2018-09-27 20:35:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1214","TRS00001212","2018-09-21 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","9500.00","0.00","0.00","0.00","0.00","0.00","0.00","2704.00","0","0","0.00","0.00","","","","","","::1","2018-09-27 20:36:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1215","TRS00001213","2018-09-18 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","47313.00","0","0","0.00","0.00","000070","2018-09-26","Punjab And Sind Bank,Howrah","","","::1","2018-09-27 20:38:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1216","TRS00001214","2018-09-26 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30300.00","0.00","0.00","0.00","0.00","0.00","-3139.00","0","0","0.00","0.00","","","","","SAA146620195","::1","2018-09-27 20:39:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1217","TRS00001215","2018-09-26 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32131.00","0.00","0.00","0.00","0.00","0.00","568.00","0","0","0.00","0.00","","","","","UTBIN18269764519","::1","2018-09-27 20:42:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1218","TRS00001216","2018-09-27 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37100.00","0.00","0.00","0.00","0.00","0.00","-20503.00","0","0","0.00","0.00","","","","","ANDBN182260444045","::1","2018-09-27 20:44:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1219","TRS00001217","2018-09-27 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37043.00","0.00","0.00","0.00","0.00","0.00","620.00","0","0","0.00","0.00","","","","","IMPSP2A827014216498","::1","2018-09-27 20:46:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1220","TRS00001218","2018-09-28 21:52:22","BY SALES (BILL NO:LTI/147)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","27338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","358","0.00","0.00","","","","","","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1221","TRS00001219","2018-09-28 21:52:22","BY CREDIT (BILL NO:LTI/147)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","27338.00","0.00","0.00","27338.00","0.00","0.00","0.00","0.00","27338.00","147","358","0.00","0.00","","","","","","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1222","TRS00001220","2018-09-28 23:33:32","BY SALES (BILL NO:LTI/148)","40","SURYA ENTERPRISE","0","","SALES","SALES","SALES","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","359","0.00","0.00","","","","","","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1223","TRS00001221","2018-09-28 23:33:32","BY CREDIT (BILL NO:LTI/148)","40","SURYA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30000.00","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","30000.00","148","359","0.00","0.00","","","","","","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1224","TRS00001222","2018-09-28 23:38:37","BY SALES (BILL NO:LTI/148)","40","SURYA ENTERPRISE","0","","SALES","SALES","SALES","30055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","360","0.00","0.00","","","","","","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1225","TRS00001223","2018-09-28 23:38:37","BY CREDIT (BILL NO:LTI/148)","40","SURYA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30055.00","0.00","0.00","30055.00","0.00","0.00","0.00","0.00","30055.00","148","360","0.00","0.00","","","","","","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1226","TRS00001224","2018-09-28 23:47:22","BY SALES (BILL NO:LTI/149)","40","SURYA ENTERPRISE","0","","SALES","SALES","SALES","47274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","361","0.00","0.00","","","","","","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1227","TRS00001225","2018-09-28 23:47:22","BY CREDIT (BILL NO:LTI/149)","40","SURYA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47274.00","0.00","0.00","47274.00","0.00","0.00","0.00","0.00","47274.00","149","361","0.00","0.00","","","","","","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1228","TRS00001226","2018-09-30 15:30:37","BY SALES (BILL NO:LTI/150)","25","BINA COSMETICS","0","","SALES","SALES","SALES","20448.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","362","0.00","0.00","","","","","","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1229","TRS00001227","2018-09-30 15:30:37","BY CREDIT (BILL NO:LTI/150)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","20448.00","0.00","0.00","20448.00","0.00","0.00","0.00","0.00","20448.00","150","362","0.00","0.00","","","","","","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1230","TRS00001228","2018-09-30 15:32:36","BY SALES (BILL NO:LTI/151)","25","BINA COSMETICS","0","","SALES","SALES","SALES","547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","363","0.00","0.00","","","","","","::1","2018-09-30 15:32:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1231","TRS00001229","2018-09-30 15:32:36","BY CREDIT (BILL NO:LTI/151)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","547.00","0.00","0.00","547.00","0.00","0.00","0.00","0.00","547.00","151","363","0.00","0.00","","","","","","::1","2018-09-30 15:32:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1232","TRS00001230","2018-09-30 15:37:28","BY SALES (BILL NO:LTI/152)","1","ASIM DUTTA","0","","SALES","SALES","SALES","23531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","364","0.00","0.00","","","","","","::1","2018-09-30 15:37:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1233","TRS00001231","2018-09-30 15:37:28","BY CREDIT (BILL NO:LTI/152)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","23531.00","0.00","0.00","23531.00","0.00","0.00","0.00","0.00","23531.00","152","364","0.00","0.00","","","","","","::1","2018-09-30 15:37:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1234","TRS00001232","2018-09-30 15:39:03","BY SALES (BILL NO:LTI/153)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","29285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","365","0.00","0.00","","","","","","::1","2018-09-30 15:39:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1235","TRS00001233","2018-09-30 15:39:03","BY CREDIT (BILL NO:LTI/153)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","29285.00","0.00","0.00","29285.00","0.00","0.00","0.00","0.00","29285.00","153","365","0.00","0.00","","","","","","::1","2018-09-30 15:39:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1236","TRS00001234","2018-09-30 15:39:39","BY SALES (BILL NO:LTI/154)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","7115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","366","0.00","0.00","","","","","","::1","2018-09-30 15:39:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1237","TRS00001235","2018-09-30 15:39:39","BY CREDIT (BILL NO:LTI/154)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","7115.00","0.00","0.00","7115.00","0.00","0.00","0.00","0.00","7115.00","154","366","0.00","0.00","","","","","","::1","2018-09-30 15:39:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1238","TRS00001236","2018-09-30 15:43:11","BY SALES (BILL NO:LTI/155)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","367","0.00","0.00","","","","","","::1","2018-09-30 15:43:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1239","TRS00001237","2018-09-30 15:43:11","BY CREDIT (BILL NO:LTI/155)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","155","367","0.00","0.00","","","","","","::1","2018-09-30 15:43:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1240","TRS00001238","2018-09-30 15:44:29","BY SALES (BILL NO:LTI/156)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","34220.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","368","0.00","0.00","","","","","","::1","2018-09-30 15:44:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1241","TRS00001239","2018-09-30 15:44:29","BY CREDIT (BILL NO:LTI/156)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","34220.00","0.00","0.00","34220.00","0.00","0.00","0.00","0.00","34220.00","156","368","0.00","0.00","","","","","","::1","2018-09-30 15:44:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1242","TRS00001240","2018-09-30 15:48:17","BY SALES (BILL NO:LTI/157)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","38079.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","369","0.00","0.00","","","","","","::1","2018-09-30 15:48:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1243","TRS00001241","2018-09-30 15:48:17","BY CREDIT (BILL NO:LTI/157)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","38079.00","0.00","0.00","38079.00","0.00","0.00","0.00","0.00","38079.00","157","369","0.00","0.00","","","","","","::1","2018-09-30 15:48:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1244","TRS00001242","2018-09-30 15:49:18","BY SALES (BILL NO:LTI/158)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","13080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","370","0.00","0.00","","","","","","::1","2018-09-30 15:49:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1245","TRS00001243","2018-09-30 15:49:18","BY CREDIT (BILL NO:LTI/158)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","13080.00","0.00","0.00","13080.00","0.00","0.00","0.00","0.00","13080.00","158","370","0.00","0.00","","","","","","::1","2018-09-30 15:49:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1246","TRS00001244","2018-09-30 15:50:04","BY SALES (BILL NO:LTI/159)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","29648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","371","0.00","0.00","","","","","","::1","2018-09-30 15:50:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1247","TRS00001245","2018-09-30 15:50:04","BY CREDIT (BILL NO:LTI/159)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","29648.00","0.00","0.00","29648.00","0.00","0.00","0.00","0.00","29648.00","159","371","0.00","0.00","","","","","","::1","2018-09-30 15:50:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1248","TRS00001246","2018-09-30 15:50:33","BY SALES (BILL NO:LTI/160)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","14000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","372","0.00","0.00","","","","","","::1","2018-09-30 15:50:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1249","TRS00001247","2018-09-30 15:50:33","BY CREDIT (BILL NO:LTI/160)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","14000.00","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","14000.00","160","372","0.00","0.00","","","","","","::1","2018-09-30 15:50:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1250","TRS00001248","2018-09-30 20:27:47","BY SALES (BILL NO:LTI/157)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","26940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","373","0.00","0.00","","","","","","::1","2018-09-30 20:27:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1251","TRS00001249","2018-09-30 20:27:47","BY CREDIT (BILL NO:LTI/157)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26940.00","0.00","0.00","26940.00","0.00","0.00","0.00","0.00","26940.00","157","373","0.00","0.00","","","","","","::1","2018-09-30 20:27:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1252","TRS00001250","2018-10-01 21:54:42","BY SALES (BILL NO:LTI/156)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","35122.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","374","0.00","0.00","","","","","","::1","2018-10-01 21:54:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1253","TRS00001251","2018-10-01 21:54:42","BY CREDIT (BILL NO:LTI/156)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","35122.00","0.00","0.00","35122.00","0.00","0.00","0.00","0.00","35122.00","156","374","0.00","0.00","","","","","","::1","2018-10-01 21:54:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1254","TRS00001252","2018-09-28 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","2958.00","0","0","0.00","0.00","","","","","IMPSP2A827120541901","::1","2018-10-02 13:37:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1255","TRS00001253","2018-09-29 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23531.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UTBIN182721520832","::1","2018-10-02 13:39:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1256","TRS00001254","2018-10-02 18:57:17","BY SALES (BILL NO:LTI/158)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","19020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","375","0.00","0.00","","","","","","::1","2018-10-02 18:57:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1257","TRS00001255","2018-10-02 18:57:17","BY CREDIT (BILL NO:LTI/158)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19020.00","0.00","0.00","19020.00","0.00","0.00","0.00","0.00","19020.00","158","375","0.00","0.00","","","","","","::1","2018-10-02 18:57:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1258","TRS00001256","2018-10-02 19:22:26","BY SALES (BILL NO:LTI/159)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","20103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","376","0.00","0.00","","","","","","::1","2018-10-02 19:22:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1259","TRS00001257","2018-10-02 19:22:26","BY CREDIT (BILL NO:LTI/159)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20103.00","0.00","0.00","20103.00","0.00","0.00","0.00","0.00","20103.00","159","376","0.00","0.00","","","","","","::1","2018-10-02 19:22:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1260","TRS00001258","2018-10-02 19:44:44","BY SALES (BILL NO:LTI/158)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","20007.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","377","0.00","0.00","","","","","","::1","2018-10-02 19:44:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1261","TRS00001259","2018-10-02 19:44:44","BY CREDIT (BILL NO:LTI/158)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20007.00","0.00","0.00","20007.00","0.00","0.00","0.00","0.00","20007.00","158","377","0.00","0.00","","","","","","::1","2018-10-02 19:44:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1262","TRS00001260","2018-10-02 20:36:12","BY SALES (BILL NO:LTI/153)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","134906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","378","0.00","0.00","","","","","","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1263","TRS00001261","2018-10-02 20:36:12","BY CREDIT (BILL NO:LTI/153)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","134906.00","0.00","0.00","134906.00","0.00","0.00","0.00","0.00","134906.00","153","378","0.00","0.00","","","","","","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1264","TRS00001262","2018-10-02 21:12:52","BY SALES (BILL NO:LTI/154)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","115244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","379","0.00","0.00","","","","","","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1265","TRS00001263","2018-10-02 21:12:52","BY CREDIT (BILL NO:LTI/154)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","115244.00","0.00","0.00","115244.00","0.00","0.00","0.00","0.00","115244.00","154","379","0.00","0.00","","","","","","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1266","TRS00001264","2018-10-04 19:00:40","BY SALES (BILL NO:LTI/160)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","7291.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","380","0.00","0.00","","","","","","::1","2018-10-04 19:00:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1267","TRS00001265","2018-10-04 19:00:40","BY CREDIT (BILL NO:LTI/160)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","7291.00","0.00","0.00","7291.00","0.00","0.00","0.00","0.00","7291.00","160","380","0.00","0.00","","","","","","::1","2018-10-04 19:00:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1268","TRS00001266","2018-10-01 00:00:00","BY CHEQUE (BILL NO.)","33","R.G.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","50218.00","0","0","0.00","0.00","000085","2018-10-01","Bandhan Bank,Dum Dum,Nager Bazar","","","::1","2018-10-04 20:06:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1269","TRS00001267","2018-10-03 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20010.00","0.00","0.00","0.00","0.00","0.00","19952.00","0","0","0.00","0.00","","","","","VIJBH18274094012","::1","2018-10-04 20:11:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1270","TRS00001268","2018-10-03 00:00:00","BY ONLINE (BILL NO.)","40","Surya Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","47472.00","0","0","0.00","0.00","","","","","BDBLH18276025263","::1","2018-10-04 20:13:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1271","TRS00001269","2018-10-04 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7291.00","0.00","0.00","0.00","0.00","0.00","568.00","0","0","0.00","0.00","","","","","UTBIN18277332920","::1","2018-10-04 20:15:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1272","TRS00001270","2018-10-04 00:00:00","BY ONLINE (BILL NO.)","2","SUBHAKHANKHI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19000.00","0.00","0.00","0.00","0.00","0.00","-19254.00","0","0","0.00","0.00","","","","","P18100464728897","::1","2018-10-04 20:19:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1273","TRS00001271","2018-10-04 20:34:51","BY SALES (BILL NO:LTI/161)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","29648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","381","0.00","0.00","","","","","","::1","2018-10-04 20:34:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1274","TRS00001272","2018-10-04 20:34:51","BY CREDIT (BILL NO:LTI/161)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","29648.00","0.00","0.00","29648.00","0.00","0.00","0.00","0.00","29648.00","161","381","0.00","0.00","","","","","","::1","2018-10-04 20:34:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1275","TRS00001273","2018-10-05 22:00:26","BY SALES (BILL NO:LTI/161)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","31303.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","382","0.00","0.00","","","","","","::1","2018-10-05 22:00:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1276","TRS00001274","2018-10-05 22:00:26","BY CREDIT (BILL NO:LTI/161)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","31303.00","0.00","0.00","31303.00","0.00","0.00","0.00","0.00","31303.00","161","382","0.00","0.00","","","","","","::1","2018-10-05 22:00:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1277","TRS00001275","2018-10-05 22:46:53","BY SALES (BILL NO:LTI/161)","33","R.G.ENTERPRISE","0","","SALES","SALES","SALES","88887.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","383","0.00","0.00","","","","","","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1278","TRS00001276","2018-10-05 22:46:53","BY CREDIT (BILL NO:LTI/161)","33","R.G.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","88887.00","0.00","0.00","88887.00","0.00","0.00","0.00","0.00","88887.00","161","383","0.00","0.00","","","","","","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1279","TRS00001277","2018-10-06 10:47:27","BY SALES (BILL NO:LTI/162)","2","SUBHAKHANKHI","0","","SALES","SALES","SALES","19253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","162","384","0.00","0.00","","","","","","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1280","TRS00001278","2018-10-06 10:47:27","BY CREDIT (BILL NO:LTI/162)","2","SUBHAKHANKHI","0","","CREDIT","COLLECTION","SALES","19253.00","0.00","0.00","19253.00","0.00","0.00","0.00","0.00","19253.00","162","384","0.00","0.00","","","","","","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1281","TRS00001279","2018-10-06 12:11:27","BY SALES (BILL NO:LTI/163)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","10767.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","163","385","0.00","0.00","","","","","","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1282","TRS00001280","2018-10-06 12:11:27","BY CREDIT (BILL NO:LTI/163)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","10767.00","0.00","0.00","10767.00","0.00","0.00","0.00","0.00","10767.00","163","385","0.00","0.00","","","","","","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1283","TRS00001281","2018-10-06 12:13:26","BY SALES (BILL NO:LTI/164)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","386","0.00","0.00","","","","","","::1","2018-10-06 12:13:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1284","TRS00001282","2018-10-06 12:13:26","BY CREDIT (BILL NO:LTI/164)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","547.00","0.00","0.00","547.00","0.00","0.00","0.00","0.00","547.00","164","386","0.00","0.00","","","","","","::1","2018-10-06 12:13:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1285","TRS00001283","2018-10-06 21:28:23","BY SALES (BILL NO:LTI/165)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","21075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","165","387","0.00","0.00","","","","","","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1286","TRS00001284","2018-10-06 21:28:23","BY CREDIT (BILL NO:LTI/165)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21075.00","0.00","0.00","21075.00","0.00","0.00","0.00","0.00","21075.00","165","387","0.00","0.00","","","","","","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1287","TRS00001285","2018-10-07 14:07:02","BY SALES (BILL NO:LTI/166)","25","BINA COSMETICS","0","","SALES","SALES","SALES","17913.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","166","388","0.00","0.00","","","","","","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1288","TRS00001286","2018-10-07 14:07:02","BY CREDIT (BILL NO:LTI/166)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","17913.00","0.00","0.00","17913.00","0.00","0.00","0.00","0.00","17913.00","166","388","0.00","0.00","","","","","","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1289","TRS00001287","2018-10-07 21:12:13","BY SALES (BILL NO:LTI/167)","15","DISHA ENTERPRISE","0","","SALES","SALES","SALES","2852.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","389","0.00","0.00","","","","","","::1","2018-10-07 21:12:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1290","TRS00001288","2018-10-07 21:12:13","BY CREDIT (BILL NO:LTI/167)","15","DISHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2852.00","0.00","0.00","2852.00","0.00","0.00","0.00","0.00","2852.00","167","389","0.00","0.00","","","","","","::1","2018-10-07 21:12:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1291","TRS00001289","2018-10-08 21:43:18","BY SALES (BILL NO:LTI/168)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","81979.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","168","390","0.00","0.00","","","","","","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1292","TRS00001290","2018-10-08 21:43:18","BY CREDIT (BILL NO:LTI/168)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","81979.00","0.00","0.00","81979.00","0.00","0.00","0.00","0.00","81979.00","168","390","0.00","0.00","","","","","","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1293","TRS00001291","2018-10-04 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13781.00","0.00","0.00","0.00","15845.00","0","0","0.00","0.00","610099","2018-10-04","Punjab National Bank,Barasat","","","::1","2018-10-08 21:47:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1294","TRS00001292","2018-10-03 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30844.00","0.00","0.00","0.00","98448.00","0","0","0.00","0.00","000071","2018-10-03","Punjab And Sind Bank,Howrah","","","::1","2018-10-08 21:48:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1295","TRS00001293","2018-10-04 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13781.00","0.00","0.00","0.00","15845.00","0","0","0.00","0.00","610099","2018-10-04","Punjab National Bank,Barasat","","","::1","2018-10-08 21:51:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1296","TRS00001294","2018-10-03 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8600.00","0.00","0.00","0.00","38684.00","0","0","0.00","0.00","004622","2018-10-03","Union Bank Of India,Birati","","","::1","2018-10-08 21:55:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1297","TRS00001295","2018-10-10 23:59:01","BY SALES (BILL NO:LTI/169)","12","MONDAL DISTRIBUTOR","0","","SALES","SALES","SALES","16172.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","169","391","0.00","0.00","","","","","","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1298","TRS00001296","2018-10-10 23:59:01","BY CREDIT (BILL NO:LTI/169)","12","MONDAL DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","16172.00","0.00","0.00","16172.00","0.00","0.00","0.00","0.00","16172.00","169","391","0.00","0.00","","","","","","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1299","TRS00001297","2018-10-12 20:50:45","BY SALES (BILL NO:LTI/170)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","4163.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","170","392","0.00","0.00","","","","","","::1","2018-10-12 20:50:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1300","TRS00001298","2018-10-12 20:50:45","BY CREDIT (BILL NO:LTI/170)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4163.00","0.00","0.00","4163.00","0.00","0.00","0.00","0.00","4163.00","170","392","0.00","0.00","","","","","","::1","2018-10-12 20:50:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1301","TRS00001299","2018-10-12 20:57:20","BY SALES (BILL NO:LTI/171)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","37319.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","393","0.00","0.00","","","","","","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1302","TRS00001300","2018-10-12 20:57:20","BY CREDIT (BILL NO:LTI/171)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","37319.00","0.00","0.00","37319.00","0.00","0.00","0.00","0.00","37319.00","171","393","0.00","0.00","","","","","","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1303","TRS00001301","2018-10-13 09:53:30","BY SALES (BILL NO:LTI/172)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","22672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","394","0.00","0.00","","","","","","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1304","TRS00001302","2018-10-13 09:53:30","BY CREDIT (BILL NO:LTI/172)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","22672.00","0.00","0.00","22672.00","0.00","0.00","0.00","0.00","22672.00","172","394","0.00","0.00","","","","","","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1305","TRS00001303","2018-10-13 22:35:09","BY SALES (BILL NO:LTI/173)","25","BINA COSMETICS","0","","SALES","SALES","SALES","26221.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","173","395","0.00","0.00","","","","","","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1306","TRS00001304","2018-10-13 22:35:09","BY CREDIT (BILL NO:LTI/173)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","26221.00","0.00","0.00","26221.00","0.00","0.00","0.00","0.00","26221.00","173","395","0.00","0.00","","","","","","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1307","TRS00001305","2018-10-13 22:38:30","BY SALES (BILL NO:LTI/174)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1313.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","396","0.00","0.00","","","","","","::1","2018-10-13 22:38:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1308","TRS00001306","2018-10-13 22:38:30","BY CREDIT (BILL NO:LTI/174)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1313.00","0.00","0.00","1313.00","0.00","0.00","0.00","0.00","1313.00","174","396","0.00","0.00","","","","","","::1","2018-10-13 22:38:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1309","TRS00001307","2018-11-02 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","15580.00","0.00","0.00","0.00","0.00","0.00","0.00","82868.00","0","0","0.00","0.00","","","","","Claim amount Rs.7790.00 for the month of August 2018 And Rs.7790.00 For The Month Of September 2018 credited to our A/C on 22/09/2018 And 16/10/2018 Respectively by Aravind Laboratories.","::1","2018-11-02 16:20:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1310","TRS00001308","2018-11-02 00:00:00","BY CREDIT NOTE","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7790.00","0.00","0.00","0.00","0.00","0.00","0.00","131315.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,790.00 for the month of September 2018 credited to our A/C on 16/10/2018 by Aravind Laboratories.","::1","2018-11-02 16:28:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1311","TRS00001309","2018-11-02 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","9770.00","0.00","0.00","0.00","0.00","0.00","0.00","30507.00","0","0","0.00","0.00","","","","","Claim amount Rs.9,770.00 for the month of September 2018 credited to our A/C on 16/10/2018 by Aravind Laboratories.","::1","2018-11-02 16:31:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1312","TRS00001310","2018-11-02 00:00:00","BY CREDIT NOTE","39","A.S.Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","14530.00","0.00","0.00","0.00","0.00","0.00","0.00","95534.00","0","0","0.00","0.00","","","","","Claim amount Rs.14,530.00 for the month of September 2018 credited to our A/C on 16/10/2018 by Aravind Laboratories.","::1","2018-11-02 16:36:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1313","TRS00001311","2018-11-02 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","129208.00","0","0","0.00","0.00","","","","","Claim amount Rs.12,730.00 for the month of September 2018 credited to our A/C on 16/10/2018 by Aravind Laboratories.","::1","2018-11-02 16:46:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1314","TRS00001312","2018-11-02 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","205038.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,980.00 for the month of September 2018 credited to our A/C on 24/10/2018 by Aravind Laboratories.","::1","2018-11-02 16:49:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1315","TRS00001313","2018-11-02 00:00:00","BY CREDIT NOTE","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6740.00","0.00","0.00","0.00","0.00","0.00","0.00","40732.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,740.00 for the month of September 2018 credited to our A/C on 24/10/2018 by Aravind Laboratories.","::1","2018-11-02 16:53:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1316","TRS00001314","2018-11-02 18:00:15","BY SALES (BILL NO:LTI/175)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","22598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","397","0.00","0.00","","","","","","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1317","TRS00001315","2018-11-02 18:00:15","BY CREDIT (BILL NO:LTI/175)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","22598.00","0.00","0.00","22598.00","0.00","0.00","0.00","0.00","22598.00","175","397","0.00","0.00","","","","","","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1318","TRS00001316","2018-11-02 19:00:29","BY SALES (BILL NO:LTI/176)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","17344.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","398","0.00","0.00","","","","","","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1319","TRS00001317","2018-11-02 19:00:29","BY CREDIT (BILL NO:LTI/176)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17344.00","0.00","0.00","17344.00","0.00","0.00","0.00","0.00","17344.00","176","398","0.00","0.00","","","","","","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1320","TRS00001318","2018-11-02 19:40:03","BY SALES (BILL NO:LTI/177)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","25916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","399","0.00","0.00","","","","","","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1321","TRS00001319","2018-11-02 19:40:03","BY CREDIT (BILL NO:LTI/177)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","25916.00","0.00","0.00","25916.00","0.00","0.00","0.00","0.00","25916.00","177","399","0.00","0.00","","","","","","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1322","TRS00001320","2018-10-31 00:00:00","BY SALES (BILL NO:LTI/178)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","130803.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","400","0.00","0.00","","","","","","::1","2018-11-02 22:25:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1323","TRS00001321","2018-10-31 00:00:00","BY CREDIT (BILL NO:LTI/178)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","130803.00","0.00","0.00","130803.00","0.00","0.00","0.00","0.00","130803.00","178","400","0.00","0.00","","","","","","::1","2018-11-02 22:25:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1324","TRS00001322","2018-10-20 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19952.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","672634","2018-10-20","Vijaya Bank","","","::1","2018-11-03 12:39:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1325","TRS00001323","2018-10-06 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21100.00","0.00","0.00","0.00","0.00","0.00","-3184.00","0","0","0.00","0.00","","","","","ANDBN18226399493","::1","2018-11-03 12:40:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1326","TRS00001324","2018-10-08 00:00:00","BY CASH (BILL NO.)","15","Disha Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","5556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 12:41:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1327","TRS00001325","2018-10-11 00:00:00","BY CHEQUE (BILL NO.)","38","SHYAM SHREE ENTERPRISES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19759.00","0.00","0.00","0.00","31902.00","0","0","0.00","0.00","001155","2018-09-23","KOTAK MAHINDRA BANK,BRABOURNE ROAD BR.","","","::1","2018-11-03 12:46:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1328","TRS00001326","2018-10-12 00:00:00","BY CHEQUE (BILL NO.)","33","R.G.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24823.00","0.00","0.00","0.00","106492.00","0","0","0.00","0.00","000086","2018-10-12","Bandhan Bank,Dum Dum,Nager Bazar","","","::1","2018-11-03 12:48:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1329","TRS00001327","2018-10-10 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40675.00","0.00","0.00","0.00","42193.00","0","0","0.00","0.00","000073","2018-10-10","Punjab And Sind Bank,Howrah","","","::1","2018-11-03 12:49:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1330","TRS00001328","2018-10-10 00:00:00","BY ONLINE (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16072.00","0.00","0.00","0.00","0.00","0.00","-3039.00","0","0","0.00","0.00","","","","","SAA148447581","::1","2018-11-03 12:50:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1331","TRS00001329","2018-10-10 00:00:00","BY CASH (BILL NO.)","12","MONDAL DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","100.00","0.00","0.00","0.00","0.00","0.00","0.00","-3139.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 12:51:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1332","TRS00001330","2018-10-12 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","88000.00","0.00","0.00","0.00","0.00","0.00","0.00","41208.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 12:52:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1333","TRS00001331","2018-10-12 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40609.00","0.00","0.00","0.00","0.00","0.00","15814.00","0","0","0.00","0.00","","","","","IMPSP2A828511180501","::1","2018-11-03 12:53:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1334","TRS00001332","2018-10-12 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","70534.00","0","0","0.00","0.00","","","","","IDIBH18285113197","::1","2018-11-03 12:54:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1335","TRS00001333","2018-10-15 00:00:00","BY ONLINE (BILL NO.)","41","S.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31103.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UTBIN18288208206","::1","2018-11-03 12:56:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1336","TRS00001334","2018-10-15 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","55534.00","0","0","0.00","0.00","","","","","IDIBH18288183908","::1","2018-11-03 12:58:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1337","TRS00001335","2018-10-22 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","12193.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 12:59:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1338","TRS00001336","2018-10-23 00:00:00","BY CASH (BILL NO.)","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","20732.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 13:00:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1339","TRS00001337","2018-10-25 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","3814.00","0","0","0.00","0.00","","","","","IMPSP2A829812628951","::1","2018-11-03 13:01:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1340","TRS00001338","2018-10-25 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","25534.00","0","0","0.00","0.00","","","","","IDIBH18298139407","::1","2018-11-03 13:04:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1341","TRS00001339","2018-10-26 00:00:00","BY CASH (BILL NO.)","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","15732.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 13:04:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1342","TRS00001340","2018-10-29 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","58400.00","0.00","0.00","0.00","0.00","0.00","0.00","146638.00","0","0","0.00","0.00","","","","","","::1","2018-11-03 13:05:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1343","TRS00001341","2018-10-30 00:00:00","BY ONLINE (BILL NO.)","33","R.G.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","76492.00","0","0","0.00","0.00","","","","","BDBLH18303017773","::1","2018-11-03 13:06:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1344","TRS00001342","2018-10-31 00:00:00","BY CHEQUE (BILL NO.)","29","Chakraborty Trading","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","2300.00","0.00","0.00","0.00","144338.00","0","0","0.00","0.00","020084","2018-10-26","ALLAHABAD BANK,BARASAT BR.","","","::1","2018-11-03 13:08:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1345","TRS00001343","2018-10-31 00:00:00","BY ONLINE (BILL NO.)","39","A.S.Marketing","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","5534.00","0","0","0.00","0.00","","","","","IDIBH18304372697","::1","2018-11-03 13:09:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1346","TRS00001344","2018-11-02 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17344.00","0.00","0.00","0.00","0.00","0.00","-20528.00","0","0","0.00","0.00","","","","","ANDBN18227262717","::1","2018-11-03 13:11:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1347","TRS00001345","2018-11-02 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22659.00","0.00","0.00","0.00","0.00","0.00","507.00","0","0","0.00","0.00","","","","","UTBIN18306070163","::1","2018-11-03 13:12:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1348","TRS00001346","2018-10-31 00:00:00","BY SALES (BILL NO:LTI/178)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","20318.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","401","0.00","0.00","","","","","","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1349","TRS00001347","2018-10-31 00:00:00","BY CREDIT (BILL NO:LTI/178)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20318.00","0.00","0.00","20318.00","0.00","0.00","0.00","0.00","20318.00","178","401","0.00","0.00","","","","","","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1350","TRS00001348","2018-10-31 00:00:00","BY SALES (BILL NO:LTI/179)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","179","402","0.00","0.00","","","","","","::1","2018-11-04 14:10:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1351","TRS00001349","2018-10-31 00:00:00","BY CREDIT (BILL NO:LTI/179)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16760.00","0.00","0.00","16760.00","0.00","0.00","0.00","0.00","16760.00","179","402","0.00","0.00","","","","","","::1","2018-11-04 14:10:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1352","TRS00001350","2018-10-31 00:00:00","BY SALES (BILL NO:LTI/180)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","180","403","0.00","0.00","","","","","","::1","2018-11-04 14:16:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1353","TRS00001351","2018-10-31 00:00:00","BY CREDIT (BILL NO:LTI/180)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","180","403","0.00","0.00","","","","","","::1","2018-11-04 14:16:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1354","TRS00001352","2018-10-31 00:00:00","BY SALES (BILL NO:LTI/181)","1","ASIM DUTTA","0","","SALES","SALES","SALES","15249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","181","404","0.00","0.00","","","","","","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1355","TRS00001353","2018-10-31 00:00:00","BY CREDIT (BILL NO:LTI/181)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","15249.00","0.00","0.00","15249.00","0.00","0.00","0.00","0.00","15249.00","181","404","0.00","0.00","","","","","","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1356","TRS00001354","2018-11-07 00:00:00","BY SALES (BILL NO:LTI/182)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","59334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","405","0.00","0.00","","","","","","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1357","TRS00001355","2018-11-07 00:00:00","BY CREDIT (BILL NO:LTI/182)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","59334.00","0.00","0.00","59334.00","0.00","0.00","0.00","0.00","59334.00","182","405","0.00","0.00","","","","","","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1358","TRS00001356","2018-11-07 00:00:00","BY SALES (BILL NO:LTI/182)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","51813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","406","0.00","0.00","","","","","","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1359","TRS00001357","2018-11-07 00:00:00","BY CREDIT (BILL NO:LTI/182)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","51813.00","0.00","0.00","51813.00","0.00","0.00","0.00","0.00","51813.00","182","406","0.00","0.00","","","","","","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1360","TRS00001358","2018-09-21 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","63218.00","0","0","0.00","0.00","","","","","LTI-106","::1","2018-11-07 23:26:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1361","TRS00001359","2018-09-25 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","62218.00","0","0","0.00","0.00","","","","","LTI-106","::1","2018-11-07 23:28:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1362","TRS00001360","2018-09-28 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","61218.00","0","0","0.00","0.00","","","","","LTI-138","::1","2018-11-07 23:29:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1363","TRS00001361","2018-09-30 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","60218.00","0","0","0.00","0.00","","","","","LTI-150","::1","2018-11-07 23:30:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1364","TRS00001362","2018-10-02 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","59718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:31:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1365","TRS00001363","2018-10-05 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","57718.00","0","0","0.00","0.00","","","","","LTI-151","::1","2018-11-07 23:31:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1366","TRS00001364","2018-10-07 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","55718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:32:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1367","TRS00001365","2018-10-08 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","53718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:33:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1368","TRS00001366","2018-10-12 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","50718.00","0","0","0.00","0.00","","","","","LTI-151","::1","2018-11-07 23:34:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1369","TRS00001367","2018-10-14 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","47718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:37:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1370","TRS00001368","2018-10-16 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","45718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:38:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1371","TRS00001369","2018-10-21 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","45218.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:39:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1372","TRS00001370","2018-10-26 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","43218.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:39:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1373","TRS00001371","2018-10-30 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","42718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:40:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1374","TRS00001372","2018-11-02 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","41718.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:41:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1375","TRS00001373","2018-11-04 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","40218.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-11-07 23:42:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1376","TRS00001374","2018-11-08 00:00:00","BY SALES (BILL NO:LTI/182)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","111447.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","407","0.00","0.00","","","","","","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1377","TRS00001375","2018-11-08 00:00:00","BY CREDIT (BILL NO:LTI/182)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","111447.00","0.00","0.00","111447.00","0.00","0.00","0.00","0.00","111447.00","182","407","0.00","0.00","","","","","","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1378","TRS00001376","2018-11-13 00:00:00","BY SALES (BILL NO:LTI/182)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","401.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","408","0.00","0.00","","","","","","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1379","TRS00001377","2018-11-13 00:00:00","BY CREDIT (BILL NO:LTI/182)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","401.00","0.00","0.00","401.00","0.00","0.00","0.00","0.00","401.00","182","408","0.00","0.00","","","","","","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1380","TRS00001378","2018-11-05 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15845.00","0.00","0.00","0.00","23073.00","0","0","0.00","0.00","390969","2018-11-05","Punjab National Bank,Barasat","","","::1","2018-11-14 16:57:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1381","TRS00001379","2018-11-05 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","-22807.00","0","0","0.00","0.00","000074","2018-11-05","Punjab And Sind Bank,Howrah","","","::1","2018-11-14 16:59:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1382","TRS00001380","2018-11-05 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","124338.00","0","0","0.00","0.00","","","","","","::1","2018-11-14 17:00:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1383","TRS00001381","2018-11-07 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15249.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UTBIN18311293779","::1","2018-11-14 17:01:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1384","TRS00001382","2018-11-06 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","300.00","0.00","0.00","0.00","0.00","0.00","0.00","124038.00","0","0","0.00","0.00","","","","","","::1","2018-11-14 17:02:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1385","TRS00001383","2018-11-11 00:00:00","BY CASH (BILL NO.)","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","55.00","0.00","0.00","0.00","0.00","0.00","0.00","-55.00","0","0","0.00","0.00","","","","","Transport Cost Against Bill No.-152","::1","2018-11-14 17:03:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1386","TRS00001384","2018-11-13 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","111447.00","0.00","0.00","0.00","0.00","0.00","0.00","12591.00","0","0","0.00","0.00","","","","","Through Sujit Das","::1","2018-11-14 17:06:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1387","TRS00001385","2018-11-19 00:00:00","BY SALES (BILL NO:LTI/183)","39","A.S.MARKETING","0","","SALES","SALES","SALES","61244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","409","0.00","0.00","","","","","","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1388","TRS00001386","2018-11-19 00:00:00","BY CREDIT (BILL NO:LTI/183)","39","A.S.MARKETING","0","","CREDIT","COLLECTION","SALES","61244.00","0.00","0.00","61244.00","0.00","0.00","0.00","0.00","61244.00","183","409","0.00","0.00","","","","","","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1389","TRS00001387","2018-11-20 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20318.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","672638","2018-11-20","Vijaya Bank,Batanagar Br.","","","::1","2018-11-27 15:30:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1390","TRS00001388","2018-11-18 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5000.00","0.00","0.00","0.00","35218.00","0","0","0.00","0.00","004634","2018-11-18","Union Bank Of India,Birati","","","::1","2018-11-27 15:33:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1391","TRS00001389","2018-11-14 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","-4409.00","0","0","0.00","0.00","","","","","","::1","2018-11-27 15:34:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1392","TRS00001390","2018-11-15 00:00:00","BY CHEQUE (BILL NO.)","29","Chakraborty Trading","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","3000.00","0.00","0.00","0.00","-7409.00","0","0","0.00","0.00","000009","2018-11-15","Bandhan Bank,Champadali More Barasat","","","::1","2018-11-27 15:37:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1393","TRS00001391","2018-11-26 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","26208.00","0","0","0.00","0.00","","","","","","::1","2018-11-27 15:39:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1394","TRS00001392","2018-11-30 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1806.00","0.00","0.00","0.00","0.00","0.00","0.00","2008.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 18,September 18,October 18 Against Invoice No. 111 & 114","::1","2018-12-01 18:27:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1395","TRS00001393","2018-11-30 00:00:00","BY CREDIT NOTE","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7548.00","0.00","0.00","0.00","0.00","0.00","0.00","68944.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 18,September 18,October 18 Against Invoice No. 95,98,133,144,161","::1","2018-12-01 18:32:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1396","TRS00001394","2018-11-30 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","8351.00","0.00","0.00","0.00","0.00","0.00","0.00","-31158.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 18,September 18,October 18 Against Invoice No.108,118,121,122,136,143 & 168","::1","2018-12-01 18:35:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1397","TRS00001395","2018-11-30 00:00:00","BY CREDIT NOTE","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","2504.00","0.00","0.00","0.00","0.00","0.00","0.00","13228.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 18,September 18,October 18 Against Invoice No. 148 & 149","::1","2018-12-01 18:37:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1398","TRS00001396","2018-11-28 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","7790.00","0.00","0.00","0.00","0.00","0.00","0.00","-38948.00","0","0","0.00","0.00","","","","","Claim amount Rs.7790.00 for the month of October 2018 credited to our A/C on 19/11/2018 by Aravind Laboratories.","::1","2018-12-01 18:41:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1399","TRS00001397","2018-11-28 00:00:00","BY CREDIT NOTE","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7790.00","0.00","0.00","0.00","0.00","0.00","0.00","61154.00","0","0","0.00","0.00","","","","","Claim amount Rs.7790.00 for the month of October 2018 credited to our A/C on 19/11/2018 by Aravind Laboratories.","::1","2018-12-01 18:44:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1400","TRS00001398","2018-11-28 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","7970.00","0.00","0.00","0.00","0.00","0.00","0.00","-5962.00","0","0","0.00","0.00","","","","","Claim amount Rs.7970.00 for the month of October 2018 credited to our A/C on 19/11/2018 by Aravind Laboratories.","::1","2018-12-01 18:46:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1401","TRS00001399","2018-11-28 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","-19389.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of October 2018 credited to our A/C on 20/11/2018 by Aravind Laboratories.","::1","2018-12-01 18:49:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1402","TRS00001400","2018-11-28 00:00:00","BY CREDIT NOTE","39","A.S.Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","54798.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of October 2018 credited to our A/C on 20/11/2018 by Aravind Laboratories.","::1","2018-12-01 18:52:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1403","TRS00001401","2018-11-28 00:00:00","BY CREDIT NOTE","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","7238.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of October 2018 credited to our A/C on 20/11/2018 by Aravind Laboratories.","::1","2018-12-01 18:54:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1404","TRS00001402","2018-11-28 00:00:00","BY CREDIT NOTE","39","A.S.Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","54798.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of October 2018 credited to our A/C on 20/11/2018 by Aravind Laboratories.","::1","2018-12-01 19:03:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1405","TRS00001403","2018-11-28 00:00:00","BY CREDIT NOTE","39","A.S.Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","54798.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of October 2018 credited to our A/C on 20/11/2018 by Aravind Laboratories.","::1","2018-12-01 19:08:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1406","TRS00001404","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/184)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","5058.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","184","410","0.00","0.00","","","","","","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1407","TRS00001405","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/184)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","5058.00","0.00","0.00","5058.00","0.00","0.00","0.00","0.00","5058.00","184","410","0.00","0.00","","","","","","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1408","TRS00001406","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/185)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","15177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","411","0.00","0.00","","","","","","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1409","TRS00001407","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/185)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15177.00","0.00","0.00","15177.00","0.00","0.00","0.00","0.00","15177.00","185","411","0.00","0.00","","","","","","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1410","TRS00001408","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/186)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","22311.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","412","0.00","0.00","","","","","","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1411","TRS00001409","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/186)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","22311.00","0.00","0.00","22311.00","0.00","0.00","0.00","0.00","22311.00","186","412","0.00","0.00","","","","","","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1412","TRS00001410","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/187)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","61642.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","187","413","0.00","0.00","","","","","","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1413","TRS00001411","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/187)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","61642.00","0.00","0.00","61642.00","0.00","0.00","0.00","0.00","61642.00","187","413","0.00","0.00","","","","","","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1414","TRS00001412","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/188)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","64588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","188","414","0.00","0.00","","","","","","::1","2018-12-01 23:07:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1415","TRS00001413","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/188)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","64588.00","0.00","0.00","64588.00","0.00","0.00","0.00","0.00","64588.00","188","414","0.00","0.00","","","","","","::1","2018-12-01 23:07:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1416","TRS00001414","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/185)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","14869.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","415","0.00","0.00","","","","","","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1417","TRS00001415","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/185)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14869.00","0.00","0.00","14869.00","0.00","0.00","0.00","0.00","14869.00","185","415","0.00","0.00","","","","","","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1418","TRS00001416","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/186)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","21862.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","416","0.00","0.00","","","","","","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1419","TRS00001417","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/186)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","21862.00","0.00","0.00","21862.00","0.00","0.00","0.00","0.00","21862.00","186","416","0.00","0.00","","","","","","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1420","TRS00001418","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/189)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","13021.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","189","417","0.00","0.00","","","","","","::1","2018-12-02 16:51:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1421","TRS00001419","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/189)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","13021.00","0.00","0.00","13021.00","0.00","0.00","0.00","0.00","13021.00","189","417","0.00","0.00","","","","","","::1","2018-12-02 16:51:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1422","TRS00001420","2018-11-30 00:00:00","BY SALES (BILL NO:LTI/190)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","16520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","190","418","0.00","0.00","","","","","","::1","2018-12-02 16:55:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1423","TRS00001421","2018-11-30 00:00:00","BY CREDIT (BILL NO:LTI/190)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","16520.00","0.00","0.00","16520.00","0.00","0.00","0.00","0.00","16520.00","190","418","0.00","0.00","","","","","","::1","2018-12-02 16:55:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1424","TRS00001422","2018-11-28 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","45199.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of October 2018 credited to our A/C on 20/11/2018 by Aravind Laboratories.","::1","2018-12-02 22:07:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1425","TRS00001423","2018-12-03 00:00:00","BY SALES (BILL NO:LTI/191)","42","TRIYASHA","0","","SALES","SALES","SALES","47839.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","191","419","0.00","0.00","","","","","","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1426","TRS00001424","2018-12-03 00:00:00","BY CREDIT (BILL NO:LTI/191)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","47839.00","0.00","0.00","47839.00","0.00","0.00","0.00","0.00","47839.00","191","419","0.00","0.00","","","","","","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1427","TRS00001425","2018-12-03 00:00:00","BY SALES (BILL NO:LTI/192)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","5464.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","420","0.00","0.00","","","","","","::1","2018-12-03 21:25:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1428","TRS00001426","2018-12-03 00:00:00","BY CREDIT (BILL NO:LTI/192)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","5464.00","0.00","0.00","5464.00","0.00","0.00","0.00","0.00","5464.00","192","420","0.00","0.00","","","","","","::1","2018-12-03 21:25:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1429","TRS00001427","2018-12-10 00:00:00","BY SALES (BILL NO:LTI/193)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","78269.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","421","0.00","0.00","","","","","","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1430","TRS00001428","2018-12-10 00:00:00","BY CREDIT (BILL NO:LTI/193)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","78269.00","0.00","0.00","78269.00","0.00","0.00","0.00","0.00","78269.00","193","421","0.00","0.00","","","","","","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1431","TRS00001429","2018-12-10 00:00:00","BY SALES (BILL NO:LTI/193)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","78746.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","422","0.00","0.00","","","","","","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1432","TRS00001430","2018-12-10 00:00:00","BY CREDIT (BILL NO:LTI/193)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","78746.00","0.00","0.00","78746.00","0.00","0.00","0.00","0.00","78746.00","193","422","0.00","0.00","","","","","","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1433","TRS00001431","2018-12-12 00:00:00","BY SALES (BILL NO:LTI/194)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","2128.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","194","423","0.00","0.00","","","","","","::1","2018-12-11 21:34:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1434","TRS00001432","2018-12-12 00:00:00","BY CREDIT (BILL NO:LTI/194)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","2128.00","0.00","0.00","2128.00","0.00","0.00","0.00","0.00","2128.00","194","423","0.00","0.00","","","","","","::1","2018-12-11 21:34:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1435","TRS00001433","2018-12-14 00:00:00","BY SALES (BILL NO:LTI/195)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","38978.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","424","0.00","0.00","","","","","","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1436","TRS00001434","2018-12-14 00:00:00","BY CREDIT (BILL NO:LTI/195)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","38978.00","0.00","0.00","38978.00","0.00","0.00","0.00","0.00","38978.00","195","424","0.00","0.00","","","","","","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1437","TRS00001435","2018-12-21 00:00:00","BY SALES (BILL NO:LTI/196)","43","NEW RAJANYA","0","","SALES","SALES","SALES","49842.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","425","0.00","0.00","","","","","","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1438","TRS00001436","2018-12-21 00:00:00","BY CREDIT (BILL NO:LTI/196)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","49842.00","0.00","0.00","49842.00","0.00","0.00","0.00","0.00","49842.00","196","425","0.00","0.00","","","","","","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1439","TRS00001437","2018-12-21 00:00:00","BY SALES (BILL NO:LTI/197)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","15022.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","426","0.00","0.00","","","","","","::1","2018-12-20 14:29:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1440","TRS00001438","2018-12-21 00:00:00","BY CREDIT (BILL NO:LTI/197)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15022.00","0.00","0.00","15022.00","0.00","0.00","0.00","0.00","15022.00","197","426","0.00","0.00","","","","","","::1","2018-12-20 14:29:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1441","TRS00001439","2018-12-22 00:00:00","BY SALES (BILL NO:LTI/198)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","2032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","427","0.00","0.00","","","","","","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1442","TRS00001440","2018-12-22 00:00:00","BY CREDIT (BILL NO:LTI/198)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","2032.00","0.00","0.00","2032.00","0.00","0.00","0.00","0.00","2032.00","198","427","0.00","0.00","","","","","","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1443","TRS00001441","2018-12-22 00:00:00","BY SALES (BILL NO:LTI/199)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","112450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","428","0.00","0.00","","","","","","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1444","TRS00001442","2018-12-22 00:00:00","BY CREDIT (BILL NO:LTI/199)","20","ARANYO VERITY STORE","0","","CREDIT","COLLECTION","SALES","112450.00","0.00","0.00","112450.00","0.00","0.00","0.00","0.00","112450.00","199","428","0.00","0.00","","","","","","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1445","TRS00001443","2018-11-27 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","48000.00","0.00","0.00","0.00","-161.00","0","0","0.00","0.00","682128","2018-11-27","United Bank Of india,Garia Station Road Br.","","","::1","2018-12-26 15:45:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1446","TRS00001444","2018-12-15 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8000.00","0.00","0.00","0.00","27218.00","0","0","0.00","0.00","004638","2018-12-15","Union Bank Of India,Birati","","","::1","2018-12-26 15:47:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1447","TRS00001445","2018-12-08 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","28131.00","0.00","0.00","0.00","4160.00","0","0","0.00","0.00","618026","2018-12-08","Punjab National Bank,Barasat","","","::1","2018-12-26 15:49:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1448","TRS00001446","2018-12-10 00:00:00","BY CASH (BILL NO.)","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","7238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","","::1","2018-12-26 15:49:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1449","TRS00001447","2018-12-11 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14800.00","0.00","0.00","0.00","0.00","0.00","-20459.00","0","0","0.00","0.00","","","","","ANDBN18228666489","::1","2018-12-26 15:51:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1450","TRS00001448","2018-12-12 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","-1984.00","0","0","0.00","0.00","","","","","IMPSP2A834615789938","::1","2018-12-26 15:52:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1451","TRS00001449","2018-12-17 00:00:00","BY CHEQUE (BILL NO.)","43","NEW RAJANYA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","-158.00","0","0","0.00","0.00","000041","2018-12-14","Uco Bank,Ganesh Chandra Avenue","","","::1","2018-12-26 15:54:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1452","TRS00001450","2018-12-17 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15022.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","672637","2018-12-17","Vijaya Bank,Batanagar Br.","","","::1","2018-12-26 15:55:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1453","TRS00001451","2018-12-15 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","57850.00","0","0","0.00","0.00","","","","","","::1","2018-12-26 15:56:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1454","TRS00001452","2018-12-18 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27326.00","0.00","0.00","0.00","0.00","0.00","507.00","0","0","0.00","0.00","","","","","UTBIN18352324111","::1","2018-12-26 15:57:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1455","TRS00001453","2018-11-09 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","26218.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-12-26 16:03:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1456","TRS00001454","2018-11-16 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","25218.00","0","0","0.00","0.00","","","","","LTI-129","::1","2018-12-26 16:04:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1457","TRS00001455","2018-11-23 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","23218.00","0","0","0.00","0.00","","","","","LTI-166","::1","2018-12-26 16:05:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1458","TRS00001456","2018-12-03 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","21718.00","0","0","0.00","0.00","","","","","LTI-173","::1","2018-12-26 16:06:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1459","TRS00001457","2018-12-10 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","15718.00","0","0","0.00","0.00","","","","","LTI-173","::1","2018-12-26 16:08:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1460","TRS00001458","2018-12-14 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","14718.00","0","0","0.00","0.00","","","","","LTI-173","::1","2018-12-26 16:09:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1461","TRS00001459","2018-12-23 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","13718.00","0","0","0.00","0.00","","","","","LTI-173","::1","2018-12-26 16:09:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1462","TRS00001460","2018-12-29 00:00:00","BY SALES (BILL NO:LTI/199)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","45119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","429","0.00","0.00","","","","","","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1463","TRS00001461","2018-12-29 00:00:00","BY CREDIT (BILL NO:LTI/199)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45119.00","0.00","0.00","45119.00","0.00","0.00","0.00","0.00","45119.00","199","429","0.00","0.00","","","","","","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1464","TRS00001462","2018-12-29 00:00:00","BY SALES (BILL NO:LTI/200)","44","FRIENDS ENTERPRISE","0","","SALES","SALES","SALES","34902.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","200","430","0.00","0.00","","","","","","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1465","TRS00001463","2018-12-29 00:00:00","BY CREDIT (BILL NO:LTI/200)","44","FRIENDS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34902.00","0.00","0.00","34902.00","0.00","0.00","0.00","0.00","34902.00","200","430","0.00","0.00","","","","","","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1466","TRS00001464","2018-12-29 00:00:00","BY SALES (BILL NO:LTI/201)","4","CASH","0","","SALES","SALES","SALES","30549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","431","0.00","0.00","","","","","","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1467","TRS00001465","2018-12-29 00:00:00","BY CREDIT (BILL NO:LTI/201)","4","CASH","0","","CREDIT","COLLECTION","SALES","30549.00","0.00","0.00","30549.00","0.00","0.00","0.00","0.00","30549.00","201","431","0.00","0.00","","","","","","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1468","TRS00001466","2018-12-29 00:00:00","BY CREDIT NOTE","38","SHYAM SHREE ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","30549.00","0.00","0.00","0.00","0.00","0.00","0.00","1353.00","0","0","0.00","0.00","","","","","Against unsold stock returned by Shyam Shree Enterprise and received by Mr.Asish Bhowmik on 28/12/2018","::1","2018-12-29 16:28:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1469","TRS00001467","2018-12-30 00:00:00","BY SALES (BILL NO:LTI/201)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","21699.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","432","0.00","0.00","","","","","","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1470","TRS00001468","2018-12-30 00:00:00","BY CREDIT (BILL NO:LTI/201)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","21699.00","0.00","0.00","21699.00","0.00","0.00","0.00","0.00","21699.00","201","432","0.00","0.00","","","","","","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1471","TRS00001469","2018-12-30 00:00:00","BY SALES (BILL NO:LTI/202)","43","NEW RAJANYA","0","","SALES","SALES","SALES","17178.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","202","433","0.00","0.00","","","","","","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1472","TRS00001470","2018-12-30 00:00:00","BY CREDIT (BILL NO:LTI/202)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","17178.00","0.00","0.00","17178.00","0.00","0.00","0.00","0.00","17178.00","202","433","0.00","0.00","","","","","","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1473","TRS00001471","2018-12-30 00:00:00","BY SALES (BILL NO:LTI/203)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","24990.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","203","434","0.00","0.00","","","","","","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1474","TRS00001472","2018-12-30 00:00:00","BY CREDIT (BILL NO:LTI/203)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24990.00","0.00","0.00","24990.00","0.00","0.00","0.00","0.00","24990.00","203","434","0.00","0.00","","","","","","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1475","TRS00001473","2018-12-30 00:00:00","BY SALES (BILL NO:LTI/204)","42","TRIYASHA","0","","SALES","SALES","SALES","50152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","435","0.00","0.00","","","","","","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1476","TRS00001474","2018-12-30 00:00:00","BY CREDIT (BILL NO:LTI/204)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","50152.00","0.00","0.00","50152.00","0.00","0.00","0.00","0.00","50152.00","204","435","0.00","0.00","","","","","","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1477","TRS00001475","2018-12-31 00:00:00","BY SALES (BILL NO:LTI/205)","47","CHOICE FORCE VANIJYA PVT. LTD.","0","","SALES","SALES","SALES","30013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","436","0.00","0.00","","","","","","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1478","TRS00001476","2018-12-31 00:00:00","BY CREDIT (BILL NO:LTI/205)","47","CHOICE FORCE VANIJYA PVT. LTD.","0","","CREDIT","COLLECTION","SALES","30013.00","0.00","0.00","30013.00","0.00","0.00","0.00","0.00","30013.00","205","436","0.00","0.00","","","","","","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1479","TRS00001477","2018-12-31 00:00:00","BY SALES (BILL NO:LTI/206)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","54915.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","206","437","0.00","0.00","","","","","","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1480","TRS00001478","2018-12-31 00:00:00","BY CREDIT (BILL NO:LTI/206)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","54915.00","0.00","0.00","54915.00","0.00","0.00","0.00","0.00","54915.00","206","437","0.00","0.00","","","","","","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1481","TRS00001479","2018-12-31 00:00:00","BY SALES (BILL NO:LTI/207)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","54657.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","438","0.00","0.00","","","","","","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1482","TRS00001480","2018-12-31 00:00:00","BY CREDIT (BILL NO:LTI/207)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","54657.00","0.00","0.00","54657.00","0.00","0.00","0.00","0.00","54657.00","207","438","0.00","0.00","","","","","","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1483","TRS00001481","2018-12-31 00:00:00","BY SALES (BILL NO:LTI/208)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","23258.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","439","0.00","0.00","","","","","","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1484","TRS00001482","2018-12-31 00:00:00","BY CREDIT (BILL NO:LTI/208)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","23258.00","0.00","0.00","23258.00","0.00","0.00","0.00","0.00","23258.00","208","439","0.00","0.00","","","","","","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1485","TRS00001483","2018-12-31 00:00:00","BY SALES (BILL NO:LTI/205)","42","TRIYASHA","0","","SALES","SALES","SALES","513.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","440","0.00","0.00","","","","","","::1","2019-01-01 15:52:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1486","TRS00001484","2018-12-31 00:00:00","BY CREDIT (BILL NO:LTI/205)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","513.00","0.00","0.00","513.00","0.00","0.00","0.00","0.00","513.00","205","440","0.00","0.00","","","","","","::1","2019-01-01 15:52:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1487","TRS00001485","2019-01-02 00:00:00","BY SALES (BILL NO:LTI/209)","47","CHOICE FORCE VANIJYA PVT. LTD.","0","","SALES","SALES","SALES","30013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","441","0.00","0.00","","","","","","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1488","TRS00001486","2019-01-02 00:00:00","BY CREDIT (BILL NO:LTI/209)","47","CHOICE FORCE VANIJYA PVT. LTD.","0","","CREDIT","COLLECTION","SALES","30013.00","0.00","0.00","30013.00","0.00","0.00","0.00","0.00","30013.00","209","441","0.00","0.00","","","","","","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1489","TRS00001487","2019-01-05 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","100035.00","0","0","0.00","0.00","","","","","Claim amount Rs.12,730.00 for the month of October 2018 credited to our A/C on 01/12/2018 by Aravind Laboratories.","::1","2019-01-05 19:05:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1490","TRS00001488","2019-01-05 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","7970.00","0.00","0.00","0.00","0.00","0.00","0.00","-9954.00","0","0","0.00","0.00","","","","","Claim amount Rs.7970.00 for the month of November 2018 credited to our A/C on 20/12/2018 by Aravind Laboratories.","::1","2019-01-05 19:14:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1491","TRS00001489","2019-01-05 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","55507.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of November 2018 credited to our A/C on 20/12/2018 by Aravind Laboratories.","::1","2019-01-05 19:21:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1492","TRS00001490","2019-01-05 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","87305.00","0","0","0.00","0.00","","","","","Claim amount Rs.12730.00 for the month of November 2018 credited to our A/C on 20/12/2018 by Aravind Laboratories.","::1","2019-01-05 19:24:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1493","TRS00001491","2019-01-05 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","87876.00","0","0","0.00","0.00","","","","","Claim amount Rs.11980.00 for the month of November 2018 credited to our A/C on 20/12/2018 by Aravind Laboratories.","::1","2019-01-05 19:27:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1494","TRS00001492","2019-01-05 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","-4282.00","0","0","0.00","0.00","","","","","Display Amount Of September,October,November 2018.","::1","2019-01-05 19:33:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1495","TRS00001493","2019-01-05 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","-4282.00","0","0","0.00","0.00","","","","","Display Amount Of @ Rs.6000.00 each for the month of September,October,November 2018.","::1","2019-01-05 19:35:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1496","TRS00001494","2019-01-05 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7282.00","0","0","0.00","0.00","","","","","","::1","2019-01-05 19:39:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1497","TRS00001495","2019-01-04 00:00:00","BY CASH (BILL NO.)","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7282.00","0","0","0.00","0.00","","","","","","::1","2019-01-05 19:40:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1498","TRS00001496","2019-01-05 00:00:00","BY CREDIT NOTE","25","BINA COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","70.00","0.00","0.00","0.00","0.00","0.00","0.00","-7352.00","0","0","0.00","0.00","","","","","Special Discount","::1","2019-01-05 19:41:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1499","TRS00001497","2019-12-10 00:00:00","BY CHEQUE (BILL NO.)","45","A.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-10.00","0","0","0.00","0.00","000093","2019-12-10","Uco Bank,Diamond Harbour","","","::1","2019-01-06 18:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1500","TRS00001498","2018-12-24 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","25507.00","0","0","0.00","0.00","000075","2018-12-24","Punjab And Sind Bank,Howrah","","","::1","2019-01-06 18:51:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1501","TRS00001499","2018-12-10 00:00:00","BY CHEQUE (BILL NO.)","45","A.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-10.00","0","0","0.00","0.00","000093","2018-12-10","Uco Bank,Diamond Harbour","","","::1","2019-01-06 18:54:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1502","TRS00001500","2018-12-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","119.00","0","0","0.00","0.00","","","","","IDIBH18361324779","::1","2019-01-06 18:57:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1503","TRS00001501","2019-01-01 00:00:00","BY CHEQUE (BILL NO.)","47","CHOICE FORCE VANIJYA Pvt. Ltd.","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","13.00","0","0","0.00","0.00","000624","2019-01-01","ICICI BANK,BEHALA","","","::1","2019-01-06 18:59:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1504","TRS00001502","2018-12-27 00:00:00","BY CHEQUE (BILL NO.)","44","FRIENDS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","-98.00","0","0","0.00","0.00","173850","2018-12-27","AXIS BANK,BASHIRHAT","","","::1","2019-01-06 19:01:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1505","TRS00001503","2018-12-28 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","25504.00","0","0","0.00","0.00","682129","2018-12-28","United Bank Of india,Garia Station Road Br.","","","::1","2019-01-06 19:05:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1506","TRS00001504","2018-12-27 00:00:00","BY CASH (BILL NO.)","43","NEW RAJANYA","0","","CASH","COLLECTION","COLLECTION","0.00","200.00","0.00","0.00","0.00","0.00","0.00","0.00","16820.00","0","0","0.00","0.00","","","","","Transport Cost Against Bill No.-196 (2 Cartone)","::1","2019-01-06 19:07:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1507","TRS00001505","2018-12-29 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","67305.00","0","0","0.00","0.00","","","","","","::1","2019-01-06 19:08:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1508","TRS00001506","2018-12-30 00:00:00","BY ONLINE (BILL NO.)","43","NEW RAJANYA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16820.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","",""," IMPSP2A836417133586 (Through Sudip Sadhukhan)","::1","2019-01-06 19:11:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1509","TRS00001507","2019-01-01 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23258.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","SBIN519001119858","::1","2019-01-06 19:13:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1510","TRS00001508","2019-01-02 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","0.00","53305.00","0","0","0.00","0.00","","","","","","::1","2019-01-06 19:14:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1511","TRS00001509","2019-01-11 00:00:00","BY SALES (BILL NO:LTI/210)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","53824.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","210","442","0.00","0.00","","","","","","::1","2019-01-10 21:34:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1512","TRS00001510","2019-01-11 00:00:00","BY CREDIT (BILL NO:LTI/210)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","53824.00","0.00","0.00","53824.00","0.00","0.00","0.00","0.00","53824.00","210","442","0.00","0.00","","","","","","::1","2019-01-10 21:34:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1513","TRS00001511","2019-01-22 00:00:00","BY SALES (BILL NO:LTI/211)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","23604.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","211","443","0.00","0.00","","","","","","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1514","TRS00001512","2019-01-22 00:00:00","BY CREDIT (BILL NO:LTI/211)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23604.00","0.00","0.00","23604.00","0.00","0.00","0.00","0.00","23604.00","211","443","0.00","0.00","","","","","","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1515","TRS00001513","2019-01-22 00:00:00","BY SALES (BILL NO:LTI/212)","43","NEW RAJANYA","0","","SALES","SALES","SALES","29613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","212","444","0.00","0.00","","","","","","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1516","TRS00001514","2019-01-22 00:00:00","BY CREDIT (BILL NO:LTI/212)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","29613.00","0.00","0.00","29613.00","0.00","0.00","0.00","0.00","29613.00","212","444","0.00","0.00","","","","","","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1517","TRS00001515","2019-01-22 00:00:00","BY SALES (BILL NO:LTI/213)","43","NEW RAJANYA","0","","SALES","SALES","SALES","772.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","445","0.00","0.00","","","","","","::1","2019-01-22 09:38:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1518","TRS00001516","2019-01-22 00:00:00","BY CREDIT (BILL NO:LTI/213)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","772.00","0.00","0.00","772.00","0.00","0.00","0.00","0.00","772.00","213","445","0.00","0.00","","","","","","::1","2019-01-22 09:38:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1519","TRS00001517","2019-01-23 17:54:14","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","80761.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","69","0.00","0.00","","","","","","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1520","TRS00001518","2019-01-23 17:54:14","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","80761.00","0.00","80761.00","0.00","0.00","0.00","0.00","0.00","0.00","10","69","0.00","0.00","","","","","","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1521","TRS00001519","2019-01-23 18:41:55","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","60.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","70","0.00","0.00","","","","","","::1","2019-01-23 18:41:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1522","TRS00001520","2019-01-23 18:41:55","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","60.00","0.00","60.00","0.00","0.00","0.00","0.00","0.00","0.00","10","70","0.00","0.00","","","","","","::1","2019-01-23 18:41:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1523","TRS00001521","2019-01-25 00:00:00","BY SALES (BILL NO:LTI/214)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","13382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","214","446","0.00","0.00","","","","","","::1","2019-01-24 20:02:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1524","TRS00001522","2019-01-25 00:00:00","BY CREDIT (BILL NO:LTI/214)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13382.00","0.00","0.00","13382.00","0.00","0.00","0.00","0.00","13382.00","214","446","0.00","0.00","","","","","","::1","2019-01-24 20:02:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1525","TRS00001523","2019-01-25 00:00:00","BY SALES (BILL NO:LTI/215)","49","ANANTHAM ENTERPRISES","0","","SALES","SALES","SALES","20015.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","447","0.00","0.00","","","","","","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1526","TRS00001524","2019-01-25 00:00:00","BY CREDIT (BILL NO:LTI/215)","49","ANANTHAM ENTERPRISES","0","","CREDIT","COLLECTION","SALES","20015.00","0.00","0.00","20015.00","0.00","0.00","0.00","0.00","20015.00","215","447","0.00","0.00","","","","","","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1527","TRS00001525","2019-01-26 00:00:00","BY SALES (BILL NO:LTI/216)","42","TRIYASHA","0","","SALES","SALES","SALES","50108.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","216","448","0.00","0.00","","","","","","::1","2019-01-26 21:03:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1528","TRS00001526","2019-01-26 00:00:00","BY CREDIT (BILL NO:LTI/216)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","50108.00","0.00","0.00","50108.00","0.00","0.00","0.00","0.00","50108.00","216","448","0.00","0.00","","","","","","::1","2019-01-26 21:03:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1529","TRS00001527","2019-01-28 00:00:00","BY SALES (BILL NO:LTI/217)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","37491.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","449","0.00","0.00","","","","","","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1530","TRS00001528","2019-01-28 00:00:00","BY CREDIT (BILL NO:LTI/217)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","37491.00","0.00","0.00","37491.00","0.00","0.00","0.00","0.00","37491.00","217","449","0.00","0.00","","","","","","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1531","TRS00001529","2019-01-29 00:00:00","BY SALES (BILL NO:LTI/218)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","38570.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","450","0.00","0.00","","","","","","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1532","TRS00001530","2019-01-29 00:00:00","BY CREDIT (BILL NO:LTI/218)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","38570.00","0.00","0.00","38570.00","0.00","0.00","0.00","0.00","38570.00","218","450","0.00","0.00","","","","","","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1533","TRS00001531","2019-01-29 00:00:00","BY SALES (BILL NO:LTI/219)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","30760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","451","0.00","0.00","","","","","","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1534","TRS00001532","2019-01-29 00:00:00","BY CREDIT (BILL NO:LTI/219)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","30760.00","0.00","0.00","30760.00","0.00","0.00","0.00","0.00","30760.00","219","451","0.00","0.00","","","","","","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1535","TRS00001533","2019-01-29 00:00:00","BY SALES (BILL NO:LTI/219)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","30793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","452","0.00","0.00","","","","","","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1536","TRS00001534","2019-01-29 00:00:00","BY CREDIT (BILL NO:LTI/219)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","30793.00","0.00","0.00","30793.00","0.00","0.00","0.00","0.00","30793.00","219","452","0.00","0.00","","","","","","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1537","TRS00001535","2019-01-30 00:00:00","BY SALES (BILL NO:LTI/220)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","11901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","220","453","0.00","0.00","","","","","","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1538","TRS00001536","2019-01-30 00:00:00","BY CREDIT (BILL NO:LTI/220)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11901.00","0.00","0.00","11901.00","0.00","0.00","0.00","0.00","11901.00","220","453","0.00","0.00","","","","","","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1539","TRS00001537","2019-01-30 00:00:00","BY SALES (BILL NO:LTI/221)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","15835.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","221","454","0.00","0.00","","","","","","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1540","TRS00001538","2019-01-30 00:00:00","BY CREDIT (BILL NO:LTI/221)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15835.00","0.00","0.00","15835.00","0.00","0.00","0.00","0.00","15835.00","221","454","0.00","0.00","","","","","","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1541","TRS00001539","2019-01-30 00:00:00","BY SALES (BILL NO:LTI/222)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5841.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","222","455","0.00","0.00","","","","","","::1","2019-01-30 21:01:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1542","TRS00001540","2019-01-30 00:00:00","BY CREDIT (BILL NO:LTI/222)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5841.00","0.00","0.00","5841.00","0.00","0.00","0.00","0.00","5841.00","222","455","0.00","0.00","","","","","","::1","2019-01-30 21:01:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1543","TRS00001541","2019-01-30 00:00:00","BY SALES (BILL NO:LTI/223)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11715.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","456","0.00","0.00","","","","","","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1544","TRS00001542","2019-01-30 00:00:00","BY CREDIT (BILL NO:LTI/223)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11715.00","0.00","0.00","11715.00","0.00","0.00","0.00","0.00","11715.00","223","456","0.00","0.00","","","","","","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1545","TRS00001543","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/224)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4543.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","224","457","0.00","0.00","","","","","","::1","2019-01-31 18:01:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1546","TRS00001544","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/224)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4543.00","0.00","0.00","4543.00","0.00","0.00","0.00","0.00","4543.00","224","457","0.00","0.00","","","","","","::1","2019-01-31 18:01:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1547","TRS00001545","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/225)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","16460.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","458","0.00","0.00","","","","","","::1","2019-01-31 18:02:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1548","TRS00001546","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/225)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","16460.00","0.00","0.00","16460.00","0.00","0.00","0.00","0.00","16460.00","225","458","0.00","0.00","","","","","","::1","2019-01-31 18:02:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1549","TRS00001547","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/226)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","459","0.00","0.00","","","","","","::1","2019-01-31 18:03:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1550","TRS00001548","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/226)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","525.00","0.00","0.00","525.00","0.00","0.00","0.00","0.00","525.00","226","459","0.00","0.00","","","","","","::1","2019-01-31 18:03:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1551","TRS00001549","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/227)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","21124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","227","460","0.00","0.00","","","","","","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1552","TRS00001550","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/227)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21124.00","0.00","0.00","21124.00","0.00","0.00","0.00","0.00","21124.00","227","460","0.00","0.00","","","","","","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1553","TRS00001551","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/228)","50","SACHIMATA STORES","0","","SALES","SALES","SALES","9992.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","228","461","0.00","0.00","","","","","","::1","2019-01-31 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1554","TRS00001552","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/228)","50","SACHIMATA STORES","0","","CREDIT","COLLECTION","SALES","9992.00","0.00","0.00","9992.00","0.00","0.00","0.00","0.00","9992.00","228","461","0.00","0.00","","","","","","::1","2019-01-31 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1555","TRS00001553","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/229)","50","SACHIMATA STORES","0","","SALES","SALES","SALES","29960.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","229","462","0.00","0.00","","","","","","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1556","TRS00001554","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/229)","50","SACHIMATA STORES","0","","CREDIT","COLLECTION","SALES","29960.00","0.00","0.00","29960.00","0.00","0.00","0.00","0.00","29960.00","229","462","0.00","0.00","","","","","","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1557","TRS00001555","2019-01-25 00:00:00","BY SALES (BILL NO:LTI/215)","49","ANANTHAM ENTERPRISES","0","","SALES","SALES","SALES","8076.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","463","0.00","0.00","","","","","","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1558","TRS00001556","2019-01-25 00:00:00","BY CREDIT (BILL NO:LTI/215)","49","ANANTHAM ENTERPRISES","0","","CREDIT","COLLECTION","SALES","8076.00","0.00","0.00","8076.00","0.00","0.00","0.00","0.00","8076.00","215","463","0.00","0.00","","","","","","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1559","TRS00001557","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/230)","49","ANANTHAM ENTERPRISES","0","","SALES","SALES","SALES","11939.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","230","464","0.00","0.00","","","","","","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1560","TRS00001558","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/230)","49","ANANTHAM ENTERPRISES","0","","CREDIT","COLLECTION","SALES","11939.00","0.00","0.00","11939.00","0.00","0.00","0.00","0.00","11939.00","230","464","0.00","0.00","","","","","","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1561","TRS00001559","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/231)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","3978.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","465","0.00","0.00","","","","","","::1","2019-02-01 21:33:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1562","TRS00001560","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/231)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","3978.00","0.00","0.00","3978.00","0.00","0.00","0.00","0.00","3978.00","231","465","0.00","0.00","","","","","","::1","2019-02-01 21:33:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1563","TRS00001561","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/232)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","23357.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","232","466","0.00","0.00","","","","","","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1564","TRS00001562","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/232)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","23357.00","0.00","0.00","23357.00","0.00","0.00","0.00","0.00","23357.00","232","466","0.00","0.00","","","","","","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1565","TRS00001563","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/231)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","11582.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","467","0.00","0.00","","","","","","::1","2019-02-01 21:48:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1566","TRS00001564","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/231)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","11582.00","0.00","0.00","11582.00","0.00","0.00","0.00","0.00","11582.00","231","467","0.00","0.00","","","","","","::1","2019-02-01 21:48:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1567","TRS00001565","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/233)","44","FRIENDS ENTERPRISE","0","","SALES","SALES","SALES","2534.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","468","0.00","0.00","","","","","","::1","2019-02-02 15:29:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1568","TRS00001566","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/233)","44","FRIENDS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2534.00","0.00","0.00","2534.00","0.00","0.00","0.00","0.00","2534.00","233","468","0.00","0.00","","","","","","::1","2019-02-02 15:29:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1569","TRS00001567","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/234)","44","FRIENDS ENTERPRISE","0","","SALES","SALES","SALES","37471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","234","469","0.00","0.00","","","","","","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1570","TRS00001568","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/234)","44","FRIENDS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37471.00","0.00","0.00","37471.00","0.00","0.00","0.00","0.00","37471.00","234","469","0.00","0.00","","","","","","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1571","TRS00001569","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/235)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","235","470","0.00","0.00","","","","","","::1","2019-02-02 15:37:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1572","TRS00001570","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/235)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","525.00","0.00","0.00","525.00","0.00","0.00","0.00","0.00","525.00","235","470","0.00","0.00","","","","","","::1","2019-02-02 15:37:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1573","TRS00001571","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/236)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","54529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","236","471","0.00","0.00","","","","","","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1574","TRS00001572","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/236)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","54529.00","0.00","0.00","54529.00","0.00","0.00","0.00","0.00","54529.00","236","471","0.00","0.00","","","","","","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1575","TRS00001573","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/237)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","3182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","472","0.00","0.00","","","","","","::1","2019-02-04 23:25:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1576","TRS00001574","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/237)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","3182.00","0.00","0.00","3182.00","0.00","0.00","0.00","0.00","3182.00","237","472","0.00","0.00","","","","","","::1","2019-02-04 23:25:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1577","TRS00001575","2019-01-31 00:00:00","BY SALES (BILL NO:LTI/237)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","3182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","473","0.00","0.00","","","","","","::1","2019-02-04 23:31:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1578","TRS00001576","2019-01-31 00:00:00","BY CREDIT (BILL NO:LTI/237)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","3182.00","0.00","0.00","3182.00","0.00","0.00","0.00","0.00","3182.00","237","473","0.00","0.00","","","","","","::1","2019-02-04 23:31:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1579","TRS00001577","2019-02-12 22:53:27","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","46107.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","71","0.00","0.00","","","","","","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1580","TRS00001578","2019-02-12 22:53:27","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","46107.00","0.00","46107.00","0.00","0.00","0.00","0.00","0.00","0.00","10","71","0.00","0.00","","","","","","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1581","TRS00001579","2019-02-12 22:56:21","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","7899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","72","0.00","0.00","","","","","","::1","2019-02-12 22:56:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1582","TRS00001580","2019-02-12 22:56:21","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","7899.00","0.00","7899.00","0.00","0.00","0.00","0.00","0.00","0.00","10","72","0.00","0.00","","","","","","::1","2019-02-12 22:56:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1583","TRS00001581","2019-02-13 00:00:00","BY SALES (BILL NO:LTI/238)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","12798.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","238","474","0.00","0.00","","","","","","::1","2019-02-13 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1584","TRS00001582","2019-02-13 00:00:00","BY CREDIT (BILL NO:LTI/238)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12798.00","0.00","0.00","12798.00","0.00","0.00","0.00","0.00","12798.00","238","474","0.00","0.00","","","","","","::1","2019-02-13 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1585","TRS00001583","2019-02-13 00:00:00","BY SALES (BILL NO:LTI/239)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","2215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","239","475","0.00","0.00","","","","","","::1","2019-02-13 21:17:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1586","TRS00001584","2019-02-13 00:00:00","BY CREDIT (BILL NO:LTI/239)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2215.00","0.00","0.00","2215.00","0.00","0.00","0.00","0.00","2215.00","239","475","0.00","0.00","","","","","","::1","2019-02-13 21:17:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1587","TRS00001585","2019-02-14 00:00:00","BY SALES (BILL NO:LTI/240)","43","NEW RAJANYA","0","","SALES","SALES","SALES","206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","240","476","0.00","0.00","","","","","","::1","2019-02-14 10:22:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1588","TRS00001586","2019-02-14 00:00:00","BY CREDIT (BILL NO:LTI/240)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","206.00","0.00","0.00","206.00","0.00","0.00","0.00","0.00","206.00","240","476","0.00","0.00","","","","","","::1","2019-02-14 10:22:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1589","TRS00001587","2019-02-14 00:00:00","BY SALES (BILL NO:LTI/241)","43","NEW RAJANYA","0","","SALES","SALES","SALES","21317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","477","0.00","0.00","","","","","","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1590","TRS00001588","2019-02-14 00:00:00","BY CREDIT (BILL NO:LTI/241)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","21317.00","0.00","0.00","21317.00","0.00","0.00","0.00","0.00","21317.00","241","477","0.00","0.00","","","","","","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1591","TRS00001589","2019-02-14 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","26636.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of December 2018 credited to our A/C on 21/01/2019 by Aravind Laboratories.","::1","2019-02-14 12:43:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1592","TRS00001590","2019-02-14 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","40575.00","0","0","0.00","0.00","","","","","Claim amount Rs.12,730.00 for the month of December 2018 credited to our A/C on 21/01/2019 by Aravind Laboratories.","::1","2019-02-14 12:46:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1593","TRS00001591","2019-02-14 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","8540.00","0.00","0.00","0.00","0.00","0.00","0.00","47760.00","0","0","0.00","0.00","","","","","Claim amount Rs.8,540.00 for the month of December 2018 credited to our A/C on 22/01/2019 by Aravind Laboratories.","::1","2019-02-14 12:48:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1594","TRS00001592","2019-02-14 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","75896.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,980.00 for the month of December 2018 credited to our A/C on 23/01/2019 by Aravind Laboratories.","::1","2019-02-14 12:50:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1595","TRS00001593","2019-02-14 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13910.00","0.00","0.00","0.00","0.00","0.00","0.00","78249.00","0","0","0.00","0.00","","","","","B.A. Claim amount Rs.13,910.00 for the month of December 2018 credited to our A/C on 25/01/2019 by Aravind Laboratories.","::1","2019-02-14 13:08:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1596","TRS00001594","2019-02-14 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","73249.00","0","0","0.00","0.00","","","","","R.D. Claim amount Rs.5,000.00 for the month of December 2018 credited to our A/C on 29/01/2019 by Aravind Laboratories.","::1","2019-02-14 13:11:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1597","TRS00001595","2019-02-14 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11980.00","0.00","0.00","0.00","0.00","0.00","0.00","75896.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,980.00 for the month of December 2018 credited to our A/C on 23/01/2019 by Aravind Laboratories.","::1","2019-02-14 13:23:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1598","TRS00001596","2019-02-15 00:00:00","BY SALES (BILL NO:LTI/242)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","14407.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","242","478","0.00","0.00","","","","","","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1599","TRS00001597","2019-02-15 00:00:00","BY CREDIT (BILL NO:LTI/242)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","14407.00","0.00","0.00","14407.00","0.00","0.00","0.00","0.00","14407.00","242","478","0.00","0.00","","","","","","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1600","TRS00001598","2019-01-04 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24991.00","0.00","0.00","0.00","50621.00","0","0","0.00","0.00","682130","2019-01-04","United Bank Of india,Garia Station Road Br.","","","::1","2019-02-16 15:14:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1601","TRS00001599","2019-01-27 00:00:00","BY CHEQUE (BILL NO.)","25","BINA COSMETICS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9034.00","0.00","0.00","0.00","-16386.00","0","0","0.00","0.00","004645","2019-01-27","Union Bank Of India,Birati","","","::1","2019-02-16 15:17:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1602","TRS00001600","2019-01-02 00:00:00","BY CHEQUE (BILL NO.)","38","SHYAM SHREE ENTERPRISES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","1353.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","001181","2019-01-02","KOTAK MAHINDRA BANK,BRABOURNE ROAD BR.","","","::1","2019-02-16 15:19:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1603","TRS00001601","2019-01-11 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","17760.00","0","0","0.00","0.00","000076","2019-01-11","Punjab And Sind Bank,Howrah","","","::1","2019-02-16 15:21:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1604","TRS00001602","2019-01-11 00:00:00","BY CASH (BILL NO.)","42","TRIYASHA","0","","CASH","COLLECTION","COLLECTION","0.00","513.00","0.00","0.00","0.00","0.00","0.00","0.00","50108.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 15:22:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1605","TRS00001603","2019-01-16 00:00:00","BY ONLINE (BILL NO.)","49","ANANTHAM ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","15.00","0","0","0.00","0.00","","","","","20944057111DC","::1","2019-02-16 15:23:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1606","TRS00001604","2019-01-20 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","23860.00","0.00","0.00","0.00","0.00","0.00","0.00","49389.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 15:24:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1607","TRS00001605","2019-01-22 00:00:00","BY CHEQUE (BILL NO.)","39","A.S.Marketing","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","19798.00","0","0","0.00","0.00","065596","2019-01-22","United Bank Of India,Belur","","Through Jet Enterprise","::1","2019-02-16 15:26:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1608","TRS00001606","2019-01-22 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-12903.00","0","0","0.00","0.00","","","","","ANDBN19230243643","::1","2019-02-16 15:30:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1609","TRS00001607","2019-01-22 00:00:00","BY ONLINE (BILL NO.)","43","NEW RAJANYA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","21908.00","0","0","0.00","0.00","","","","","SAA158834871","::1","2019-02-16 15:32:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1610","TRS00001608","2019-01-24 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","55000.00","0.00","0.00","0.00","0.00","0.00","-4892.00","0","0","0.00","0.00","","","","","UTBIN19024262731","::1","2019-02-16 15:34:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1611","TRS00001609","2019-01-25 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","34000.00","0.00","0.00","0.00","0.00","0.00","0.00","41896.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 15:35:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1612","TRS00001610","2019-01-25 00:00:00","BY ONLINE (BILL NO.)","50","SACHIMATA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-48.00","0","0","0.00","0.00","","","","","SBIN319025563755","::1","2019-02-16 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1613","TRS00001611","2019-01-28 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","27503.00","0.00","0.00","0.00","-9743.00","0","0","0.00","0.00","000091","2019-01-28","Punjab And Sind Bank,Howrah","","","::1","2019-02-16 15:38:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1614","TRS00001612","2019-01-28 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37491.00","0.00","0.00","0.00","0.00","0.00","507.00","0","0","0.00","0.00","","","","","UTBIN19028348047","::1","2019-02-16 15:42:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1615","TRS00001613","2019-01-29 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13280.00","0.00","0.00","0.00","0.00","0.00","0.00","36109.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 15:42:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1616","TRS00001614","2019-01-29 00:00:00","BY CASH (BILL NO.)","43","NEW RAJANYA","0","","CASH","COLLECTION","COLLECTION","0.00","385.00","0.00","0.00","0.00","0.00","0.00","0.00","21523.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 15:44:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1617","TRS00001615","2019-01-29 00:00:00","BY CASH (BILL NO.)","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","70.00","0.00","0.00","0.00","0.00","0.00","0.00","20933.00","0","0","0.00","0.00","","","","","Transport Cost Against Inv.No.-208 ","::1","2019-02-16 15:49:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1618","TRS00001616","2019-01-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7500.00","0.00","0.00","0.00","0.00","0.00","-20403.00","0","0","0.00","0.00","","","","","ANDBN19230471368","::1","2019-02-16 15:50:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1619","TRS00001617","2019-01-29 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27000.00","0.00","0.00","0.00","0.00","0.00","14043.00","0","0","0.00","0.00","","","","","IMPSP2A902910114218","::1","2019-02-16 15:54:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1620","TRS00001618","2019-01-29 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21438.00","0.00","0.00","0.00","0.00","0.00","201.00","0","0","0.00","0.00","","","","","SAA159483344","::1","2019-02-16 19:13:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1621","TRS00001619","2019-01-29 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19958.00","0.00","0.00","0.00","0.00","0.00","975.00","0","0","0.00","0.00","","","","","SBIN519029799994","::1","2019-02-16 19:15:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1622","TRS00001620","2019-01-31 00:00:00","BY ONLINE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","-61.00","0","0","0.00","0.00","","","","","SAA159776878","::1","2019-02-16 19:19:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1623","TRS00001621","2019-02-02 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","27000.00","0.00","0.00","0.00","0.00","0.00","0.00","9109.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 19:20:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1624","TRS00001622","2019-02-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","28000.00","0.00","0.00","0.00","0.00","0.00","0.00","-18891.00","0","0","0.00","0.00","","","","","","::1","2019-02-16 19:22:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1625","TRS00001623","2019-02-17 13:24:43","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","24632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","73","0.00","0.00","","","","","","::1","2019-02-17 13:24:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1626","TRS00001624","2019-02-17 13:24:43","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","24632.00","0.00","24632.00","0.00","0.00","0.00","0.00","0.00","0.00","10","73","0.00","0.00","","","","","","::1","2019-02-17 13:24:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1627","TRS00001625","2019-02-17 13:33:26","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","225307.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","74","0.00","0.00","","","","","","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1628","TRS00001626","2019-02-17 13:33:26","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","225307.00","0.00","225307.00","0.00","0.00","0.00","0.00","0.00","0.00","10","74","0.00","0.00","","","","","","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1629","TRS00001627","2019-02-08 00:00:00","BY ONLINE (BILL NO.)","41","S.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","53824.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UTBIN19039159136","::1","2019-02-17 13:55:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1630","TRS00001628","2019-02-12 00:00:00","BY CHEQUE (BILL NO.)","53","SAMAR AND SONS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","539429","2019-02-12","United Bank Of india,Park Circus","","","::1","2019-02-17 13:58:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1631","TRS00001629","2019-02-12 00:00:00","BY CHEQUE (BILL NO.)","39","A.S.Marketing","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12689.00","0.00","0.00","0.00","7109.00","0","0","0.00","0.00","065600","2019-02-12","United Bank Of India,Belur","","Through Jet Enterprise","::1","2019-02-17 13:59:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1632","TRS00001630","2019-02-12 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","13.00","0","0","0.00","0.00","","","","","VIJBHI9043069592","::1","2019-02-17 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1633","TRS00001631","2019-02-15 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14407.00","0.00","0.00","0.00","0.00","0.00","-364.00","0","0","0.00","0.00","","","","","IMPSP2A904614269216","::1","2019-02-17 14:08:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1634","TRS00001632","2019-02-15 00:00:00","BY CASH (BILL NO.)","43","NEW RAJANYA","0","","CASH","COLLECTION","COLLECTION","0.00","21500.00","0.00","0.00","0.00","0.00","0.00","0.00","23.00","0","0","0.00","0.00","","","","","","::1","2019-02-17 14:09:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1635","TRS00001633","2019-02-19 00:00:00","BY SALES (BILL NO:LTI/243)","53","SAMAR AND SONS ENTERPRISE","0","","SALES","SALES","SALES","35711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","479","0.00","0.00","","","","","","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1636","TRS00001634","2019-02-19 00:00:00","BY CREDIT (BILL NO:LTI/243)","53","SAMAR AND SONS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35711.00","0.00","0.00","35711.00","0.00","0.00","0.00","0.00","35711.00","243","479","0.00","0.00","","","","","","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1637","TRS00001635","2019-02-19 00:00:00","BY SALES (BILL NO:LTI/244)","53","SAMAR AND SONS ENTERPRISE","0","","SALES","SALES","SALES","14328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","244","480","0.00","0.00","","","","","","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1638","TRS00001636","2019-02-19 00:00:00","BY CREDIT (BILL NO:LTI/244)","53","SAMAR AND SONS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14328.00","0.00","0.00","14328.00","0.00","0.00","0.00","0.00","14328.00","244","480","0.00","0.00","","","","","","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1639","TRS00001637","2019-02-21 00:00:00","BY SALES (BILL NO:LTI/245)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","19909.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","245","481","0.00","0.00","","","","","","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1640","TRS00001638","2019-02-21 00:00:00","BY CREDIT (BILL NO:LTI/245)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19909.00","0.00","0.00","19909.00","0.00","0.00","0.00","0.00","19909.00","245","481","0.00","0.00","","","","","","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1641","TRS00001639","2019-02-22 00:00:00","BY SALES (BILL NO:LTI/246)","42","TRIYASHA","0","","SALES","SALES","SALES","44939.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","482","0.00","0.00","","","","","","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1642","TRS00001640","2019-02-22 00:00:00","BY CREDIT (BILL NO:LTI/246)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","44939.00","0.00","0.00","44939.00","0.00","0.00","0.00","0.00","44939.00","246","482","0.00","0.00","","","","","","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1643","TRS00001641","2019-02-22 00:00:00","BY SALES (BILL NO:LTI/246)","42","TRIYASHA","0","","SALES","SALES","SALES","56338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","483","0.00","0.00","","","","","","::1","2019-02-22 23:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1644","TRS00001642","2019-02-22 00:00:00","BY CREDIT (BILL NO:LTI/246)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","56338.00","0.00","0.00","56338.00","0.00","0.00","0.00","0.00","56338.00","246","483","0.00","0.00","","","","","","::1","2019-02-22 23:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1645","TRS00001643","2019-02-22 00:00:00","BY SALES (BILL NO:LTI/246)","43","NEW RAJANYA","0","","SALES","SALES","SALES","11170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","484","0.00","0.00","","","","","","::1","2019-02-23 00:00:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1646","TRS00001644","2019-02-22 00:00:00","BY CREDIT (BILL NO:LTI/246)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","11170.00","0.00","0.00","11170.00","0.00","0.00","0.00","0.00","11170.00","246","484","0.00","0.00","","","","","","::1","2019-02-23 00:00:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1647","TRS00001645","2019-02-23 00:00:00","BY SALES (BILL NO:LTI/247)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","11284.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","485","0.00","0.00","","","","","","::1","2019-02-23 00:07:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1648","TRS00001646","2019-02-23 00:00:00","BY CREDIT (BILL NO:LTI/247)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","11284.00","0.00","0.00","11284.00","0.00","0.00","0.00","0.00","11284.00","247","485","0.00","0.00","","","","","","::1","2019-02-23 00:07:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1649","TRS00001647","2019-02-24 00:00:00","BY SALES (BILL NO:LTI/246)","42","TRIYASHA","0","","SALES","SALES","SALES","13414.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","486","0.00","0.00","","","","","","::1","2019-02-24 21:05:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1650","TRS00001648","2019-02-24 00:00:00","BY CREDIT (BILL NO:LTI/246)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","13414.00","0.00","0.00","13414.00","0.00","0.00","0.00","0.00","13414.00","246","486","0.00","0.00","","","","","","::1","2019-02-24 21:05:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1651","TRS00001649","2019-02-24 00:00:00","BY SALES (BILL NO:LTI/247)","42","TRIYASHA","0","","SALES","SALES","SALES","31525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","487","0.00","0.00","","","","","","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1652","TRS00001650","2019-02-24 00:00:00","BY CREDIT (BILL NO:LTI/247)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","31525.00","0.00","0.00","31525.00","0.00","0.00","0.00","0.00","31525.00","247","487","0.00","0.00","","","","","","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1653","TRS00001651","2019-02-24 00:00:00","BY SALES (BILL NO:LTI/248)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","5837.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","488","0.00","0.00","","","","","","::1","2019-02-24 22:09:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1654","TRS00001652","2019-02-24 00:00:00","BY CREDIT (BILL NO:LTI/248)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","5837.00","0.00","0.00","5837.00","0.00","0.00","0.00","0.00","5837.00","248","488","0.00","0.00","","","","","","::1","2019-02-24 22:09:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1655","TRS00001653","2019-02-24 00:00:00","BY SALES (BILL NO:LTI/248)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","42927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","489","0.00","0.00","","","","","","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1656","TRS00001654","2019-02-24 00:00:00","BY CREDIT (BILL NO:LTI/248)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","42927.00","0.00","0.00","42927.00","0.00","0.00","0.00","0.00","42927.00","248","489","0.00","0.00","","","","","","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1657","TRS00001655","2019-02-24 00:00:00","BY SALES (BILL NO:LTI/249)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","7804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","490","0.00","0.00","","","","","","::1","2019-02-24 22:44:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1658","TRS00001656","2019-02-24 00:00:00","BY CREDIT (BILL NO:LTI/249)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","7804.00","0.00","0.00","7804.00","0.00","0.00","0.00","0.00","7804.00","249","490","0.00","0.00","","","","","","::1","2019-02-24 22:44:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1659","TRS00001657","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/250)","4","CASH","0","","SALES","SALES","SALES","90360.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","491","0.00","0.00","","","","","","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1660","TRS00001658","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/250)","4","CASH","0","","CREDIT","COLLECTION","SALES","90360.00","0.00","0.00","90360.00","0.00","0.00","0.00","0.00","90360.00","250","491","0.00","0.00","","","","","","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1661","TRS00001659","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/250)","4","CASH","0","","SALES","SALES","SALES","21389.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","492","0.00","0.00","","","","","","::1","2019-02-28 12:11:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1662","TRS00001660","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/250)","4","CASH","0","","CREDIT","COLLECTION","SALES","21389.00","0.00","0.00","21389.00","0.00","0.00","0.00","0.00","21389.00","250","492","0.00","0.00","","","","","","::1","2019-02-28 12:11:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1663","TRS00001661","2019-03-01 15:48:21","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","224776.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","75","0.00","0.00","","","","","","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1664","TRS00001662","2019-03-01 15:48:21","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","224776.00","0.00","224776.00","0.00","0.00","0.00","0.00","0.00","0.00","10","75","0.00","0.00","","","","","","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1665","TRS00001663","2019-03-01 15:51:01","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","57033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","76","0.00","0.00","","","","","","::1","2019-03-01 15:51:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1666","TRS00001664","2019-03-01 15:51:01","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","57033.00","0.00","57033.00","0.00","0.00","0.00","0.00","0.00","0.00","10","76","0.00","0.00","","","","","","::1","2019-03-01 15:51:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1667","TRS00001665","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/250)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","26970.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","493","0.00","0.00","","","","","","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1668","TRS00001666","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/250)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","26970.00","0.00","0.00","26970.00","0.00","0.00","0.00","0.00","26970.00","250","493","0.00","0.00","","","","","","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1669","TRS00001667","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/251)","43","NEW RAJANYA","0","","SALES","SALES","SALES","1406.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","494","0.00","0.00","","","","","","::1","2019-03-02 20:32:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1670","TRS00001668","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/251)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","1406.00","0.00","0.00","1406.00","0.00","0.00","0.00","0.00","1406.00","251","494","0.00","0.00","","","","","","::1","2019-03-02 20:32:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1671","TRS00001669","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/252)","43","NEW RAJANYA","0","","SALES","SALES","SALES","25210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","495","0.00","0.00","","","","","","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1672","TRS00001670","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/252)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","25210.00","0.00","0.00","25210.00","0.00","0.00","0.00","0.00","25210.00","252","495","0.00","0.00","","","","","","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1673","TRS00001671","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/253)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","3551.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","496","0.00","0.00","","","","","","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1674","TRS00001672","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/253)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3551.00","0.00","0.00","3551.00","0.00","0.00","0.00","0.00","3551.00","253","496","0.00","0.00","","","","","","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1675","TRS00001673","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/253)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","3624.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","497","0.00","0.00","","","","","","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1676","TRS00001674","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/253)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3624.00","0.00","0.00","3624.00","0.00","0.00","0.00","0.00","3624.00","253","497","0.00","0.00","","","","","","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1677","TRS00001675","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/254)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","34533.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","254","498","0.00","0.00","","","","","","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1678","TRS00001676","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/254)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34533.00","0.00","0.00","34533.00","0.00","0.00","0.00","0.00","34533.00","254","498","0.00","0.00","","","","","","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1679","TRS00001677","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/255)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","255","499","0.00","0.00","","","","","","::1","2019-03-02 21:29:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1680","TRS00001678","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/255)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","912.00","0.00","0.00","912.00","0.00","0.00","0.00","0.00","912.00","255","499","0.00","0.00","","","","","","::1","2019-03-02 21:29:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1681","TRS00001679","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/256)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","30427.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","256","500","0.00","0.00","","","","","","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1682","TRS00001680","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/256)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","30427.00","0.00","0.00","30427.00","0.00","0.00","0.00","0.00","30427.00","256","500","0.00","0.00","","","","","","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1683","TRS00001681","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/257)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1788.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","501","0.00","0.00","","","","","","::1","2019-03-02 21:37:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1684","TRS00001682","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/257)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1788.00","0.00","0.00","1788.00","0.00","0.00","0.00","0.00","1788.00","257","501","0.00","0.00","","","","","","::1","2019-03-02 21:37:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1685","TRS00001683","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/258)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","14593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","502","0.00","0.00","","","","","","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1686","TRS00001684","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/258)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14593.00","0.00","0.00","14593.00","0.00","0.00","0.00","0.00","14593.00","258","502","0.00","0.00","","","","","","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1687","TRS00001685","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/259)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","618.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","503","0.00","0.00","","","","","","::1","2019-03-02 21:44:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1688","TRS00001686","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/259)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","618.00","0.00","0.00","618.00","0.00","0.00","0.00","0.00","618.00","259","503","0.00","0.00","","","","","","::1","2019-03-02 21:44:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1689","TRS00001687","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/260)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","20002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","504","0.00","0.00","","","","","","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1690","TRS00001688","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/260)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","20002.00","0.00","0.00","20002.00","0.00","0.00","0.00","0.00","20002.00","260","504","0.00","0.00","","","","","","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1691","TRS00001689","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/259)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","505","0.00","0.00","","","","","","::1","2019-03-02 22:13:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1692","TRS00001690","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/259)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1648.00","0.00","0.00","1648.00","0.00","0.00","0.00","0.00","1648.00","259","505","0.00","0.00","","","","","","::1","2019-03-02 22:13:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1693","TRS00001691","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/261)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6656.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","506","0.00","0.00","","","","","","::1","2019-03-02 22:16:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1694","TRS00001692","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/261)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6656.00","0.00","0.00","6656.00","0.00","0.00","0.00","0.00","6656.00","261","506","0.00","0.00","","","","","","::1","2019-03-02 22:16:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1695","TRS00001693","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/262)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","19714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","507","0.00","0.00","","","","","","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1696","TRS00001694","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/262)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19714.00","0.00","0.00","19714.00","0.00","0.00","0.00","0.00","19714.00","262","507","0.00","0.00","","","","","","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1697","TRS00001695","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/263)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","508","0.00","0.00","","","","","","::1","2019-03-02 23:06:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1698","TRS00001696","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/263)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2334.00","0.00","0.00","2334.00","0.00","0.00","0.00","0.00","2334.00","263","508","0.00","0.00","","","","","","::1","2019-03-02 23:06:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1699","TRS00001697","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/264)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","2532.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","509","0.00","0.00","","","","","","::1","2019-03-02 23:09:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1700","TRS00001698","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/264)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","2532.00","0.00","0.00","2532.00","0.00","0.00","0.00","0.00","2532.00","264","509","0.00","0.00","","","","","","::1","2019-03-02 23:09:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1701","TRS00001699","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/265)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","10791.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","510","0.00","0.00","","","","","","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1702","TRS00001700","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/265)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","10791.00","0.00","0.00","10791.00","0.00","0.00","0.00","0.00","10791.00","265","510","0.00","0.00","","","","","","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1703","TRS00001701","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/266)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","4762.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","511","0.00","0.00","","","","","","::1","2019-03-02 23:17:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1704","TRS00001702","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/266)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4762.00","0.00","0.00","4762.00","0.00","0.00","0.00","0.00","4762.00","266","511","0.00","0.00","","","","","","::1","2019-03-02 23:17:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1705","TRS00001703","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/267)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","14043.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","512","0.00","0.00","","","","","","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1706","TRS00001704","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/267)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14043.00","0.00","0.00","14043.00","0.00","0.00","0.00","0.00","14043.00","267","512","0.00","0.00","","","","","","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1707","TRS00001705","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/266)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","5907.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","513","0.00","0.00","","","","","","::1","2019-03-02 23:30:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1708","TRS00001706","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/266)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5907.00","0.00","0.00","5907.00","0.00","0.00","0.00","0.00","5907.00","266","513","0.00","0.00","","","","","","::1","2019-03-02 23:30:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1709","TRS00001707","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/268)","42","TRIYASHA","0","","SALES","SALES","SALES","5358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","514","0.00","0.00","","","","","","::1","2019-03-02 23:34:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1710","TRS00001708","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/268)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","5358.00","0.00","0.00","5358.00","0.00","0.00","0.00","0.00","5358.00","268","514","0.00","0.00","","","","","","::1","2019-03-02 23:34:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1711","TRS00001709","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/269)","42","TRIYASHA","0","","SALES","SALES","SALES","16799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","515","0.00","0.00","","","","","","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1712","TRS00001710","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/269)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","16799.00","0.00","0.00","16799.00","0.00","0.00","0.00","0.00","16799.00","269","515","0.00","0.00","","","","","","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1713","TRS00001711","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/268)","42","TRIYASHA","0","","SALES","SALES","SALES","4912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","516","0.00","0.00","","","","","","::1","2019-03-02 23:39:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1714","TRS00001712","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/268)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","4912.00","0.00","0.00","4912.00","0.00","0.00","0.00","0.00","4912.00","268","516","0.00","0.00","","","","","","::1","2019-03-02 23:39:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1715","TRS00001713","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/270)","43","NEW RAJANYA","0","","SALES","SALES","SALES","2774.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","270","517","0.00","0.00","","","","","","::1","2019-03-03 17:25:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1716","TRS00001714","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/270)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","2774.00","0.00","0.00","2774.00","0.00","0.00","0.00","0.00","2774.00","270","517","0.00","0.00","","","","","","::1","2019-03-03 17:25:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1717","TRS00001715","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/271)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","5709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","518","0.00","0.00","","","","","","::1","2019-03-03 19:24:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1718","TRS00001716","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/271)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","5709.00","0.00","0.00","5709.00","0.00","0.00","0.00","0.00","5709.00","271","518","0.00","0.00","","","","","","::1","2019-03-03 19:24:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1719","TRS00001717","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/272)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","44488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","272","519","0.00","0.00","","","","","","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1720","TRS00001718","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/272)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","44488.00","0.00","0.00","44488.00","0.00","0.00","0.00","0.00","44488.00","272","519","0.00","0.00","","","","","","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1721","TRS00001719","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/273)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","39036.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","273","520","0.00","0.00","","","","","","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1722","TRS00001720","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/273)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","39036.00","0.00","0.00","39036.00","0.00","0.00","0.00","0.00","39036.00","273","520","0.00","0.00","","","","","","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1723","TRS00001721","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/274)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","55916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","274","521","0.00","0.00","","","","","","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1724","TRS00001722","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/274)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","55916.00","0.00","0.00","55916.00","0.00","0.00","0.00","0.00","55916.00","274","521","0.00","0.00","","","","","","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1725","TRS00001723","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/275)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5262.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","275","522","0.00","0.00","","","","","","::1","2019-03-03 21:30:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1726","TRS00001724","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/275)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5262.00","0.00","0.00","5262.00","0.00","0.00","0.00","0.00","5262.00","275","522","0.00","0.00","","","","","","::1","2019-03-03 21:30:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1727","TRS00001725","2019-02-28 00:00:00","BY SALES (BILL NO:LTI/276)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","12549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","523","0.00","0.00","","","","","","::1","2019-03-04 14:47:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1728","TRS00001726","2019-02-28 00:00:00","BY CREDIT (BILL NO:LTI/276)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","12549.00","0.00","0.00","12549.00","0.00","0.00","0.00","0.00","12549.00","276","523","0.00","0.00","","","","","","::1","2019-03-04 14:47:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1729","TRS00001727","2019-03-05 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-1787.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of December 2018 credited to our A/C on 08/02/2019 by Aravind Laboratories.","::1","2019-03-05 17:14:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1730","TRS00001728","2019-03-05 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","31096.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of January 2019 credited to our A/C on 22/02/2019 by Aravind Laboratories.","::1","2019-03-05 17:18:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1731","TRS00001729","2019-03-05 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13910.00","0.00","0.00","0.00","0.00","0.00","0.00","48286.00","0","0","0.00","0.00","","","","","Claim amount Rs.13910.00 for the month of January 2019 credited to our A/C on 22/02/2019 by Aravind Laboratories.","::1","2019-03-05 17:26:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1732","TRS00001730","2019-03-05 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","45947.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of January 2019 credited to our A/C on 22/02/2019 by Aravind Laboratories.","::1","2019-03-05 18:18:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1733","TRS00001731","2019-03-05 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","24626.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of January 2019 credited to our A/C on 22/02/2019 by Aravind Laboratories.","::1","2019-03-05 18:19:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1734","TRS00001732","2019-03-05 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13910.00","0.00","0.00","0.00","0.00","0.00","0.00","48286.00","0","0","0.00","0.00","","","","","B.A. Claim amount Rs.13910.00 for the month of January 2019 credited to our A/C on 22/02/2019 by Aravind Laboratories.","::1","2019-03-05 18:36:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1735","TRS00001733","2019-03-05 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","43286.00","0","0","0.00","0.00","","","","","R.D. Claim amount Rs.5000.00 for the month of January 2019 credited to our A/C on 22/02/2019 by Aravind Laboratories.","::1","2019-03-05 18:38:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1736","TRS00001734","2019-03-08 00:00:00","BY SALES (BILL NO:LTIED/277)","1","ASIM DUTTA","0","","SALES","SALES","SALES","15078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","524","0.00","0.00","","","","","","::1","2019-03-08 15:55:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1737","TRS00001735","2019-03-08 00:00:00","BY CREDIT (BILL NO:LTIED/277)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","15078.00","0.00","0.00","15078.00","0.00","0.00","0.00","0.00","15078.00","277","524","0.00","0.00","","","","","","::1","2019-03-08 15:55:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1738","TRS00001736","2019-03-08 00:00:00","BY SALES (BILL NO:LTI/277)","1","ASIM DUTTA","0","","SALES","SALES","SALES","15078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","525","0.00","0.00","","","","","","::1","2019-03-08 15:58:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1739","TRS00001737","2019-03-08 00:00:00","BY CREDIT (BILL NO:LTI/277)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","15078.00","0.00","0.00","15078.00","0.00","0.00","0.00","0.00","15078.00","277","525","0.00","0.00","","","","","","::1","2019-03-08 15:58:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1740","TRS00001738","2019-03-14 15:45:17","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","26431.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","77","0.00","0.00","","","","","","::1","2019-03-14 15:45:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1741","TRS00001739","2019-03-14 15:45:17","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","26431.00","0.00","26431.00","0.00","0.00","0.00","0.00","0.00","0.00","10","77","0.00","0.00","","","","","","::1","2019-03-14 15:45:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1742","TRS00001740","2019-03-14 18:29:35","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","238807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","78","0.00","0.00","","","","","","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1743","TRS00001741","2019-03-14 18:29:35","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","238807.00","0.00","238807.00","0.00","0.00","0.00","0.00","0.00","0.00","10","78","0.00","0.00","","","","","","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1744","TRS00001742","2019-03-15 00:00:00","BY SALES (BILL NO:LTI/278)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","16582.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","526","0.00","0.00","","","","","","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1745","TRS00001743","2019-03-15 00:00:00","BY CREDIT (BILL NO:LTI/278)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","16582.00","0.00","0.00","16582.00","0.00","0.00","0.00","0.00","16582.00","278","526","0.00","0.00","","","","","","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1746","TRS00001744","2019-03-15 00:00:00","BY SALES (BILL NO:LTI/278)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","582.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","527","0.00","0.00","","","","","","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1747","TRS00001745","2019-03-15 00:00:00","BY CREDIT (BILL NO:LTI/278)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","582.00","0.00","0.00","582.00","0.00","0.00","0.00","0.00","582.00","278","527","0.00","0.00","","","","","","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1748","TRS00001746","2019-02-15 00:00:00","BY CASH (BILL NO.)","43","NEW RAJANYA","0","","CASH","COLLECTION","COLLECTION","0.00","50.00","0.00","0.00","0.00","0.00","0.00","0.00","29363.00","0","0","0.00","0.00","","","","","Transport Cost Against Bill No.-240 & 241","::1","2019-03-17 17:09:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1749","TRS00001747","2019-02-18 00:00:00","BY CASH (BILL NO.)","44","FRIENDS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","14907.00","0","0","0.00","0.00","","","","","","::1","2019-03-17 17:10:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1750","TRS00001748","2019-02-20 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","22253.00","0.00","0.00","0.00","23694.00","0","0","0.00","0.00","000092","2019-02-20","Punjab And Sind Bank,Howrah","","","::1","2019-03-17 17:12:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1751","TRS00001749","2019-02-22 00:00:00","BY CHEQUE (BILL NO.)","39","A.S.Marketing","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7109.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","921044","2019-02-22","United Bank Of india,Central Park","","Through Neolab Biotech Industries.","::1","2019-03-17 17:15:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1752","TRS00001750","2019-02-22 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42000.00","0.00","0.00","0.00","0.00","0.00","19758.00","0","0","0.00","0.00","","","","","UTBIN19053737338","::1","2019-03-17 17:17:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1753","TRS00001751","2019-02-25 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","27736.00","0.00","0.00","0.00","38157.00","0","0","0.00","0.00","065601","2019-02-25","United Bank Of India,Belur","","","::1","2019-03-17 17:20:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1754","TRS00001752","2019-02-26 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","54611.00","0","0","0.00","0.00","","","","","Through Maa Enterprise","::1","2019-03-17 17:21:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1755","TRS00001753","2019-02-26 00:00:00","BY CASH (BILL NO.)","44","FRIENDS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-93.00","0","0","0.00","0.00","","","","","","::1","2019-03-17 17:23:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1756","TRS00001754","2019-02-27 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26751.00","0.00","0.00","0.00","0.00","0.00","-180.00","0","0","0.00","0.00","","","","","SAA162828545","::1","2019-03-17 17:24:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1757","TRS00001755","2019-02-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","42611.00","0","0","0.00","0.00","","","","","Through Maa Enterprise","::1","2019-03-17 17:26:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1758","TRS00001756","2019-02-28 00:00:00","BY ONLINE (BILL NO.)","54","NILADRI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-50.00","0","0","0.00","0.00","","","","","P19022898584764","::1","2019-03-17 17:27:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1759","TRS00001757","2019-02-28 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-41.00","0","0","0.00","0.00","","","","","SBIN219059935573","::1","2019-03-17 17:29:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1760","TRS00001758","2019-03-01 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13130.00","0.00","0.00","0.00","132.00","0","0","0.00","0.00","000356","2019-02-27","Uco Bank,Sadananda Road Br.","","","::1","2019-03-17 17:32:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1761","TRS00001759","2019-03-02 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-374.00","0","0","0.00","0.00","","","","","IMPSP2A906112408863","::1","2019-03-17 17:34:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1762","TRS00001760","2019-03-02 00:00:00","BY ONLINE (BILL NO.)","43","NEW RAJANYA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","29500.00","0.00","0.00","0.00","0.00","0.00","-137.00","0","0","0.00","0.00","","","","","SAA163498942","::1","2019-03-17 17:36:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1763","TRS00001761","2019-03-03 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","73384.00","0","0","0.00","0.00","","","","","","::1","2019-03-17 18:17:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1764","TRS00001762","2019-03-03 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","22611.00","0","0","0.00","0.00","","","","","Through Maa Enterprise","::1","2019-03-17 18:18:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1765","TRS00001763","2019-03-04 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31077.00","0.00","0.00","0.00","0.00","0.00","19.00","0","0","0.00","0.00","","","","","UTBIN19063342769","::1","2019-03-17 19:03:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1766","TRS00001764","2019-03-05 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16633.00","0.00","0.00","0.00","0.00","0.00","-20655.00","0","0","0.00","0.00","","","","","ANDBN19231816904","::1","2019-03-17 19:05:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1767","TRS00001765","2019-03-05 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-242.00","0","0","0.00","0.00","682134","2019-02-28","United Bank Of india,Garia Station Road Br.","","","::1","2019-03-17 19:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1768","TRS00001766","2019-03-08 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15056.00","0.00","0.00","0.00","0.00","0.00","-33.00","0","0","0.00","0.00","","","","","UTBIN19067594709","::1","2019-03-17 19:08:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1769","TRS00001767","2019-03-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","2611.00","0","0","0.00","0.00","","","","","","::1","2019-03-17 19:10:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1770","TRS00001768","2019-03-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7389.00","0","0","0.00","0.00","","","","","Through Maa Enterprise","::1","2019-03-17 19:11:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1771","TRS00001769","2019-03-13 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-1306.00","0","0","0.00","0.00","000093","2019-03-13","Punjab And Sind Bank,Howrah","","","::1","2019-03-17 19:12:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1772","TRS00001770","2018-12-10 00:00:00","BY CASH (BILL NO.)","40","Surya Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","7238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Through Maa Laxmi Stores","::1","2019-03-18 19:41:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1773","TRS00001771","2019-03-21 00:00:00","BY SALES (BILL NO:LTI/279)","43","NEW RAJANYA","0","","SALES","SALES","SALES","22970.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","279","528","0.00","0.00","","","","","","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1774","TRS00001772","2019-03-21 00:00:00","BY CREDIT (BILL NO:LTI/279)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","22970.00","0.00","0.00","22970.00","0.00","0.00","0.00","0.00","22970.00","279","528","0.00","0.00","","","","","","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1775","TRS00001773","2019-03-21 00:00:00","BY SALES (BILL NO:LTI/280)","43","NEW RAJANYA","0","","SALES","SALES","SALES","3444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","280","529","0.00","0.00","","","","","","::1","2019-03-21 13:54:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1776","TRS00001774","2019-03-21 00:00:00","BY CREDIT (BILL NO:LTI/280)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","3444.00","0.00","0.00","3444.00","0.00","0.00","0.00","0.00","3444.00","280","529","0.00","0.00","","","","","","::1","2019-03-21 13:54:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1777","TRS00001775","2019-03-26 00:00:00","BY SALES (BILL NO:LTI/281)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","14462.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","281","530","0.00","0.00","","","","","","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1778","TRS00001776","2019-03-26 00:00:00","BY CREDIT (BILL NO:LTI/281)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","14462.00","0.00","0.00","14462.00","0.00","0.00","0.00","0.00","14462.00","281","530","0.00","0.00","","","","","","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1779","TRS00001777","2019-03-26 00:00:00","BY SALES (BILL NO:LTI/282)","31","ANIRBAN ENTERPRISES","0","","SALES","SALES","SALES","562.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","282","531","0.00","0.00","","","","","","::1","2019-03-26 22:46:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1780","TRS00001778","2019-03-26 00:00:00","BY CREDIT (BILL NO:LTI/282)","31","ANIRBAN ENTERPRISES","0","","CREDIT","COLLECTION","SALES","562.00","0.00","0.00","562.00","0.00","0.00","0.00","0.00","562.00","282","531","0.00","0.00","","","","","","::1","2019-03-26 22:46:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1781","TRS00001779","2019-03-28 11:49:50","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","49365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","79","0.00","0.00","","","","","","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1782","TRS00001780","2019-03-28 11:49:50","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","49365.00","0.00","49365.00","0.00","0.00","0.00","0.00","0.00","0.00","10","79","0.00","0.00","","","","","","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1783","TRS00001781","2019-03-28 11:57:02","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","4594.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","80","0.00","0.00","","","","","","::1","2019-03-28 11:57:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1784","TRS00001782","2019-03-28 11:57:02","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","4594.00","0.00","4594.00","0.00","0.00","0.00","0.00","0.00","0.00","10","80","0.00","0.00","","","","","","::1","2019-03-28 11:57:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1785","TRS00001783","2019-03-28 00:00:00","BY SALES (BILL NO:LTI/283)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","32800.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","532","0.00","0.00","","","","","","::1","2019-03-28 11:58:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1786","TRS00001784","2019-03-28 00:00:00","BY CREDIT (BILL NO:LTI/283)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","32800.00","0.00","0.00","32800.00","0.00","0.00","0.00","0.00","32800.00","283","532","0.00","0.00","","","","","","::1","2019-03-28 11:58:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1787","TRS00001785","2019-03-28 00:00:00","BY CASH (BILL NO.)","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","250.00","0.00","0.00","0.00","0.00","0.00","0.00","-430.00","0","0","0.00","0.00","","","","","Transport Cost Against Bill No.-203","::1","2019-03-28 15:07:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1788","TRS00001786","2019-03-28 00:00:00","BY CASH (BILL NO.)","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","250.00","0.00","0.00","0.00","0.00","0.00","0.00","-680.00","0","0","0.00","0.00","","","","","Transport Cost Against Bill No.-226 & 227","::1","2019-03-28 15:08:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1789","TRS00001787","2019-03-28 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20194.00","0.00","0.00","0.00","0.00","0.00","-20874.00","0","0","0.00","0.00","","","","","SAA166443908","::1","2019-03-28 15:10:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1790","TRS00001788","2018-10-06 00:00:00","BY SALES (BILL NO:LTI/164)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","60100.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","533","0.00","0.00","","","","","","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1791","TRS00001789","2018-10-06 00:00:00","BY CREDIT (BILL NO:LTI/164)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","60100.00","0.00","0.00","60100.00","0.00","0.00","0.00","0.00","60100.00","164","533","0.00","0.00","","","","","","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1792","TRS00001790","2018-10-06 00:00:00","BY SALES (BILL NO:LTI/164)","8","NEW RUPMAHAL","0","","SALES","SALES","SALES","547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","534","0.00","0.00","","","","","","::1","2019-03-30 16:46:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1793","TRS00001791","2018-10-06 00:00:00","BY CREDIT (BILL NO:LTI/164)","8","NEW RUPMAHAL","0","","CREDIT","COLLECTION","SALES","547.00","0.00","0.00","547.00","0.00","0.00","0.00","0.00","547.00","164","534","0.00","0.00","","","","","","::1","2019-03-30 16:46:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1794","TRS00001792","2018-10-13 00:00:00","BY SALES (BILL NO:LTI/174)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","50150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","535","0.00","0.00","","","","","","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1795","TRS00001793","2018-10-13 00:00:00","BY CREDIT (BILL NO:LTI/174)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","50150.00","0.00","0.00","50150.00","0.00","0.00","0.00","0.00","50150.00","174","535","0.00","0.00","","","","","","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1796","TRS00001794","2018-10-13 00:00:00","BY SALES (BILL NO:LTI/174)","25","BINA COSMETICS","0","","SALES","SALES","SALES","1313.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","536","0.00","0.00","","","","","","::1","2019-03-30 16:59:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1797","TRS00001795","2018-10-13 00:00:00","BY CREDIT (BILL NO:LTI/174)","25","BINA COSMETICS","0","","CREDIT","COLLECTION","SALES","1313.00","0.00","0.00","1313.00","0.00","0.00","0.00","0.00","1313.00","174","536","0.00","0.00","","","","","","::1","2019-03-30 16:59:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1798","TRS00001796","2019-03-19 00:00:00","BY CHEQUE (BILL NO.)","43","NEW RAJANYA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24967.00","0.00","0.00","0.00","1310.00","0","0","0.00","0.00","000046","2019-03-19","Uco Bank,Ganesh Chandra Avenue","","","::1","2019-03-30 21:12:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1799","TRS00001797","2019-03-20 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","53384.00","0","0","0.00","0.00","","","","","","::1","2019-03-30 21:13:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1800","TRS00001798","2019-03-25 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","23157.00","0","0","0.00","0.00","065609","2019-03-25","United Bank Of India,Belur","","","::1","2019-03-30 21:14:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1801","TRS00001799","2019-03-25 00:00:00","BY ONLINE (BILL NO.)","31","Anirban Enterprises","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15140.00","0.00","0.00","0.00","0.00","0.00","-108.00","0","0","0.00","0.00","","","","","IBKL190325887828","::1","2019-03-30 21:16:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1802","TRS00001800","2019-03-29 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23668.00","0.00","0.00","0.00","0.00","0.00","-23649.00","0","0","0.00","0.00","","","","","UTBIN19088759040","::1","2019-03-30 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1803","TRS00001801","2019-03-29 00:00:00","BY ONLINE (BILL NO.)","57","JOY MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10000.00","0","0","0.00","0.00","","","","","SBIN819088302131","::1","2019-03-30 21:19:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1804","TRS00001802","2019-03-30 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-31306.00","0","0","0.00","0.00","","","","","SDL45290689","::1","2019-03-30 21:20:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1805","TRS00001803","2019-03-30 00:00:00","BY ONLINE (BILL NO.)","54","NILADRI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4500.00","0.00","0.00","0.00","0.00","0.00","-4550.00","0","0","0.00","0.00","","","","","UPIRRN908817579363","::1","2019-03-30 21:21:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1806","TRS00001804","2019-03-31 00:10:39","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","79257.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","81","0.00","0.00","","","","","","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1807","TRS00001805","2019-03-31 00:10:39","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","79257.00","0.00","79257.00","0.00","0.00","0.00","0.00","0.00","0.00","10","81","0.00","0.00","","","","","","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1808","TRS00001806","2019-03-31 00:11:44","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","21425.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","82","0.00","0.00","","","","","","::1","2019-03-31 00:11:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1809","TRS00001807","2019-03-31 00:11:44","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","21425.00","0.00","21425.00","0.00","0.00","0.00","0.00","0.00","0.00","10","82","0.00","0.00","","","","","","::1","2019-03-31 00:11:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1810","TRS00001808","2019-03-31 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","18286.00","0","0","0.00","0.00","","","","","","::1","2019-03-31 20:03:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1811","TRS00001809","2019-03-31 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","286.00","0","0","0.00","0.00","","","","","","::1","2019-03-31 20:03:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1812","TRS00001810","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/283)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","16157.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","537","0.00","0.00","","","","","","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1813","TRS00001811","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/283)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16157.00","0.00","0.00","16157.00","0.00","0.00","0.00","0.00","16157.00","283","537","0.00","0.00","","","","","","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1814","TRS00001812","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/284)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","4688.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","284","538","0.00","0.00","","","","","","::1","2019-04-01 20:58:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1815","TRS00001813","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/284)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4688.00","0.00","0.00","4688.00","0.00","0.00","0.00","0.00","4688.00","284","538","0.00","0.00","","","","","","::1","2019-04-01 20:58:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1816","TRS00001814","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/285)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","2804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","285","539","0.00","0.00","","","","","","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1817","TRS00001815","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/285)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2804.00","0.00","0.00","2804.00","0.00","0.00","0.00","0.00","2804.00","285","539","0.00","0.00","","","","","","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1818","TRS00001816","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/286)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","1545.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","286","540","0.00","0.00","","","","","","::1","2019-04-01 21:29:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1819","TRS00001817","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/286)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1545.00","0.00","0.00","1545.00","0.00","0.00","0.00","0.00","1545.00","286","540","0.00","0.00","","","","","","::1","2019-04-01 21:29:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1820","TRS00001818","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/287)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6233.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","287","541","0.00","0.00","","","","","","::1","2019-04-01 21:30:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1821","TRS00001819","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/287)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6233.00","0.00","0.00","6233.00","0.00","0.00","0.00","0.00","6233.00","287","541","0.00","0.00","","","","","","::1","2019-04-01 21:30:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1822","TRS00001820","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/288)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","288","542","0.00","0.00","","","","","","::1","2019-04-01 21:33:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1823","TRS00001821","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/288)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4672.00","0.00","0.00","4672.00","0.00","0.00","0.00","0.00","4672.00","288","542","0.00","0.00","","","","","","::1","2019-04-01 21:33:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1824","TRS00001822","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/289)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","19906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","289","543","0.00","0.00","","","","","","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1825","TRS00001823","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/289)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19906.00","0.00","0.00","19906.00","0.00","0.00","0.00","0.00","19906.00","289","543","0.00","0.00","","","","","","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1826","TRS00001824","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/290)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","515.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","544","0.00","0.00","","","","","","::1","2019-04-01 21:50:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1827","TRS00001825","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/290)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","515.00","0.00","0.00","515.00","0.00","0.00","0.00","0.00","515.00","290","544","0.00","0.00","","","","","","::1","2019-04-01 21:50:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1828","TRS00001826","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/291)","42","TRIYASHA","0","","SALES","SALES","SALES","12564.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","291","545","0.00","0.00","","","","","","::1","2019-04-01 22:27:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1829","TRS00001827","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/291)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","12564.00","0.00","0.00","12564.00","0.00","0.00","0.00","0.00","12564.00","291","545","0.00","0.00","","","","","","::1","2019-04-01 22:27:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1830","TRS00001828","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/292)","42","TRIYASHA","0","","SALES","SALES","SALES","7501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","292","546","0.00","0.00","","","","","","::1","2019-04-01 22:29:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1831","TRS00001829","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/292)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","7501.00","0.00","0.00","7501.00","0.00","0.00","0.00","0.00","7501.00","292","546","0.00","0.00","","","","","","::1","2019-04-01 22:29:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1832","TRS00001830","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/293)","55","NEOLAB BIOTECH INDUSTRIES","0","","SALES","SALES","SALES","28086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","293","547","0.00","0.00","","","","","","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1833","TRS00001831","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/293)","55","NEOLAB BIOTECH INDUSTRIES","0","","CREDIT","COLLECTION","SALES","28086.00","0.00","0.00","28086.00","0.00","0.00","0.00","0.00","28086.00","293","547","0.00","0.00","","","","","","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1834","TRS00001832","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/294)","55","NEOLAB BIOTECH INDUSTRIES","0","","SALES","SALES","SALES","13895.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","548","0.00","0.00","","","","","","::1","2019-04-01 23:41:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1835","TRS00001833","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/294)","55","NEOLAB BIOTECH INDUSTRIES","0","","CREDIT","COLLECTION","SALES","13895.00","0.00","0.00","13895.00","0.00","0.00","0.00","0.00","13895.00","294","548","0.00","0.00","","","","","","::1","2019-04-01 23:41:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1836","TRS00001834","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/295)","57","JOY MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","4048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","549","0.00","0.00","","","","","","::1","2019-04-02 00:08:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1837","TRS00001835","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/295)","57","JOY MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4048.00","0.00","0.00","4048.00","0.00","0.00","0.00","0.00","4048.00","295","549","0.00","0.00","","","","","","::1","2019-04-02 00:08:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1838","TRS00001836","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/296)","57","JOY MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","5935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","550","0.00","0.00","","","","","","::1","2019-04-02 00:10:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1839","TRS00001837","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/296)","57","JOY MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5935.00","0.00","0.00","5935.00","0.00","0.00","0.00","0.00","5935.00","296","550","0.00","0.00","","","","","","::1","2019-04-02 00:10:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1840","TRS00001838","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/297)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","2862.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","551","0.00","0.00","","","","","","::1","2019-04-02 00:37:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1841","TRS00001839","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/297)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","2862.00","0.00","0.00","2862.00","0.00","0.00","0.00","0.00","2862.00","297","551","0.00","0.00","","","","","","::1","2019-04-02 00:37:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1842","TRS00001840","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/298)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","17031.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","298","552","0.00","0.00","","","","","","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1843","TRS00001841","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/298)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","17031.00","0.00","0.00","17031.00","0.00","0.00","0.00","0.00","17031.00","298","552","0.00","0.00","","","","","","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1844","TRS00001842","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/299)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","21361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","299","553","0.00","0.00","","","","","","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1845","TRS00001843","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/299)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","21361.00","0.00","0.00","21361.00","0.00","0.00","0.00","0.00","21361.00","299","553","0.00","0.00","","","","","","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1846","TRS00001844","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/300)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","2788.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","300","554","0.00","0.00","","","","","","::1","2019-04-02 20:31:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1847","TRS00001845","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/300)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","2788.00","0.00","0.00","2788.00","0.00","0.00","0.00","0.00","2788.00","300","554","0.00","0.00","","","","","","::1","2019-04-02 20:31:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1848","TRS00001846","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/301)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","67080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","555","0.00","0.00","","","","","","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1849","TRS00001847","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/301)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","67080.00","0.00","0.00","67080.00","0.00","0.00","0.00","0.00","67080.00","301","555","0.00","0.00","","","","","","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1850","TRS00001848","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/302)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","6792.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","556","0.00","0.00","","","","","","::1","2019-04-02 20:59:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1851","TRS00001849","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/302)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","6792.00","0.00","0.00","6792.00","0.00","0.00","0.00","0.00","6792.00","302","556","0.00","0.00","","","","","","::1","2019-04-02 20:59:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1852","TRS00001850","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/303)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","9826.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","557","0.00","0.00","","","","","","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1853","TRS00001851","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/303)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9826.00","0.00","0.00","9826.00","0.00","0.00","0.00","0.00","9826.00","303","557","0.00","0.00","","","","","","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1854","TRS00001852","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/304)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2015.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","558","0.00","0.00","","","","","","::1","2019-04-02 21:44:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1855","TRS00001853","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/304)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2015.00","0.00","0.00","2015.00","0.00","0.00","0.00","0.00","2015.00","304","558","0.00","0.00","","","","","","::1","2019-04-02 21:44:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1856","TRS00001854","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/305)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","55792.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","305","559","0.00","0.00","","","","","","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1857","TRS00001855","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/305)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","55792.00","0.00","0.00","55792.00","0.00","0.00","0.00","0.00","55792.00","305","559","0.00","0.00","","","","","","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1858","TRS00001856","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/306)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7264.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","306","560","0.00","0.00","","","","","","::1","2019-04-02 22:06:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1859","TRS00001857","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/306)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7264.00","0.00","0.00","7264.00","0.00","0.00","0.00","0.00","7264.00","306","560","0.00","0.00","","","","","","::1","2019-04-02 22:06:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1860","TRS00001858","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/307)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","9910.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","307","561","0.00","0.00","","","","","","::1","2019-04-03 15:33:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1861","TRS00001859","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/307)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","9910.00","0.00","0.00","9910.00","0.00","0.00","0.00","0.00","9910.00","307","561","0.00","0.00","","","","","","::1","2019-04-03 15:33:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1862","TRS00001860","2019-03-31 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","47394.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of February 2019 credited to our A/C on 22/03/2019 by Aravind Laboratories.","::1","2019-04-03 17:49:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1863","TRS00001861","2019-03-31 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","36576.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of February 2019 credited to our A/C on 23/03/2019 by Aravind Laboratories.","::1","2019-04-03 17:50:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1864","TRS00001862","2019-03-31 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-2354.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of February 2019 credited to our A/C on 23/03/2019 by Aravind Laboratories.","::1","2019-04-03 17:53:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1865","TRS00001863","2019-03-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18910.00","0.00","0.00","0.00","0.00","0.00","0.00","44432.00","0","0","0.00","0.00","","","","","BA & RD Claim amount Rs.18910.00 for the month of February 2019 credited to our A/C on 23/03/2019 by Aravind Laboratories.","::1","2019-04-03 17:55:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1866","TRS00001864","2019-03-31 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","47394.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of February 2019 credited to our A/C on 22/03/2019 by Aravind Laboratories.","::1","2019-04-03 17:58:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1867","TRS00001865","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/308)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","39177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","308","562","0.00","0.00","","","","","","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1868","TRS00001866","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/308)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","39177.00","0.00","0.00","39177.00","0.00","0.00","0.00","0.00","39177.00","308","562","0.00","0.00","","","","","","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1869","TRS00001867","2019-03-31 00:00:00","BY SALES (BILL NO:LTI/309)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","4824.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","563","0.00","0.00","","","","","","::1","2019-04-05 15:42:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1870","TRS00001868","2019-03-31 00:00:00","BY CREDIT (BILL NO:LTI/309)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","4824.00","0.00","0.00","4824.00","0.00","0.00","0.00","0.00","4824.00","309","563","0.00","0.00","","","","","","::1","2019-04-05 15:42:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("1871","TRS00001869","2019-01-26 00:00:00","BY CREDIT NOTE","33","R.G.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","61154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Against unsold stock returned by R.G. Enterprise and received by Mr.Sudip Sadhukhan on 25/01/2019","::1","2019-04-07 21:35:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1872","TRS00001870","2018-07-28 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12730.00","0.00","0.00","0.00","0.00","0.00","0.00","-20119.00","0","0","0.00","0.00","","","","","Claim amount Rs.12,730.00 for the month of June 2018 credited to our A/C on 13/07/2018 by Aravind Laboratories.","::1","2019-04-07 21:39:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2018","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1873","TRS00001871","2019-04-07 00:00:00","BY SALES (BILL NO:LTI/1)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","20193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","564","0.00","0.00","","","","","","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1874","TRS00001872","2019-04-07 00:00:00","BY CREDIT (BILL NO:LTI/1)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","20193.00","0.00","0.00","20193.00","0.00","0.00","0.00","0.00","20193.00","1","564","0.00","0.00","","","","","","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1875","TRS00001873","2019-04-18 00:00:00","BY SALES (BILL NO:LTI/2)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","565","0.00","0.00","","","","","","::1","2019-04-18 17:18:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1876","TRS00001874","2019-04-18 00:00:00","BY CREDIT (BILL NO:LTI/2)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4323.00","0.00","0.00","4323.00","0.00","0.00","0.00","0.00","4323.00","2","565","0.00","0.00","","","","","","::1","2019-04-18 17:18:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1877","TRS00001875","2019-04-18 00:00:00","BY SALES (BILL NO:LTI/3)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2198.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","566","0.00","0.00","","","","","","::1","2019-04-18 17:40:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1878","TRS00001876","2019-04-18 00:00:00","BY CREDIT (BILL NO:LTI/3)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2198.00","0.00","0.00","2198.00","0.00","0.00","0.00","0.00","2198.00","3","566","0.00","0.00","","","","","","::1","2019-04-18 17:40:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1879","TRS00001877","2019-04-18 00:00:00","BY SALES (BILL NO:LTI/4)","43","NEW RAJANYA","0","","SALES","SALES","SALES","573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","567","0.00","0.00","","","","","","::1","2019-04-18 18:26:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1880","TRS00001878","2019-04-18 00:00:00","BY CREDIT (BILL NO:LTI/4)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","573.00","0.00","0.00","573.00","0.00","0.00","0.00","0.00","573.00","4","567","0.00","0.00","","","","","","::1","2019-04-18 18:26:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1881","TRS00001879","2019-04-18 00:00:00","BY SALES (BILL NO:LTI/5)","43","NEW RAJANYA","0","","SALES","SALES","SALES","35089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","568","0.00","0.00","","","","","","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1882","TRS00001880","2019-04-18 00:00:00","BY CREDIT (BILL NO:LTI/5)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","35089.00","0.00","0.00","35089.00","0.00","0.00","0.00","0.00","35089.00","5","568","0.00","0.00","","","","","","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1883","TRS00001881","2019-04-18 00:00:00","BY CREDIT NOTE","43","NEW RAJANYA","0","","CASH","COLLECTION","COLLECTION","0.00","589.00","0.00","0.00","0.00","0.00","0.00","0.00","35073.00","0","0","0.00","0.00","","","","","T.L.O. amount of Rs.589.00 (@4.66% on Rs.12,630.63) against 57 Boxes Nail Glitter 6.5 ML of Invoice No. LTI/5/19-20 Dt.18-04-2019","::1","2019-04-19 14:47:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1884","TRS00001882","2019-04-19 00:00:00","BY CREDIT NOTE","53","SAMAR AND SONS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3600.00","0.00","0.00","0.00","0.00","0.00","0.00","-3600.00","0","0","0.00","0.00","","","","","Claim amount Rs.3600.00 for the month of February 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:18:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1885","TRS00001883","2019-04-19 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","-5990.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of February 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:23:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1886","TRS00001884","2019-04-19 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","-750.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of February 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:24:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1887","TRS00001885","2019-04-19 00:00:00","BY CREDIT NOTE","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","-750.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of February 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:26:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1888","TRS00001886","2019-04-19 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18910.00","0.00","0.00","0.00","0.00","0.00","0.00","-12389.00","0","0","0.00","0.00","","","","","RD.& BA.Claim amount Rs.18,910.00 for the month of March 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:28:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1889","TRS00001887","2019-04-19 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-1980.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of March 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:29:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1890","TRS00001888","2019-04-19 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","-5990.00","0","0","0.00","0.00","","","","","Claim amount Rs.5990.00 for the month of March 2019 credited to our A/C on 30/03/2019 by Aravind Laboratories.","::1","2019-04-19 21:30:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1891","TRS00001889","2019-04-05 00:00:00","BY CHEQUE (BILL NO.)","55","NEOLAB BIOTECH INDUSTRIES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","939304","2019-03-30","United Bank Of india,Central Park","","","::1","2019-04-21 11:32:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1892","TRS00001890","2019-04-05 00:00:00","BY CHEQUE (BILL NO.)","55","NEOLAB BIOTECH INDUSTRIES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","22000.00","0.00","0.00","0.00","-42000.00","0","0","0.00","0.00","939305","2019-03-30","United Bank Of india,Central Park","","","::1","2019-04-21 11:34:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1893","TRS00001891","2019-04-08 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","617657","2019-03-30","State Bank Of India,Beliaghata","","","::1","2019-04-21 11:37:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1894","TRS00001892","2019-04-02 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","066946","2019-03-31","United Bank Of india,Garia Station Road Br.","","","::1","2019-04-21 11:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1895","TRS00001893","2019-04-03 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10905.00","0.00","0.00","0.00","0.00","0.00","-10905.00","0","0","0.00","0.00","","","","","SBIN319093727429","::1","2019-04-21 11:40:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1896","TRS00001894","2019-04-05 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","23157.00","0.00","0.00","0.00","-23907.00","0","0","0.00","0.00","065610","2019-04-05","United Bank Of India,Belur","","","::1","2019-04-21 11:42:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1897","TRS00001895","2019-04-05 00:00:00","BY CHEQUE (BILL NO.)","8","NEW RUPMAHAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4742.00","0.00","0.00","0.00","-4742.00","0","0","0.00","0.00","864446","2019-04-05","Punjab National Bank,Barasat","","","::1","2019-04-21 11:43:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1898","TRS00001896","2019-04-05 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","18634.00","0.00","0.00","0.00","-18634.00","0","0","0.00","0.00","672647","2019-04-05","Vijaya Bank,Batanagar Br.","","","::1","2019-04-21 11:45:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1899","TRS00001897","2019-04-05 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42000.00","0.00","0.00","0.00","0.00","0.00","-43980.00","0","0","0.00","0.00","","","","","IMPSP2A909509575530","::1","2019-04-21 11:46:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1900","TRS00001898","2019-04-05 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11841.00","0.00","0.00","0.00","0.00","0.00","-11841.00","0","0","0.00","0.00","","","","","ANDBN19233065461","::1","2019-04-21 11:49:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1901","TRS00001899","2019-04-07 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","-23389.00","0","0","0.00","0.00","","","","","","::1","2019-04-21 11:50:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1902","TRS00001900","2019-04-09 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9980.00","0.00","0.00","0.00","0.00","0.00","0.00","-33369.00","0","0","0.00","0.00","","","","","","::1","2019-04-21 11:50:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1903","TRS00001901","2019-04-10 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","-46369.00","0","0","0.00","0.00","","","","","","::1","2019-04-21 11:51:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1904","TRS00001902","2019-04-12 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10020.00","0.00","0.00","0.00","0.00","0.00","0.00","-56389.00","0","0","0.00","0.00","","","","","","::1","2019-04-21 11:52:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1905","TRS00001903","2019-04-16 00:00:00","BY CHEQUE (BILL NO.)","29","Chakraborty Trading","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","47000.00","0.00","0.00","0.00","-47000.00","0","0","0.00","0.00","000022","2019-04-16","Bandhan Bank,Champadali More Barasat","","","::1","2019-04-21 11:53:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1906","TRS00001904","2019-04-16 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8000.00","0.00","0.00","0.00","-13990.00","0","0","0.00","0.00","000020","2019-04-16","Bandhan Bank,Champadali More Barasat","","","::1","2019-04-21 11:56:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1907","TRS00001905","2019-04-18 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-61389.00","0","0","0.00","0.00","","","","","","::1","2019-04-21 11:56:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1908","TRS00001906","2019-04-22 17:31:16","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","55581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","83","0.00","0.00","","","","","","::1","2019-04-22 17:31:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1909","TRS00001907","2019-04-22 17:31:16","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","55581.00","0.00","55581.00","0.00","0.00","0.00","0.00","0.00","0.00","10","83","0.00","0.00","","","","","","::1","2019-04-22 17:31:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1910","TRS00001908","2019-04-22 17:39:29","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","257844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","84","0.00","0.00","","","","","","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1911","TRS00001909","2019-04-22 17:39:29","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","257844.00","0.00","257844.00","0.00","0.00","0.00","0.00","0.00","0.00","10","84","0.00","0.00","","","","","","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1912","TRS00001910","2019-04-22 17:41:15","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","12348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","85","0.00","0.00","","","","","","::1","2019-04-22 17:41:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1913","TRS00001911","2019-04-22 17:41:15","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","12348.00","0.00","12348.00","0.00","0.00","0.00","0.00","0.00","0.00","10","85","0.00","0.00","","","","","","::1","2019-04-22 17:41:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1914","TRS00001912","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/6)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","569","0.00","0.00","","","","","","::1","2019-04-24 09:51:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1915","TRS00001913","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/6)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4912.00","0.00","0.00","4912.00","0.00","0.00","0.00","0.00","4912.00","6","569","0.00","0.00","","","","","","::1","2019-04-24 09:51:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1916","TRS00001914","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/7)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","8805.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","570","0.00","0.00","","","","","","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1917","TRS00001915","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/7)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8805.00","0.00","0.00","8805.00","0.00","0.00","0.00","0.00","8805.00","7","570","0.00","0.00","","","","","","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1918","TRS00001916","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/8)","43","NEW RAJANYA","0","","SALES","SALES","SALES","10650.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","571","0.00","0.00","","","","","","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1919","TRS00001917","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/8)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","10650.00","0.00","0.00","10650.00","0.00","0.00","0.00","0.00","10650.00","8","571","0.00","0.00","","","","","","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1920","TRS00001918","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/9)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","44144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","572","0.00","0.00","","","","","","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1921","TRS00001919","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/9)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44144.00","0.00","0.00","44144.00","0.00","0.00","0.00","0.00","44144.00","9","572","0.00","0.00","","","","","","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1922","TRS00001920","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/9)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","45045.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","573","0.00","0.00","","","","","","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1923","TRS00001921","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/9)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45045.00","0.00","0.00","45045.00","0.00","0.00","0.00","0.00","45045.00","9","573","0.00","0.00","","","","","","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1924","TRS00001922","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/8)","43","NEW RAJANYA","0","","SALES","SALES","SALES","10874.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","574","0.00","0.00","","","","","","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1925","TRS00001923","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/8)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","10874.00","0.00","0.00","10874.00","0.00","0.00","0.00","0.00","10874.00","8","574","0.00","0.00","","","","","","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1926","TRS00001924","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/10)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","4879.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","575","0.00","0.00","","","","","","::1","2019-04-24 21:21:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1927","TRS00001925","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/10)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4879.00","0.00","0.00","4879.00","0.00","0.00","0.00","0.00","4879.00","10","575","0.00","0.00","","","","","","::1","2019-04-24 21:21:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1928","TRS00001926","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/8)","43","NEW RAJANYA","0","","SALES","SALES","SALES","11215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","576","0.00","0.00","","","","","","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1929","TRS00001927","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/8)","43","NEW RAJANYA","0","","CREDIT","COLLECTION","SALES","11215.00","0.00","0.00","11215.00","0.00","0.00","0.00","0.00","11215.00","8","576","0.00","0.00","","","","","","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1930","TRS00001928","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/11)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","10908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","577","0.00","0.00","","","","","","::1","2019-04-24 21:34:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1931","TRS00001929","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/11)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","10908.00","0.00","0.00","10908.00","0.00","0.00","0.00","0.00","10908.00","11","577","0.00","0.00","","","","","","::1","2019-04-24 21:34:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1932","TRS00001930","2019-04-24 00:00:00","BY SALES (BILL NO:LTI/12)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","28189.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","578","0.00","0.00","","","","","","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1933","TRS00001931","2019-04-24 00:00:00","BY CREDIT (BILL NO:LTI/12)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","28189.00","0.00","0.00","28189.00","0.00","0.00","0.00","0.00","28189.00","12","578","0.00","0.00","","","","","","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1934","TRS00001932","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/13)","42","TRIYASHA","0","","SALES","SALES","SALES","20565.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","579","0.00","0.00","","","","","","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1935","TRS00001933","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/13)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","20565.00","0.00","0.00","20565.00","0.00","0.00","0.00","0.00","20565.00","13","579","0.00","0.00","","","","","","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1936","TRS00001934","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/14)","42","TRIYASHA","0","","SALES","SALES","SALES","9627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","580","0.00","0.00","","","","","","::1","2019-04-30 21:27:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1937","TRS00001935","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/14)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","9627.00","0.00","0.00","9627.00","0.00","0.00","0.00","0.00","9627.00","14","580","0.00","0.00","","","","","","::1","2019-04-30 21:27:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1938","TRS00001936","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/15)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","19166.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","581","0.00","0.00","","","","","","::1","2019-04-30 22:19:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1939","TRS00001937","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/15)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","19166.00","0.00","0.00","19166.00","0.00","0.00","0.00","0.00","19166.00","15","581","0.00","0.00","","","","","","::1","2019-04-30 22:19:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1940","TRS00001938","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/16)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","15541.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","582","0.00","0.00","","","","","","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1941","TRS00001939","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/16)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15541.00","0.00","0.00","15541.00","0.00","0.00","0.00","0.00","15541.00","16","582","0.00","0.00","","","","","","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1942","TRS00001940","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/17)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1030.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","583","0.00","0.00","","","","","","::1","2019-05-02 09:01:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1943","TRS00001941","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/17)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1030.00","0.00","0.00","1030.00","0.00","0.00","0.00","0.00","1030.00","17","583","0.00","0.00","","","","","","::1","2019-05-02 09:01:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1944","TRS00001942","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/18)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","33152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","584","0.00","0.00","","","","","","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1945","TRS00001943","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/18)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","33152.00","0.00","0.00","33152.00","0.00","0.00","0.00","0.00","33152.00","18","584","0.00","0.00","","","","","","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1946","TRS00001944","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/19)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","10730.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","585","0.00","0.00","","","","","","::1","2019-05-02 09:54:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1947","TRS00001945","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/19)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","10730.00","0.00","0.00","10730.00","0.00","0.00","0.00","0.00","10730.00","19","585","0.00","0.00","","","","","","::1","2019-05-02 09:54:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1948","TRS00001946","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/20)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","9724.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","586","0.00","0.00","","","","","","::1","2019-05-02 10:20:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1949","TRS00001947","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/20)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","9724.00","0.00","0.00","9724.00","0.00","0.00","0.00","0.00","9724.00","20","586","0.00","0.00","","","","","","::1","2019-05-02 10:20:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1950","TRS00001948","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1407.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","587","0.00","0.00","","","","","","::1","2019-05-02 10:21:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1951","TRS00001949","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1407.00","0.00","0.00","1407.00","0.00","0.00","0.00","0.00","1407.00","21","587","0.00","0.00","","","","","","::1","2019-05-02 10:21:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1952","TRS00001950","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/22)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","20383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","588","0.00","0.00","","","","","","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1953","TRS00001951","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/22)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","20383.00","0.00","0.00","20383.00","0.00","0.00","0.00","0.00","20383.00","22","588","0.00","0.00","","","","","","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1954","TRS00001952","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/23)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","14041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","589","0.00","0.00","","","","","","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1955","TRS00001953","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/23)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14041.00","0.00","0.00","14041.00","0.00","0.00","0.00","0.00","14041.00","23","589","0.00","0.00","","","","","","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1956","TRS00001954","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/24)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","721.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","590","0.00","0.00","","","","","","::1","2019-05-02 12:41:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1957","TRS00001955","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/24)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","721.00","0.00","0.00","721.00","0.00","0.00","0.00","0.00","721.00","24","590","0.00","0.00","","","","","","::1","2019-05-02 12:41:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1958","TRS00001956","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/25)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","20673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","591","0.00","0.00","","","","","","::1","2019-05-02 14:14:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1959","TRS00001957","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/25)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","20673.00","0.00","0.00","20673.00","0.00","0.00","0.00","0.00","20673.00","25","591","0.00","0.00","","","","","","::1","2019-05-02 14:14:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1960","TRS00001958","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/26)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","14352.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","592","0.00","0.00","","","","","","::1","2019-05-02 14:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1961","TRS00001959","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/26)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","14352.00","0.00","0.00","14352.00","0.00","0.00","0.00","0.00","14352.00","26","592","0.00","0.00","","","","","","::1","2019-05-02 14:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1962","TRS00001960","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/22)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","20799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","593","0.00","0.00","","","","","","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1963","TRS00001961","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/22)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","20799.00","0.00","0.00","20799.00","0.00","0.00","0.00","0.00","20799.00","22","593","0.00","0.00","","","","","","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1964","TRS00001962","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1435.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","594","0.00","0.00","","","","","","::1","2019-05-02 14:31:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1965","TRS00001963","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/21)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1435.00","0.00","0.00","1435.00","0.00","0.00","0.00","0.00","1435.00","21","594","0.00","0.00","","","","","","::1","2019-05-02 14:31:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1966","TRS00001964","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/20)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","9923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","595","0.00","0.00","","","","","","::1","2019-05-02 14:33:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1967","TRS00001965","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/20)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","9923.00","0.00","0.00","9923.00","0.00","0.00","0.00","0.00","9923.00","20","595","0.00","0.00","","","","","","::1","2019-05-02 14:33:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1968","TRS00001966","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/27)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","94329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","596","0.00","0.00","","","","","","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1969","TRS00001967","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/27)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","94329.00","0.00","0.00","94329.00","0.00","0.00","0.00","0.00","94329.00","27","596","0.00","0.00","","","","","","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1970","TRS00001968","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/28)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3241.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","597","0.00","0.00","","","","","","::1","2019-05-02 15:58:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1971","TRS00001969","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/28)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3241.00","0.00","0.00","3241.00","0.00","0.00","0.00","0.00","3241.00","28","597","0.00","0.00","","","","","","::1","2019-05-02 15:58:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1972","TRS00001970","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/29)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2344.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","598","0.00","0.00","","","","","","::1","2019-05-02 15:59:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1973","TRS00001971","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/29)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2344.00","0.00","0.00","2344.00","0.00","0.00","0.00","0.00","2344.00","29","598","0.00","0.00","","","","","","::1","2019-05-02 15:59:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1974","TRS00001972","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/30)","53","SAMAR AND SONS ENTERPRISE","0","","SALES","SALES","SALES","50705.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","599","0.00","0.00","","","","","","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1975","TRS00001973","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/30)","53","SAMAR AND SONS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50705.00","0.00","0.00","50705.00","0.00","0.00","0.00","0.00","50705.00","30","599","0.00","0.00","","","","","","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1976","TRS00001974","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/31)","53","SAMAR AND SONS ENTERPRISE","0","","SALES","SALES","SALES","52666.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","600","0.00","0.00","","","","","","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1977","TRS00001975","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/31)","53","SAMAR AND SONS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52666.00","0.00","0.00","52666.00","0.00","0.00","0.00","0.00","52666.00","31","600","0.00","0.00","","","","","","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1978","TRS00001976","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/30)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","12962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","601","0.00","0.00","","","","","","::1","2019-05-03 21:20:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1979","TRS00001977","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/30)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","12962.00","0.00","0.00","12962.00","0.00","0.00","0.00","0.00","12962.00","30","601","0.00","0.00","","","","","","::1","2019-05-03 21:20:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1980","TRS00001978","2019-04-30 00:00:00","BY SALES (BILL NO:LTI/30)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","12962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","602","0.00","0.00","","","","","","::1","2019-05-03 22:27:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1981","TRS00001979","2019-04-30 00:00:00","BY CREDIT (BILL NO:LTI/30)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","12962.00","0.00","0.00","12962.00","0.00","0.00","0.00","0.00","12962.00","30","602","0.00","0.00","","","","","","::1","2019-05-03 22:27:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1982","TRS00001980","2019-04-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1521.00","0.00","0.00","0.00","0.00","0.00","0.00","50721.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:13:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1983","TRS00001981","2019-04-22 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","-8833.00","0","0","0.00","0.00","000107","2019-04-22","Punjab And Sind Bank,Howrah","","","::1","2019-05-08 17:14:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1984","TRS00001982","2019-04-23 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","39274.00","0.00","0.00","0.00","-177.00","0","0","0.00","0.00","000383","2019-04-20","Uco Bank,Sadananda Road","","","::1","2019-05-08 17:17:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1985","TRS00001983","2019-04-26 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-3429.00","0","0","0.00","0.00","","","","","SAA169899996","::1","2019-05-08 17:19:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1986","TRS00001984","2019-04-26 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-19808.00","0","0","0.00","0.00","066947","2019-04-25","United Bank Of india,Garia Station Road Br.","","","::1","2019-05-08 17:35:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1987","TRS00001985","2019-04-26 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","42721.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:36:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1988","TRS00001986","2019-04-27 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","1035.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:38:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1989","TRS00001987","2019-04-29 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","394.00","0.00","0.00","0.00","0.00","0.00","0.00","-47394.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:40:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1990","TRS00001988","2019-04-29 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","13806.00","0.00","0.00","0.00","0.00","0.00","0.00","-12771.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1991","TRS00001989","2019-05-03 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","27582.00","0.00","0.00","0.00","-36415.00","0","0","0.00","0.00","000108","2019-05-03","Punjab And Sind Bank,Howrah","","","::1","2019-05-08 17:42:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1992","TRS00001990","2019-05-03 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43861.00","0.00","0.00","0.00","0.00","0.00","-43959.00","0","0","0.00","0.00","","","","","IMPSP2A912309948537","::1","2019-05-08 17:44:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1993","TRS00001991","2019-05-04 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14563.00","0.00","0.00","0.00","0.00","0.00","-11642.00","0","0","0.00","0.00","","","","","ANDBN19234006495","::1","2019-05-08 17:49:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1994","TRS00001992","2019-04-28 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5717.00","0.00","0.00","0.00","0.00","0.00","0.00","37004.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:51:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1995","TRS00001993","2019-05-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","12004.00","0","0","0.00","0.00","","","","","","::1","2019-05-08 17:51:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1996","TRS00001994","2019-05-06 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19166.00","0.00","0.00","0.00","0.00","0.00","-750.00","0","0","0.00","0.00","","","","","UTBIN19126773314","::1","2019-05-08 17:53:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("1997","TRS00001995","2019-05-10 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","-36915.00","0","0","0.00","0.00","","","","","Sd","::1","2019-05-10 19:33:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("1998","TRS00001996","2019-05-14 16:40:28","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","40420.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","86","0.00","0.00","","","","","","::1","2019-05-14 16:40:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("1999","TRS00001997","2019-05-14 16:40:28","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","40420.00","0.00","40420.00","0.00","0.00","0.00","0.00","0.00","0.00","10","86","0.00","0.00","","","","","","::1","2019-05-14 16:40:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2000","TRS00001998","2019-05-14 16:50:40","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","183043.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","87","0.00","0.00","","","","","","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2001","TRS00001999","2019-05-14 16:50:40","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","183043.00","0.00","183043.00","0.00","0.00","0.00","0.00","0.00","0.00","10","87","0.00","0.00","","","","","","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2002","TRS00002000","2019-05-08 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2996.00","0","0","0.00","0.00","","","","","","::1","2019-05-18 15:41:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2003","TRS00002001","2019-05-10 00:00:00","BY ONLINE (BILL NO.)","31","Anirban Enterprises","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15900.00","0.00","0.00","0.00","0.00","0.00","-15900.00","0","0","0.00","0.00","","","","","IBKL190510861914","::1","2019-05-18 15:42:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2004","TRS00002002","2019-05-11 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-22996.00","0","0","0.00","0.00","","","","","","::1","2019-05-18 15:43:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2005","TRS00002003","2019-05-13 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","0.00","-43996.00","0","0","0.00","0.00","","","","","","::1","2019-05-18 15:45:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2006","TRS00002004","2019-05-14 00:00:00","BY CASH (BILL NO.)","49","ANANTHAM ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","15.00","0.00","0.00","0.00","0.00","0.00","0.00","-15.00","0","0","0.00","0.00","","","","","","::1","2019-05-18 15:46:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2007","TRS00002005","2019-05-14 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","-44496.00","0","0","0.00","0.00","","","","","","::1","2019-05-18 15:47:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2008","TRS00002006","2019-05-20 00:00:00","BY SALES (BILL NO:LTI/31)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","2643.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","603","0.00","0.00","","","","","","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2009","TRS00002007","2019-05-20 00:00:00","BY CREDIT (BILL NO:LTI/31)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2643.00","0.00","0.00","2643.00","0.00","0.00","0.00","0.00","2643.00","31","603","0.00","0.00","","","","","","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2010","TRS00002008","2019-05-20 00:00:00","BY SALES (BILL NO:LTI/32)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","27323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","604","0.00","0.00","","","","","","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2011","TRS00002009","2019-05-20 00:00:00","BY CREDIT (BILL NO:LTI/32)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27323.00","0.00","0.00","27323.00","0.00","0.00","0.00","0.00","27323.00","32","604","0.00","0.00","","","","","","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2012","TRS00002010","2019-05-20 00:00:00","BY SALES (BILL NO:LTI/33)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","33504.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","605","0.00","0.00","","","","","","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2013","TRS00002011","2019-05-20 00:00:00","BY CREDIT (BILL NO:LTI/33)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33504.00","0.00","0.00","33504.00","0.00","0.00","0.00","0.00","33504.00","33","605","0.00","0.00","","","","","","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2014","TRS00002012","2019-05-20 00:00:00","BY SALES (BILL NO:LTI/34)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","1406.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","606","0.00","0.00","","","","","","::1","2019-05-20 22:04:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2015","TRS00002013","2019-05-20 00:00:00","BY CREDIT (BILL NO:LTI/34)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1406.00","0.00","0.00","1406.00","0.00","0.00","0.00","0.00","1406.00","34","606","0.00","0.00","","","","","","::1","2019-05-20 22:04:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2016","TRS00002014","2019-05-28 16:20:11","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","25184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","88","0.00","0.00","","","","","","::1","2019-05-28 16:20:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2017","TRS00002015","2019-05-28 16:20:11","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","25184.00","0.00","25184.00","0.00","0.00","0.00","0.00","0.00","0.00","10","88","0.00","0.00","","","","","","::1","2019-05-28 16:20:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2018","TRS00002016","2019-05-28 16:41:59","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","75528.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","89","0.00","0.00","","","","","","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2019","TRS00002017","2019-05-28 16:41:59","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","75528.00","0.00","75528.00","0.00","0.00","0.00","0.00","0.00","0.00","10","89","0.00","0.00","","","","","","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2020","TRS00002018","2019-05-28 00:00:00","BY SALES (BILL NO:LTI/35)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","10523.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","607","0.00","0.00","","","","","","::1","2019-05-28 18:16:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2021","TRS00002019","2019-05-28 00:00:00","BY CREDIT (BILL NO:LTI/35)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","10523.00","0.00","0.00","10523.00","0.00","0.00","0.00","0.00","10523.00","35","607","0.00","0.00","","","","","","::1","2019-05-28 18:16:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2022","TRS00002020","2019-05-28 00:00:00","BY SALES (BILL NO:LTI/36)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","59808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","608","0.00","0.00","","","","","","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2023","TRS00002021","2019-05-28 00:00:00","BY CREDIT (BILL NO:LTI/36)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","59808.00","0.00","0.00","59808.00","0.00","0.00","0.00","0.00","59808.00","36","608","0.00","0.00","","","","","","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2024","TRS00002022","2019-05-28 00:00:00","BY SALES (BILL NO:LTI/37)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","27401.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","609","0.00","0.00","","","","","","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2025","TRS00002023","2019-05-28 00:00:00","BY CREDIT (BILL NO:LTI/37)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27401.00","0.00","0.00","27401.00","0.00","0.00","0.00","0.00","27401.00","37","609","0.00","0.00","","","","","","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2026","TRS00002024","2019-05-28 00:00:00","BY SALES (BILL NO:LTI/38)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","4219.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","610","0.00","0.00","","","","","","::1","2019-05-28 21:01:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2027","TRS00002025","2019-05-28 00:00:00","BY CREDIT (BILL NO:LTI/38)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4219.00","0.00","0.00","4219.00","0.00","0.00","0.00","0.00","4219.00","38","610","0.00","0.00","","","","","","::1","2019-05-28 21:01:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2028","TRS00002026","2019-05-28 00:00:00","BY SALES (BILL NO:LTI/39)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","2813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","611","0.00","0.00","","","","","","::1","2019-05-28 21:30:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2029","TRS00002027","2019-05-28 00:00:00","BY CREDIT (BILL NO:LTI/39)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2813.00","0.00","0.00","2813.00","0.00","0.00","0.00","0.00","2813.00","39","611","0.00","0.00","","","","","","::1","2019-05-28 21:30:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2030","TRS00002028","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/40)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","24957.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","612","0.00","0.00","","","","","","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2031","TRS00002029","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/40)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24957.00","0.00","0.00","24957.00","0.00","0.00","0.00","0.00","24957.00","40","612","0.00","0.00","","","","","","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2032","TRS00002030","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/41)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","15482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","613","0.00","0.00","","","","","","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2033","TRS00002031","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/41)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","15482.00","0.00","0.00","15482.00","0.00","0.00","0.00","0.00","15482.00","41","613","0.00","0.00","","","","","","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2034","TRS00002032","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/42)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","449.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","614","0.00","0.00","","","","","","::1","2019-05-31 21:04:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2035","TRS00002033","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/42)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","449.00","0.00","0.00","449.00","0.00","0.00","0.00","0.00","449.00","42","614","0.00","0.00","","","","","","::1","2019-05-31 21:04:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2036","TRS00002034","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/43)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","6021.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","615","0.00","0.00","","","","","","::1","2019-05-31 21:12:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2037","TRS00002035","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/43)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6021.00","0.00","0.00","6021.00","0.00","0.00","0.00","0.00","6021.00","43","615","0.00","0.00","","","","","","::1","2019-05-31 21:12:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2038","TRS00002036","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/44)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","27363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","616","0.00","0.00","","","","","","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2039","TRS00002037","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/44)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27363.00","0.00","0.00","27363.00","0.00","0.00","0.00","0.00","27363.00","44","616","0.00","0.00","","","","","","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2040","TRS00002038","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/45)","42","TRIYASHA","0","","SALES","SALES","SALES","5358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","617","0.00","0.00","","","","","","::1","2019-05-31 21:24:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2041","TRS00002039","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/45)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","5358.00","0.00","0.00","5358.00","0.00","0.00","0.00","0.00","5358.00","45","617","0.00","0.00","","","","","","::1","2019-05-31 21:24:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2042","TRS00002040","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/46)","42","TRIYASHA","0","","SALES","SALES","SALES","18634.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","618","0.00","0.00","","","","","","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2043","TRS00002041","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/46)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","18634.00","0.00","0.00","18634.00","0.00","0.00","0.00","0.00","18634.00","46","618","0.00","0.00","","","","","","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2044","TRS00002042","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/47)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","3126.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","619","0.00","0.00","","","","","","::1","2019-05-31 21:32:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2045","TRS00002043","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/47)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","3126.00","0.00","0.00","3126.00","0.00","0.00","0.00","0.00","3126.00","47","619","0.00","0.00","","","","","","::1","2019-05-31 21:32:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2046","TRS00002044","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/48)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","11801.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","620","0.00","0.00","","","","","","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2047","TRS00002045","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/48)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","11801.00","0.00","0.00","11801.00","0.00","0.00","0.00","0.00","11801.00","48","620","0.00","0.00","","","","","","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2048","TRS00002046","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/49)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","7409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","621","0.00","0.00","","","","","","::1","2019-05-31 21:43:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2049","TRS00002047","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/49)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7409.00","0.00","0.00","7409.00","0.00","0.00","0.00","0.00","7409.00","49","621","0.00","0.00","","","","","","::1","2019-05-31 21:43:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2050","TRS00002048","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/50)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","9244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","622","0.00","0.00","","","","","","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2051","TRS00002049","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/50)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9244.00","0.00","0.00","9244.00","0.00","0.00","0.00","0.00","9244.00","50","622","0.00","0.00","","","","","","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2052","TRS00002050","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/51)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","12292.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","623","0.00","0.00","","","","","","::1","2019-05-31 21:55:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2053","TRS00002051","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/51)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12292.00","0.00","0.00","12292.00","0.00","0.00","0.00","0.00","12292.00","51","623","0.00","0.00","","","","","","::1","2019-05-31 21:55:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2054","TRS00002052","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/52)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","32669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","624","0.00","0.00","","","","","","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2055","TRS00002053","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/52)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32669.00","0.00","0.00","32669.00","0.00","0.00","0.00","0.00","32669.00","52","624","0.00","0.00","","","","","","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2056","TRS00002054","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/53)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","7080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","625","0.00","0.00","","","","","","::1","2019-06-01 14:07:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2057","TRS00002055","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/53)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","7080.00","0.00","0.00","7080.00","0.00","0.00","0.00","0.00","7080.00","53","625","0.00","0.00","","","","","","::1","2019-06-01 14:07:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2058","TRS00002056","2019-06-01 00:00:00","BY SALES (BILL NO:LTI/54)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","17024.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","626","0.00","0.00","","","","","","::1","2019-06-01 16:09:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2059","TRS00002057","2019-06-01 00:00:00","BY CREDIT (BILL NO:LTI/54)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17024.00","0.00","0.00","17024.00","0.00","0.00","0.00","0.00","17024.00","54","626","0.00","0.00","","","","","","::1","2019-06-01 16:09:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2060","TRS00002058","2019-05-31 00:00:00","BY SALES (BILL NO:LTI/53)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","7408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","627","0.00","0.00","","","","","","::1","2019-06-03 18:22:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2061","TRS00002059","2019-05-31 00:00:00","BY CREDIT (BILL NO:LTI/53)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","7408.00","0.00","0.00","7408.00","0.00","0.00","0.00","0.00","7408.00","53","627","0.00","0.00","","","","","","::1","2019-06-03 18:22:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2062","TRS00002060","2019-06-03 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-45939.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of April 2019 credited to our A/C on 20/05/2019 by Aravind Laboratories.","::1","2019-06-03 21:05:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2063","TRS00002061","2019-06-03 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","19910.00","0.00","0.00","0.00","0.00","0.00","0.00","-19445.00","0","0","0.00","0.00","","","","","BA. & RD. Claim amount Rs.19,910.00 for the month of April 2019 credited to our A/C on 20/05/2019 and 23/05/2019 By Aravind Laboratories.","::1","2019-06-03 21:10:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2064","TRS00002062","2019-06-05 12:19:49","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","59288.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","90","0.00","0.00","","","","","","::1","2019-06-05 12:19:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2065","TRS00002063","2019-06-05 12:19:49","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","59288.00","0.00","59288.00","0.00","0.00","0.00","0.00","0.00","0.00","10","90","0.00","0.00","","","","","","::1","2019-06-05 12:19:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2066","TRS00002064","2019-06-05 12:21:13","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","91","0.00","0.00","","","","","","::1","2019-06-05 12:21:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2067","TRS00002065","2019-06-05 12:21:13","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","31474.00","0.00","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","10","91","0.00","0.00","","","","","","::1","2019-06-05 12:21:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2068","TRS00002066","2019-06-05 12:26:09","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","122427.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","92","0.00","0.00","","","","","","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2069","TRS00002067","2019-06-05 12:26:09","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","122427.00","0.00","122427.00","0.00","0.00","0.00","0.00","0.00","0.00","10","92","0.00","0.00","","","","","","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2070","TRS00002068","2019-05-20 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","22670.00","0","0","0.00","0.00","065598","2019-05-20","United Bank Of India,Belur","","","::1","2019-06-07 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2071","TRS00002069","2019-05-20 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","-90.00","0","0","0.00","0.00","","","","","UTBIN19140501284","::1","2019-06-07 16:54:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2072","TRS00002070","2019-05-20 00:00:00","BY ONLINE (BILL NO.)","58","ANJALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-34.00","0","0","0.00","0.00","","","","","P19052047880234","::1","2019-06-07 16:56:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2073","TRS00002071","2019-05-24 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","31157.00","0.00","0.00","0.00","2759.00","0","0","0.00","0.00","000109","2019-05-24","Punjab And Sind Bank,Howrah","","By Chaque No. 000109","::1","2019-06-07 17:00:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2074","TRS00002072","2019-05-24 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-22771.00","0","0","0.00","0.00","","","","","Against Inv. No. 25 & 26","::1","2019-06-07 17:01:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2075","TRS00002073","2019-05-27 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27300.00","0.00","0.00","0.00","0.00","0.00","3704.00","0","0","0.00","0.00","","","","","SAA173154772","::1","2019-06-07 17:03:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2076","TRS00002074","2019-05-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-32771.00","0","0","0.00","0.00","","","","","Against Inv. No. 25 & 26","::1","2019-06-07 17:04:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2077","TRS00002075","2019-05-28 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-6616.00","0","0","0.00","0.00","","","","","UTBIN19148773562","::1","2019-06-07 17:06:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2078","TRS00002076","2019-05-31 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","29174.00","0.00","0.00","0.00","-6504.00","0","0","0.00","0.00","014979","2019-05-31","United Bank Of India,Belur","","By Chaque No. 014979","::1","2019-06-07 17:12:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2079","TRS00002077","2019-05-31 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-47771.00","0","0","0.00","0.00","","","","","Against Inv. No. 25 & 26","::1","2019-06-07 17:14:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2080","TRS00002078","2019-05-31 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","-44445.00","0","0","0.00","0.00","","","","","","::1","2019-06-07 17:18:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2081","TRS00002079","2019-06-01 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-250.00","0","0","0.00","0.00","000391","2019-05-31","Uco Bank,Sadananda Road","","By Chaque No. 000391","::1","2019-06-07 17:23:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2082","TRS00002080","2019-05-31 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","16981.00","0","0","0.00","0.00","","","","","UTBIN19151163187","::1","2019-06-07 17:44:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2083","TRS00002081","2019-05-31 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","-20069.00","0","0","0.00","0.00","","","","","SBIN919151973189","::1","2019-06-07 17:47:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2084","TRS00002082","2019-06-06 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-20816.00","0","0","0.00","0.00","066950","2019-06-06","United Bank Of india,Garia Station Road Br.","","","::1","2019-06-14 19:23:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2085","TRS00002083","2019-06-17 00:00:00","BY SALES (BILL NO:LTI/55)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","1096.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","628","0.00","0.00","","","","","","::1","2019-06-17 17:36:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2086","TRS00002084","2019-06-17 00:00:00","BY CREDIT (BILL NO:LTI/55)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1096.00","0.00","0.00","1096.00","0.00","0.00","0.00","0.00","1096.00","55","628","0.00","0.00","","","","","","::1","2019-06-17 17:36:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2087","TRS00002085","2019-06-17 00:00:00","BY SALES (BILL NO:LTI/56)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","629","0.00","0.00","","","","","","::1","2019-06-17 17:38:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2088","TRS00002086","2019-06-17 00:00:00","BY CREDIT (BILL NO:LTI/56)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","56","629","0.00","0.00","","","","","","::1","2019-06-17 17:38:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2089","TRS00002087","2019-06-17 00:00:00","BY SALES (BILL NO:LTI/57)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","26890.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","630","0.00","0.00","","","","","","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2090","TRS00002088","2019-06-17 00:00:00","BY CREDIT (BILL NO:LTI/57)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26890.00","0.00","0.00","26890.00","0.00","0.00","0.00","0.00","26890.00","57","630","0.00","0.00","","","","","","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2091","TRS00002089","2019-06-17 00:00:00","BY SALES (BILL NO:LTI/58)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","3062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","631","0.00","0.00","","","","","","::1","2019-06-17 17:44:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2092","TRS00002090","2019-06-17 00:00:00","BY CREDIT (BILL NO:LTI/58)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","3062.00","0.00","0.00","3062.00","0.00","0.00","0.00","0.00","3062.00","58","631","0.00","0.00","","","","","","::1","2019-06-17 17:44:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2093","TRS00002091","2019-06-17 00:00:00","BY SALES (BILL NO:LTI/59)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","632","0.00","0.00","","","","","","::1","2019-06-17 17:45:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2094","TRS00002092","2019-06-17 00:00:00","BY CREDIT (BILL NO:LTI/59)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","59","632","0.00","0.00","","","","","","::1","2019-06-17 17:45:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2095","TRS00002093","2019-06-17 00:00:00","BY SALES (BILL NO:LTI/60)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","10945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","633","0.00","0.00","","","","","","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2096","TRS00002094","2019-06-17 00:00:00","BY CREDIT (BILL NO:LTI/60)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","10945.00","0.00","0.00","10945.00","0.00","0.00","0.00","0.00","10945.00","60","633","0.00","0.00","","","","","","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2097","TRS00002095","2019-06-18 00:00:00","BY SALES (BILL NO:LTI/61)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","14423.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","634","0.00","0.00","","","","","","::1","2019-06-18 21:22:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2098","TRS00002096","2019-06-18 00:00:00","BY CREDIT (BILL NO:LTI/61)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14423.00","0.00","0.00","14423.00","0.00","0.00","0.00","0.00","14423.00","61","634","0.00","0.00","","","","","","::1","2019-06-18 21:22:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2099","TRS00002097","2019-06-18 00:00:00","BY SALES (BILL NO:LTI/62)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","6234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","635","0.00","0.00","","","","","","::1","2019-06-18 21:24:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2100","TRS00002098","2019-06-18 00:00:00","BY CREDIT (BILL NO:LTI/62)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6234.00","0.00","0.00","6234.00","0.00","0.00","0.00","0.00","6234.00","62","635","0.00","0.00","","","","","","::1","2019-06-18 21:24:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2101","TRS00002099","2019-06-18 00:00:00","BY SALES (BILL NO:LTI/63)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","2944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","636","0.00","0.00","","","","","","::1","2019-06-18 21:25:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2102","TRS00002100","2019-06-18 00:00:00","BY CREDIT (BILL NO:LTI/63)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","2944.00","0.00","0.00","2944.00","0.00","0.00","0.00","0.00","2944.00","63","636","0.00","0.00","","","","","","::1","2019-06-18 21:25:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2103","TRS00002101","2019-06-18 00:00:00","BY SALES (BILL NO:LTI/64)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","6252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","637","0.00","0.00","","","","","","::1","2019-06-18 22:42:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2104","TRS00002102","2019-06-18 00:00:00","BY CREDIT (BILL NO:LTI/64)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6252.00","0.00","0.00","6252.00","0.00","0.00","0.00","0.00","6252.00","64","637","0.00","0.00","","","","","","::1","2019-06-18 22:42:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2105","TRS00002103","2019-06-21 00:00:00","BY SALES (BILL NO:LTI/65)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5288.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","638","0.00","0.00","","","","","","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2106","TRS00002104","2019-06-21 00:00:00","BY CREDIT (BILL NO:LTI/65)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5288.00","0.00","0.00","5288.00","0.00","0.00","0.00","0.00","5288.00","65","638","0.00","0.00","","","","","","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2107","TRS00002105","2019-06-21 00:00:00","BY SALES (BILL NO:LTI/66)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","15245.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","639","0.00","0.00","","","","","","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2108","TRS00002106","2019-06-21 00:00:00","BY CREDIT (BILL NO:LTI/66)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15245.00","0.00","0.00","15245.00","0.00","0.00","0.00","0.00","15245.00","66","639","0.00","0.00","","","","","","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2109","TRS00002107","2019-06-18 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20768.00","0.00","0.00","0.00","0.00","0.00","-18745.00","0","0","0.00","0.00","","","","","VIJBH19169035802","::1","2019-06-25 18:16:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2110","TRS00002108","2019-06-21 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","-32241.00","0","0","0.00","0.00","000126","2019-06-21","Punjab And Sind Bank,Howrah","","","::1","2019-06-25 18:17:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2111","TRS00002109","2019-06-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20245.00","0.00","0.00","0.00","0.00","0.00","0.00","-44157.00","0","0","0.00","0.00","","","","","","::1","2019-06-25 18:19:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2112","TRS00002110","2019-06-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16900.00","0.00","0.00","0.00","0.00","0.00","-28542.00","0","0","0.00","0.00","","","","","ANDBN19235676301","::1","2019-06-25 18:22:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2113","TRS00002111","2019-06-24 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","23570.00","0.00","0.00","0.00","0.00","0.00","0.00","-71341.00","0","0","0.00","0.00","","","","","","::1","2019-06-25 18:23:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2114","TRS00002112","2019-06-25 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","","","","","IMPSP2A917613093941","::1","2019-06-25 18:24:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2115","TRS00002113","2019-06-25 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7281.00","0.00","0.00","0.00","0.00","0.00","-7281.00","0","0","0.00","0.00","","","","","UTBIN19176358448","::1","2019-06-25 18:26:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2116","TRS00002114","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/67)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","4210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","640","0.00","0.00","","","","","","::1","2019-06-25 21:36:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2117","TRS00002115","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/67)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","4210.00","0.00","0.00","4210.00","0.00","0.00","0.00","0.00","4210.00","67","640","0.00","0.00","","","","","","::1","2019-06-25 21:36:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2118","TRS00002116","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/68)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1532.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","641","0.00","0.00","","","","","","::1","2019-06-25 21:36:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2119","TRS00002117","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/68)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1532.00","0.00","0.00","1532.00","0.00","0.00","0.00","0.00","1532.00","68","641","0.00","0.00","","","","","","::1","2019-06-25 21:36:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2120","TRS00002118","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/68)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","17007.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","642","0.00","0.00","","","","","","::1","2019-06-25 21:39:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2121","TRS00002119","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/68)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","17007.00","0.00","0.00","17007.00","0.00","0.00","0.00","0.00","17007.00","68","642","0.00","0.00","","","","","","::1","2019-06-25 21:39:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2122","TRS00002120","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/69)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","15812.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","643","0.00","0.00","","","","","","::1","2019-06-25 21:41:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2123","TRS00002121","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/69)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","15812.00","0.00","0.00","15812.00","0.00","0.00","0.00","0.00","15812.00","69","643","0.00","0.00","","","","","","::1","2019-06-25 21:41:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2124","TRS00002122","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/70)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2491.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","644","0.00","0.00","","","","","","::1","2019-06-25 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2125","TRS00002123","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/70)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2491.00","0.00","0.00","2491.00","0.00","0.00","0.00","0.00","2491.00","70","644","0.00","0.00","","","","","","::1","2019-06-25 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2126","TRS00002124","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/71)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","645","0.00","0.00","","","","","","::1","2019-06-25 21:47:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2127","TRS00002125","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/71)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","648.00","0.00","0.00","648.00","0.00","0.00","0.00","0.00","648.00","71","645","0.00","0.00","","","","","","::1","2019-06-25 21:47:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2128","TRS00002126","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/72)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","14428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","646","0.00","0.00","","","","","","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2129","TRS00002127","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/72)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14428.00","0.00","0.00","14428.00","0.00","0.00","0.00","0.00","14428.00","72","646","0.00","0.00","","","","","","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2130","TRS00002128","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/73)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","23477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","647","0.00","0.00","","","","","","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2131","TRS00002129","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/73)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","23477.00","0.00","0.00","23477.00","0.00","0.00","0.00","0.00","23477.00","73","647","0.00","0.00","","","","","","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2132","TRS00002130","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/74)","1","ASIM DUTTA","0","","SALES","SALES","SALES","7281.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","648","0.00","0.00","","","","","","::1","2019-06-25 22:19:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2133","TRS00002131","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/74)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","7281.00","0.00","0.00","7281.00","0.00","0.00","0.00","0.00","7281.00","74","648","0.00","0.00","","","","","","::1","2019-06-25 22:19:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2134","TRS00002132","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/75)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7339.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","649","0.00","0.00","","","","","","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2135","TRS00002133","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/75)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7339.00","0.00","0.00","7339.00","0.00","0.00","0.00","0.00","7339.00","75","649","0.00","0.00","","","","","","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2136","TRS00002134","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/76)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4863.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","650","0.00","0.00","","","","","","::1","2019-06-25 23:26:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2137","TRS00002135","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/76)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4863.00","0.00","0.00","4863.00","0.00","0.00","0.00","0.00","4863.00","76","650","0.00","0.00","","","","","","::1","2019-06-25 23:26:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2138","TRS00002136","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/77)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","37690.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","651","0.00","0.00","","","","","","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2139","TRS00002137","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/77)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37690.00","0.00","0.00","37690.00","0.00","0.00","0.00","0.00","37690.00","77","651","0.00","0.00","","","","","","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2140","TRS00002138","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/78)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","1621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","652","0.00","0.00","","","","","","::1","2019-06-25 23:35:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2141","TRS00002139","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/78)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1621.00","0.00","0.00","1621.00","0.00","0.00","0.00","0.00","1621.00","78","652","0.00","0.00","","","","","","::1","2019-06-25 23:35:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2142","TRS00002140","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/79)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","653","0.00","0.00","","","","","","::1","2019-06-25 23:36:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2143","TRS00002141","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/79)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","386.00","0.00","0.00","386.00","0.00","0.00","0.00","0.00","386.00","79","653","0.00","0.00","","","","","","::1","2019-06-25 23:36:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2144","TRS00002142","2019-06-25 00:00:00","BY SALES (BILL NO:LTI/80)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","4422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","654","0.00","0.00","","","","","","::1","2019-06-25 23:37:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2145","TRS00002143","2019-06-25 00:00:00","BY CREDIT (BILL NO:LTI/80)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4422.00","0.00","0.00","4422.00","0.00","0.00","0.00","0.00","4422.00","80","654","0.00","0.00","","","","","","::1","2019-06-25 23:37:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2146","TRS00002144","2019-06-29 15:39:55","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","26550.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","93","0.00","0.00","","","","","","::1","2019-06-29 15:39:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2147","TRS00002145","2019-06-29 15:39:55","BY CREDIT (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","26550.00","0.00","0.00","26550.00","0.00","0.00","0.00","0.00","26550.00","10","93","0.00","0.00","","","","","","::1","2019-06-29 15:39:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2148","TRS00002146","2019-06-29 15:54:39","BY PURCHASE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","134092.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","94","0.00","0.00","","","","","","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2149","TRS00002147","2019-06-29 15:54:39","BY ONLINE (BILL NO:10)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","134092.00","0.00","134092.00","0.00","0.00","0.00","0.00","0.00","0.00","10","94","0.00","0.00","","","","","","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2150","TRS00002148","2019-06-27 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-16296.00","0","0","0.00","0.00","","","","","SAA176643370","::1","2019-06-29 16:45:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2151","TRS00002149","2019-06-28 00:00:00","BY CASH (BILL NO.)","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3675.00","0.00","0.00","0.00","0.00","0.00","0.00","-19971.00","0","0","0.00","0.00","","","","","","::1","2019-06-29 16:46:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2152","TRS00002150","2019-06-29 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-60069.00","0","0","0.00","0.00","","","","","SBIN219180036323","::1","2019-06-29 16:47:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2153","TRS00002151","2019-06-29 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-30905.00","0","0","0.00","0.00","","","","","SBIN219180291552","::1","2019-06-29 16:49:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2154","TRS00002152","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/81)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","5612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","655","0.00","0.00","","","","","","::1","2019-06-29 22:46:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2155","TRS00002153","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/81)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","5612.00","0.00","0.00","5612.00","0.00","0.00","0.00","0.00","5612.00","81","655","0.00","0.00","","","","","","::1","2019-06-29 22:46:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2156","TRS00002154","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/82)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","656","0.00","0.00","","","","","","::1","2019-06-29 22:47:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2157","TRS00002155","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/82)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","82","656","0.00","0.00","","","","","","::1","2019-06-29 22:47:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2158","TRS00002156","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/83)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","31103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","657","0.00","0.00","","","","","","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2159","TRS00002157","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/83)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","31103.00","0.00","0.00","31103.00","0.00","0.00","0.00","0.00","31103.00","83","657","0.00","0.00","","","","","","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2160","TRS00002158","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/84)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","11545.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","658","0.00","0.00","","","","","","::1","2019-06-29 22:57:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2161","TRS00002159","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/84)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11545.00","0.00","0.00","11545.00","0.00","0.00","0.00","0.00","11545.00","84","658","0.00","0.00","","","","","","::1","2019-06-29 22:57:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2162","TRS00002160","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/85)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","3075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","659","0.00","0.00","","","","","","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2163","TRS00002161","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/85)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3075.00","0.00","0.00","3075.00","0.00","0.00","0.00","0.00","3075.00","85","659","0.00","0.00","","","","","","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2164","TRS00002162","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/86)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","660","0.00","0.00","","","","","","::1","2019-07-01 11:04:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2165","TRS00002163","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/86)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6444.00","0.00","0.00","6444.00","0.00","0.00","0.00","0.00","6444.00","86","660","0.00","0.00","","","","","","::1","2019-07-01 11:04:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2166","TRS00002164","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/87)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","11586.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","661","0.00","0.00","","","","","","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2167","TRS00002165","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/87)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11586.00","0.00","0.00","11586.00","0.00","0.00","0.00","0.00","11586.00","87","661","0.00","0.00","","","","","","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2168","TRS00002166","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/88)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","5368.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","662","0.00","0.00","","","","","","::1","2019-07-01 11:49:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2169","TRS00002167","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/88)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","5368.00","0.00","0.00","5368.00","0.00","0.00","0.00","0.00","5368.00","88","662","0.00","0.00","","","","","","::1","2019-07-01 11:49:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2170","TRS00002168","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/89)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","11373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","663","0.00","0.00","","","","","","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2171","TRS00002169","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/89)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","11373.00","0.00","0.00","11373.00","0.00","0.00","0.00","0.00","11373.00","89","663","0.00","0.00","","","","","","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2172","TRS00002170","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/90)","42","TRIYASHA","0","","SALES","SALES","SALES","12060.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","664","0.00","0.00","","","","","","::1","2019-07-01 12:58:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2173","TRS00002171","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/90)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","12060.00","0.00","0.00","12060.00","0.00","0.00","0.00","0.00","12060.00","90","664","0.00","0.00","","","","","","::1","2019-07-01 12:58:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2174","TRS00002172","2019-06-29 00:00:00","BY SALES (BILL NO:LTI/91)","42","TRIYASHA","0","","SALES","SALES","SALES","7332.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","665","0.00","0.00","","","","","","::1","2019-07-01 13:07:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2175","TRS00002173","2019-06-29 00:00:00","BY CREDIT (BILL NO:LTI/91)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","7332.00","0.00","0.00","7332.00","0.00","0.00","0.00","0.00","7332.00","91","665","0.00","0.00","","","","","","::1","2019-07-01 13:07:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2176","TRS00002174","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/92)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","18450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","666","0.00","0.00","","","","","","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2177","TRS00002175","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/92)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18450.00","0.00","0.00","18450.00","0.00","0.00","0.00","0.00","18450.00","92","666","0.00","0.00","","","","","","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2178","TRS00002176","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/93)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","6708.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","667","0.00","0.00","","","","","","::1","2019-07-01 21:47:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2179","TRS00002177","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/93)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6708.00","0.00","0.00","6708.00","0.00","0.00","0.00","0.00","6708.00","93","667","0.00","0.00","","","","","","::1","2019-07-01 21:47:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2180","TRS00002178","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/94)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","6792.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","668","0.00","0.00","","","","","","::1","2019-07-01 22:59:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2181","TRS00002179","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/94)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","6792.00","0.00","0.00","6792.00","0.00","0.00","0.00","0.00","6792.00","94","668","0.00","0.00","","","","","","::1","2019-07-01 22:59:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2182","TRS00002180","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/95)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","669","0.00","0.00","","","","","","::1","2019-07-03 11:17:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2183","TRS00002181","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/95)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1945.00","0.00","0.00","1945.00","0.00","0.00","0.00","0.00","1945.00","95","669","0.00","0.00","","","","","","::1","2019-07-03 11:17:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2184","TRS00002182","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/96)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","670","0.00","0.00","","","","","","::1","2019-07-03 11:20:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2185","TRS00002183","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/96)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","96","670","0.00","0.00","","","","","","::1","2019-07-03 11:20:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2186","TRS00002184","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/97)","42","TRIYASHA","0","","SALES","SALES","SALES","1297.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","671","0.00","0.00","","","","","","::1","2019-07-03 11:21:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2187","TRS00002185","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/97)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","1297.00","0.00","0.00","1297.00","0.00","0.00","0.00","0.00","1297.00","97","671","0.00","0.00","","","","","","::1","2019-07-03 11:21:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2188","TRS00002186","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/98)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","672","0.00","0.00","","","","","","::1","2019-07-03 11:22:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2189","TRS00002187","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/98)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","98","672","0.00","0.00","","","","","","::1","2019-07-03 11:22:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2190","TRS00002188","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/99)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","11663.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","673","0.00","0.00","","","","","","::1","2019-07-03 12:03:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2191","TRS00002189","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/99)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","11663.00","0.00","0.00","11663.00","0.00","0.00","0.00","0.00","11663.00","99","673","0.00","0.00","","","","","","::1","2019-07-03 12:03:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2192","TRS00002190","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/100)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","13281.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","674","0.00","0.00","","","","","","::1","2019-07-03 13:39:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2193","TRS00002191","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/100)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13281.00","0.00","0.00","13281.00","0.00","0.00","0.00","0.00","13281.00","100","674","0.00","0.00","","","","","","::1","2019-07-03 13:39:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2194","TRS00002192","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/101)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","675","0.00","0.00","","","","","","::1","2019-07-03 13:41:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2195","TRS00002193","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/101)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6484.00","0.00","0.00","6484.00","0.00","0.00","0.00","0.00","6484.00","101","675","0.00","0.00","","","","","","::1","2019-07-03 13:41:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2196","TRS00002194","2019-06-30 00:00:00","BY SALES (BILL NO:LTI/102)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","90140.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","676","0.00","0.00","","","","","","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2197","TRS00002195","2019-06-30 00:00:00","BY CREDIT (BILL NO:LTI/102)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","90140.00","0.00","0.00","90140.00","0.00","0.00","0.00","0.00","90140.00","102","676","0.00","0.00","","","","","","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2198","TRS00002196","2019-07-01 00:00:00","BY CHEQUE (BILL NO.)","62","MOU ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17275.00","0.00","0.00","0.00","14326.00","0","0","0.00","0.00","658993","2019-07-01","United Bank of India,Bhadreswar","","Cheque No.658993","::1","2019-07-03 14:47:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2199","TRS00002197","2019-07-05 00:00:00","BY SALES (BILL NO:LTI/103)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3524.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","677","0.00","0.00","","","","","","::1","2019-07-05 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2200","TRS00002198","2019-07-05 00:00:00","BY CREDIT (BILL NO:LTI/103)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3524.00","0.00","0.00","3524.00","0.00","0.00","0.00","0.00","3524.00","103","677","0.00","0.00","","","","","","::1","2019-07-05 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2201","TRS00002199","2019-07-06 00:00:00","BY SALES (BILL NO:LTI/104)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","1276.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","678","0.00","0.00","","","","","","::1","2019-07-06 23:16:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2202","TRS00002200","2019-07-06 00:00:00","BY CREDIT (BILL NO:LTI/104)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","1276.00","0.00","0.00","1276.00","0.00","0.00","0.00","0.00","1276.00","104","678","0.00","0.00","","","","","","::1","2019-07-06 23:16:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2203","TRS00002201","2019-07-07 00:00:00","BY SALES (BILL NO:LTI/105)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","679","0.00","0.00","","","","","","::1","2019-07-07 14:03:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2204","TRS00002202","2019-07-07 00:00:00","BY CREDIT (BILL NO:LTI/105)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","348.00","0.00","0.00","348.00","0.00","0.00","0.00","0.00","348.00","105","679","0.00","0.00","","","","","","::1","2019-07-07 14:03:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2205","TRS00002203","2019-07-07 00:00:00","BY SALES (BILL NO:LTI/106)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","27775.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","680","0.00","0.00","","","","","","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2206","TRS00002204","2019-07-07 00:00:00","BY CREDIT (BILL NO:LTI/106)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","27775.00","0.00","0.00","27775.00","0.00","0.00","0.00","0.00","27775.00","106","680","0.00","0.00","","","","","","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2207","TRS00002205","2019-07-04 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","16653.00","0.00","0.00","0.00","2001.00","0","0","0.00","0.00","014989","2019-07-02","United Bank Of India,Belur","","Cheque No.014989","::1","2019-07-08 11:18:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2208","TRS00002206","2019-07-03 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","47748.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-08 11:20:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2209","TRS00002207","2019-07-05 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-20127.00","0","0","0.00","0.00","066953","2019-07-04","United Bank Of india,Garia Station Road Br.","","Cheque No.066953","::1","2019-07-08 11:22:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2210","TRS00002208","2019-07-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","31748.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-08 11:23:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2211","TRS00002209","2019-07-06 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28353.00","0.00","0.00","0.00","0.00","0.00","-52.00","0","0","0.00","0.00","","","","","UTBIN19187095800","::1","2019-07-08 11:25:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2212","TRS00002210","2019-07-11 00:00:00","BY SALES (BILL NO:LTI/107)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","681","0.00","0.00","","","","","","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2213","TRS00002211","2019-07-11 00:00:00","BY CREDIT (BILL NO:LTI/107)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5477.00","0.00","0.00","5477.00","0.00","0.00","0.00","0.00","5477.00","107","681","0.00","0.00","","","","","","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2214","TRS00002212","2019-07-13 00:00:00","BY SALES (BILL NO:LTI/108)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","9380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","682","0.00","0.00","","","","","","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2215","TRS00002213","2019-07-13 00:00:00","BY CREDIT (BILL NO:LTI/108)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9380.00","0.00","0.00","9380.00","0.00","0.00","0.00","0.00","9380.00","108","682","0.00","0.00","","","","","","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2216","TRS00002214","2019-07-13 18:11:26","BY PURCHASE (BILL NO:5010)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5010","95","0.00","0.00","","","","","","::1","2019-07-13 18:11:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2217","TRS00002215","2019-07-13 18:11:26","BY CREDIT (BILL NO:5010)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","238.00","0.00","0.00","238.00","0.00","0.00","0.00","0.00","238.00","5010","95","0.00","0.00","","","","","","::1","2019-07-13 18:11:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2218","TRS00002216","2019-07-13 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2.00","0.00","0.00","0.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","","","","","TEST","::1","2019-07-13 18:47:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2219","TRS00002217","2019-07-13 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-5.00","0.00","0.00","0.00","0.00","0.00","0.00","7.00","0","0","0.00","0.00","","","","","TEST","::1","2019-07-13 18:52:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2220","TRS00002218","2019-07-13 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2.00","0.00","0.00","0.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","","","","","TEST","::1","2019-07-13 19:07:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2221","TRS00002219","2019-07-13 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5.00","0.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","test","::1","2019-07-13 19:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2222","TRS00002220","2019-07-13 00:00:00","BY DEBIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-3.00","0.00","0.00","0.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","","","","","test1","::1","2019-07-13 19:37:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2223","TRS00002221","2019-07-13 19:45:06","BY PURCHASE (BILL NO:5011)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5011","96","0.00","0.00","","","","","","::1","2019-07-13 19:45:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2224","TRS00002222","2019-07-13 19:45:06","BY CREDIT (BILL NO:5011)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","238.00","0.00","0.00","238.00","0.00","0.00","0.00","0.00","238.00","5011","96","0.00","0.00","","","","","","::1","2019-07-13 19:45:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2225","TRS00002223","2019-07-13 00:00:00","BY SALES (BILL NO:LTI/108)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","841.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","683","0.00","0.00","","","","","","::1","2019-07-13 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2226","TRS00002224","2019-07-13 00:00:00","BY CREDIT (BILL NO:LTI/108)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","841.00","0.00","0.00","841.00","0.00","0.00","0.00","0.00","841.00","108","683","0.00","0.00","","","","","","::1","2019-07-13 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2227","TRS00002225","2019-07-13 00:00:00","BY SALES (BILL NO:LTI/109)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","1085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","684","0.00","0.00","","","","","","::1","2019-07-13 22:46:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2228","TRS00002226","2019-07-13 00:00:00","BY CREDIT (BILL NO:LTI/109)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","1085.00","0.00","0.00","1085.00","0.00","0.00","0.00","0.00","1085.00","109","684","0.00","0.00","","","","","","::1","2019-07-13 22:46:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2229","TRS00002227","2019-07-14 00:00:00","BY DEBIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-67.00","0.00","0.00","0.00","0.00","0.00","0.00","15234.00","0","0","0.00","0.00","","","","","Cash Discount of Rs.67.00 @2% on Nailglitter 99 against Invoice No.LTI/54/19-20 Dt. 01/06/2019","::1","2019-07-14 17:11:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2230","TRS00002228","2019-07-14 00:00:00","BY DEBIT NOTE","59","TARA MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-134.00","0.00","0.00","0.00","0.00","0.00","0.00","37590.00","0","0","0.00","0.00","","","","","Cash Discount of Rs.134.00 @2% on Pallavi Kumkum 3 in 1 against Invoice No.LTI/64/19-20 Dt. 18/06/2019","::1","2019-07-14 17:19:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2231","TRS00002229","2019-07-14 00:00:00","BY CREDIT NOTE","59","TARA MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","71.00","0.00","0.00","0.00","0.00","0.00","0.00","37519.00","0","0","0.00","0.00","","","","","Special T.L.O. of Rs.71.00 @4.66% on Kajal 40 and Eyeliner Liq. 35 against Invoice No. LTI/57/19-20 Dt. 17/06/2019","::1","2019-07-14 17:26:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2232","TRS00002230","2019-07-14 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","67.00","0.00","0.00","0.00","0.00","0.00","0.00","-63.00","0","0","0.00","0.00","","","","","Special T.L.O. of Rs. 67.00 @4.66% on Pallavi Kumkum 3 in 1 against Invoice No. LTI/38/19-20 Dt. 28/05/2019","::1","2019-07-14 17:31:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2233","TRS00002231","2019-07-14 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","608.00","0.00","0.00","0.00","0.00","0.00","0.00","-43603.00","0","0","0.00","0.00","","","","","Special T.L.O. of Rs.608.00 @11.66% on Kajal 150 against Invoice No. LTI/18/19-20 Dt. 30/04/2019","::1","2019-07-14 17:36:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2234","TRS00002232","2019-07-09 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","21748.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-14 17:40:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2235","TRS00002233","2019-07-12 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","1748.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-14 17:41:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2236","TRS00002234","2019-07-13 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10600.00","0.00","0.00","0.00","0.00","0.00","0.00","-47345.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-14 17:42:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2237","TRS00002235","2019-07-14 00:00:00","BY SALES (BILL NO:LTI/110)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4427.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","685","0.00","0.00","","","","","","::1","2019-07-14 21:08:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2238","TRS00002236","2019-07-14 00:00:00","BY CREDIT (BILL NO:LTI/110)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4427.00","0.00","0.00","4427.00","0.00","0.00","0.00","0.00","4427.00","110","685","0.00","0.00","","","","","","::1","2019-07-14 21:08:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2239","TRS00002237","2019-07-13 00:00:00","BY SALES (BILL NO:LTI/109)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","1055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","686","0.00","0.00","","","","","","::1","2019-07-14 21:10:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2240","TRS00002238","2019-07-13 00:00:00","BY CREDIT (BILL NO:LTI/109)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","1055.00","0.00","0.00","1055.00","0.00","0.00","0.00","0.00","1055.00","109","686","0.00","0.00","","","","","","::1","2019-07-14 21:10:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2241","TRS00002239","2019-04-03 00:00:00","BY DEBIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","236.00","0.00","0.00","0.00","0.00","0.00","0.00","-20348.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 617657)","::1","2019-07-14 21:15:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2242","TRS00002240","2019-05-09 00:00:00","BY DEBIT NOTE","55","NEOLAB BIOTECH INDUSTRIES","0","","CASH","COLLECTION","COLLECTION","0.00","236.00","0.00","0.00","0.00","0.00","0.00","0.00","-42236.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 939314)","::1","2019-07-14 21:18:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2243","TRS00002241","2019-06-06 00:00:00","BY DEBIT NOTE","42","TRIYASHA","0","","CASH","COLLECTION","COLLECTION","0.00","236.00","0.00","0.00","0.00","0.00","0.00","0.00","-20363.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 066949)","::1","2019-07-14 21:20:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2244","TRS00002242","2019-05-21 00:00:00","BY DEBIT NOTE","31","Anirban Enterprises","0","","CASH","COLLECTION","COLLECTION","0.00","-16008.00","0.00","0.00","0.00","0.00","0.00","0.00","108.00","0","0","0.00","0.00","","","","","Rs. 16,008.00 Refund to Anirban enterprises vid Ch. No. 034148 Dt. 21/05/2019,Central Bank Of India,Barasat Br.","::1","2019-07-14 21:26:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2245","TRS00002243","2019-04-03 00:00:00","BY DEBIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","-19876.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 617657)","::1","2019-07-14 21:31:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2246","TRS00002244","2019-05-09 00:00:00","BY DEBIT NOTE","55","NEOLAB BIOTECH INDUSTRIES","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","-41764.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 939314)","::1","2019-07-14 21:32:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2247","TRS00002245","2019-06-06 00:00:00","BY DEBIT NOTE","42","TRIYASHA","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","-19891.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 066949)","::1","2019-07-14 21:33:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2248","TRS00002246","2018-12-10 00:00:00","BY DEBIT NOTE","5","SUNSHINE ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-6564.00","0.00","0.00","0.00","0.00","0.00","0.00","6564.00","0","0","0.00","0.00","","","","","Rs. 6564.00 Refund to Sunshine Enterprise vid NEFT No. CBINH18344163360","::1","2019-07-14 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2249","TRS00002247","2019-07-14 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-18252.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-14 21:44:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2250","TRS00002248","2019-07-15 16:47:47","BY PURCHASE (BILL NO:5012)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","78684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5012","97","0.00","0.00","","","","","","::1","2019-07-15 16:47:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2251","TRS00002249","2019-07-15 16:47:47","BY ONLINE (BILL NO:5012)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","78684.00","0.00","78684.00","0.00","0.00","0.00","0.00","0.00","0.00","5012","97","0.00","0.00","","","","","","::1","2019-07-15 16:47:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2252","TRS00002250","2019-07-15 16:54:43","BY PURCHASE (BILL NO:5013)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","158465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5013","98","0.00","0.00","","","","","","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2253","TRS00002251","2019-07-15 16:54:43","BY ONLINE (BILL NO:5013)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","158465.00","0.00","158465.00","0.00","0.00","0.00","0.00","0.00","0.00","5013","98","0.00","0.00","","","","","","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2254","TRS00002252","2019-07-15 17:04:04","BY PURCHASE (BILL NO:5014)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","96418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5014","99","0.00","0.00","","","","","","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2255","TRS00002253","2019-07-15 17:04:04","BY ONLINE (BILL NO:5014)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","96418.00","0.00","96418.00","0.00","0.00","0.00","0.00","0.00","0.00","5014","99","0.00","0.00","","","","","","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2256","TRS00002254","2019-07-15 00:00:00","BY SALES (BILL NO:LTI/111)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3414.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","687","0.00","0.00","","","","","","::1","2019-07-15 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2257","TRS00002255","2019-07-15 00:00:00","BY CREDIT (BILL NO:LTI/111)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3414.00","0.00","0.00","3414.00","0.00","0.00","0.00","0.00","3414.00","111","687","0.00","0.00","","","","","","::1","2019-07-15 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2258","TRS00002256","2019-07-15 00:00:00","BY SALES (BILL NO:LTI/112)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4163.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","688","0.00","0.00","","","","","","::1","2019-07-15 21:50:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2259","TRS00002257","2019-07-15 00:00:00","BY CREDIT (BILL NO:LTI/112)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4163.00","0.00","0.00","4163.00","0.00","0.00","0.00","0.00","4163.00","112","688","0.00","0.00","","","","","","::1","2019-07-15 21:50:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2260","TRS00002258","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/113)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","689","0.00","0.00","","","","","","::1","2019-07-17 22:19:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2261","TRS00002259","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/113)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6484.00","0.00","0.00","6484.00","0.00","0.00","0.00","0.00","6484.00","113","689","0.00","0.00","","","","","","::1","2019-07-17 22:19:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2262","TRS00002260","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/114)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","690","0.00","0.00","","","","","","::1","2019-07-17 22:21:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2263","TRS00002261","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/114)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","114","690","0.00","0.00","","","","","","::1","2019-07-17 22:21:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2264","TRS00002262","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/115)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","5764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","691","0.00","0.00","","","","","","::1","2019-07-17 22:22:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2265","TRS00002263","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/115)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","5764.00","0.00","0.00","5764.00","0.00","0.00","0.00","0.00","5764.00","115","691","0.00","0.00","","","","","","::1","2019-07-17 22:22:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2266","TRS00002264","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/116)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","1758.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","692","0.00","0.00","","","","","","::1","2019-07-17 22:24:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2267","TRS00002265","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/116)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","1758.00","0.00","0.00","1758.00","0.00","0.00","0.00","0.00","1758.00","116","692","0.00","0.00","","","","","","::1","2019-07-17 22:24:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2268","TRS00002266","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/117)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","693","0.00","0.00","","","","","","::1","2019-07-17 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2269","TRS00002267","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/117)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","117","693","0.00","0.00","","","","","","::1","2019-07-17 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2270","TRS00002268","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/118)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","23314.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","694","0.00","0.00","","","","","","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2271","TRS00002269","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/118)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","23314.00","0.00","0.00","23314.00","0.00","0.00","0.00","0.00","23314.00","118","694","0.00","0.00","","","","","","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2272","TRS00002270","2019-07-17 00:00:00","BY SALES (BILL NO:LTI/113)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","695","0.00","0.00","","","","","","::1","2019-07-21 17:02:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2273","TRS00002271","2019-07-17 00:00:00","BY CREDIT (BILL NO:LTI/113)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","348.00","0.00","0.00","348.00","0.00","0.00","0.00","0.00","348.00","113","695","0.00","0.00","","","","","","::1","2019-07-21 17:02:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2274","TRS00002272","2019-07-23 00:00:00","BY SALES (BILL NO:LTI/119)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","3850.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","696","0.00","0.00","","","","","","::1","2019-07-22 18:24:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2275","TRS00002273","2019-07-23 00:00:00","BY CREDIT (BILL NO:LTI/119)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","3850.00","0.00","0.00","3850.00","0.00","0.00","0.00","0.00","3850.00","119","696","0.00","0.00","","","","","","::1","2019-07-22 18:24:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2276","TRS00002274","2019-07-23 00:00:00","BY SALES (BILL NO:LTI/120)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","16030.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","697","0.00","0.00","","","","","","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2277","TRS00002275","2019-07-23 00:00:00","BY CREDIT (BILL NO:LTI/120)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","16030.00","0.00","0.00","16030.00","0.00","0.00","0.00","0.00","16030.00","120","697","0.00","0.00","","","","","","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2278","TRS00002276","2019-07-23 00:00:00","BY SALES (BILL NO:LTI/121)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","11459.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","698","0.00","0.00","","","","","","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2279","TRS00002277","2019-07-23 00:00:00","BY CREDIT (BILL NO:LTI/121)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","11459.00","0.00","0.00","11459.00","0.00","0.00","0.00","0.00","11459.00","121","698","0.00","0.00","","","","","","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2280","TRS00002278","2019-07-23 00:00:00","BY SALES (BILL NO:LTI/122)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","699","0.00","0.00","","","","","","::1","2019-07-22 21:43:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2281","TRS00002279","2019-07-23 00:00:00","BY CREDIT (BILL NO:LTI/122)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","122","699","0.00","0.00","","","","","","::1","2019-07-22 21:43:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2282","TRS00002280","2019-07-23 00:00:00","BY SALES (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","8956.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","700","0.00","0.00","","","","","","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2283","TRS00002281","2019-07-23 00:00:00","BY CREDIT (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8956.00","0.00","0.00","8956.00","0.00","0.00","0.00","0.00","8956.00","123","700","0.00","0.00","","","","","","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2284","TRS00002282","2019-05-24 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","32157.00","0.00","0.00","0.00","3788.00","0","0","0.00","0.00","000109","2019-05-24","Punjab And Sind Bank,Howrah ","","By Chaque No. 000109","::1","2019-07-23 15:15:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2285","TRS00002283","2019-07-23 00:00:00","BY SALES (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7882.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","701","0.00","0.00","","","","","","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2286","TRS00002284","2019-07-23 00:00:00","BY CREDIT (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7882.00","0.00","0.00","7882.00","0.00","0.00","0.00","0.00","7882.00","123","701","0.00","0.00","","","","","","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2287","TRS00002285","2019-07-24 00:00:00","BY SALES (BILL NO:LTI/124)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","1252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","702","0.00","0.00","","","","","","::1","2019-07-24 10:56:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2288","TRS00002286","2019-07-24 00:00:00","BY CREDIT (BILL NO:LTI/124)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","1252.00","0.00","0.00","1252.00","0.00","0.00","0.00","0.00","1252.00","124","702","0.00","0.00","","","","","","::1","2019-07-24 10:56:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2289","TRS00002287","2019-07-24 00:00:00","BY SALES (BILL NO:LTI/125)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","5373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","703","0.00","0.00","","","","","","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2290","TRS00002288","2019-07-24 00:00:00","BY CREDIT (BILL NO:LTI/125)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","5373.00","0.00","0.00","5373.00","0.00","0.00","0.00","0.00","5373.00","125","703","0.00","0.00","","","","","","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2291","TRS00002289","2019-07-24 00:00:00","BY SALES (BILL NO:LTI/126)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","10803.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","704","0.00","0.00","","","","","","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2292","TRS00002290","2019-07-24 00:00:00","BY CREDIT (BILL NO:LTI/126)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","10803.00","0.00","0.00","10803.00","0.00","0.00","0.00","0.00","10803.00","126","704","0.00","0.00","","","","","","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2293","TRS00002291","2019-07-24 16:06:12","BY PURCHASE (BILL NO:5015)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","125130.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5015","100","0.00","0.00","","","","","","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2294","TRS00002292","2019-07-24 16:06:12","BY CREDIT (BILL NO:5015)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","125130.00","0.00","0.00","125130.00","0.00","0.00","0.00","0.00","125130.00","5015","100","0.00","0.00","","","","","","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2295","TRS00002293","2019-07-24 16:08:13","BY PURCHASE (BILL NO:5016)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","2847.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5016","101","0.00","0.00","","","","","","::1","2019-07-24 16:08:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2296","TRS00002294","2019-07-24 16:08:13","BY ONLINE (BILL NO:5016)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","2847.00","0.00","2847.00","0.00","0.00","0.00","0.00","0.00","0.00","5016","101","0.00","0.00","","","","","","::1","2019-07-24 16:08:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2297","TRS00002295","2019-07-24 16:19:32","BY PURCHASE (BILL NO:5017)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","125130.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5017","102","0.00","0.00","","","","","","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2298","TRS00002296","2019-07-24 16:19:32","BY ONLINE (BILL NO:5017)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","125130.00","0.00","125130.00","0.00","0.00","0.00","0.00","0.00","0.00","5017","102","0.00","0.00","","","","","","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2299","TRS00002297","2019-07-24 16:25:37","BY PURCHASE (BILL NO:5018)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","69112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5018","103","0.00","0.00","","","","","","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2300","TRS00002298","2019-07-24 16:25:37","BY ONLINE (BILL NO:5018)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","69112.00","0.00","69112.00","0.00","0.00","0.00","0.00","0.00","0.00","5018","103","0.00","0.00","","","","","","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2301","TRS00002299","2019-07-24 16:26:57","BY PURCHASE (BILL NO:5019)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","10930.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5019","104","0.00","0.00","","","","","","::1","2019-07-24 16:26:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2302","TRS00002300","2019-07-24 16:26:57","BY ONLINE (BILL NO:5019)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","10930.00","0.00","10930.00","0.00","0.00","0.00","0.00","0.00","0.00","5019","104","0.00","0.00","","","","","","::1","2019-07-24 16:26:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2303","TRS00002301","2019-07-16 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","0.00","-32252.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-26 13:53:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2304","TRS00002302","2019-07-17 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","-44252.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-26 13:55:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2305","TRS00002303","2019-07-18 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10646.00","0.00","0.00","0.00","-132.00","0","0","0.00","0.00","000404","2019-07-17","Uco Bank,Sadananda Road","","By Chaque No. 000404","::1","2019-07-26 13:58:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2306","TRS00002304","2019-07-21 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","-35487.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-26 13:58:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2307","TRS00002305","2019-07-23 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","-43487.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-26 13:59:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2308","TRS00002306","2019-07-24 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35331.00","0.00","0.00","0.00","-31543.00","0","0","0.00","0.00","000127","2019-07-24","Punjab And Sind Bank,Howrah","","By Chaque No. 000127","::1","2019-07-26 14:01:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2309","TRS00002307","2019-07-23 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8800.00","0.00","0.00","0.00","0.00","0.00","-45778.00","0","0","0.00","0.00","","","","","IMPSP2A920421669286","::1","2019-07-26 14:02:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2310","TRS00002308","2019-07-25 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","0.00","-3495.00","0","0","0.00","0.00","","","","","UTBIN19206092575","::1","2019-07-26 14:04:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2311","TRS00002309","2019-07-25 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","4310.00","0.00","0.00","0.00","0.00","0.00","0.00","-47797.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-26 14:05:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2312","TRS00002310","2019-07-25 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","0.00","-65252.00","0","0","0.00","0.00","","","","","Cash","::1","2019-07-26 14:06:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2313","TRS00002311","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/127)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","21927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","705","0.00","0.00","","","","","","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2314","TRS00002312","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/127)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","21927.00","0.00","0.00","21927.00","0.00","0.00","0.00","0.00","21927.00","127","705","0.00","0.00","","","","","","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2315","TRS00002313","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/128)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","2260.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","706","0.00","0.00","","","","","","::1","2019-07-26 21:47:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2316","TRS00002314","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/128)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","2260.00","0.00","0.00","2260.00","0.00","0.00","0.00","0.00","2260.00","128","706","0.00","0.00","","","","","","::1","2019-07-26 21:47:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2317","TRS00002315","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/129)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3903.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","707","0.00","0.00","","","","","","::1","2019-07-26 23:06:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2318","TRS00002316","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/129)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3903.00","0.00","0.00","3903.00","0.00","0.00","0.00","0.00","3903.00","129","707","0.00","0.00","","","","","","::1","2019-07-26 23:06:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2319","TRS00002317","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/130)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","23934.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","708","0.00","0.00","","","","","","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2320","TRS00002318","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/130)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23934.00","0.00","0.00","23934.00","0.00","0.00","0.00","0.00","23934.00","130","708","0.00","0.00","","","","","","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2321","TRS00002319","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/131)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","709","0.00","0.00","","","","","","::1","2019-07-26 23:14:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2322","TRS00002320","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/131)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","131","709","0.00","0.00","","","","","","::1","2019-07-26 23:14:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2323","TRS00002321","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/132)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","710","0.00","0.00","","","","","","::1","2019-07-26 23:16:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2324","TRS00002322","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/132)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6616.00","0.00","0.00","6616.00","0.00","0.00","0.00","0.00","6616.00","132","710","0.00","0.00","","","","","","::1","2019-07-26 23:16:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2325","TRS00002323","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/133)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","13006.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","711","0.00","0.00","","","","","","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2326","TRS00002324","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/133)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","13006.00","0.00","0.00","13006.00","0.00","0.00","0.00","0.00","13006.00","133","711","0.00","0.00","","","","","","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2327","TRS00002325","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/134)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6585.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","712","0.00","0.00","","","","","","::1","2019-07-29 11:37:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2328","TRS00002326","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/134)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6585.00","0.00","0.00","6585.00","0.00","0.00","0.00","0.00","6585.00","134","712","0.00","0.00","","","","","","::1","2019-07-29 11:37:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2329","TRS00002327","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/135)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","23865.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","713","0.00","0.00","","","","","","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2330","TRS00002328","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/135)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23865.00","0.00","0.00","23865.00","0.00","0.00","0.00","0.00","23865.00","135","713","0.00","0.00","","","","","","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2331","TRS00002329","2019-07-26 00:00:00","BY SALES (BILL NO:LTI/132)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","9924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","714","0.00","0.00","","","","","","::1","2019-07-29 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2332","TRS00002330","2019-07-26 00:00:00","BY CREDIT (BILL NO:LTI/132)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","9924.00","0.00","0.00","9924.00","0.00","0.00","0.00","0.00","9924.00","132","714","0.00","0.00","","","","","","::1","2019-07-29 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2333","TRS00002331","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/136)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","625.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","715","0.00","0.00","","","","","","::1","2019-07-29 12:46:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2334","TRS00002332","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/136)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","625.00","0.00","0.00","625.00","0.00","0.00","0.00","0.00","625.00","136","715","0.00","0.00","","","","","","::1","2019-07-29 12:46:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2335","TRS00002333","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/137)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","14420.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","716","0.00","0.00","","","","","","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2336","TRS00002334","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/137)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","14420.00","0.00","0.00","14420.00","0.00","0.00","0.00","0.00","14420.00","137","716","0.00","0.00","","","","","","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2337","TRS00002335","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/138)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","36522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","717","0.00","0.00","","","","","","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2338","TRS00002336","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/138)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36522.00","0.00","0.00","36522.00","0.00","0.00","0.00","0.00","36522.00","138","717","0.00","0.00","","","","","","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2339","TRS00002337","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/138)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","35881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","718","0.00","0.00","","","","","","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2340","TRS00002338","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/138)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35881.00","0.00","0.00","35881.00","0.00","0.00","0.00","0.00","35881.00","138","718","0.00","0.00","","","","","","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2341","TRS00002339","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/138)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","37671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","719","0.00","0.00","","","","","","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2342","TRS00002340","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/138)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37671.00","0.00","0.00","37671.00","0.00","0.00","0.00","0.00","37671.00","138","719","0.00","0.00","","","","","","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2343","TRS00002341","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/139)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","5551.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","720","0.00","0.00","","","","","","::1","2019-07-29 14:25:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2344","TRS00002342","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/139)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5551.00","0.00","0.00","5551.00","0.00","0.00","0.00","0.00","5551.00","139","720","0.00","0.00","","","","","","::1","2019-07-29 14:25:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2345","TRS00002343","2019-07-29 00:00:00","BY SALES (BILL NO:LTI/140)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","721","0.00","0.00","","","","","","::1","2019-07-29 15:50:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2346","TRS00002344","2019-07-29 00:00:00","BY CREDIT (BILL NO:LTI/140)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","418.00","0.00","0.00","418.00","0.00","0.00","0.00","0.00","418.00","140","721","0.00","0.00","","","","","","::1","2019-07-29 15:50:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2347","TRS00002345","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/141)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","722","0.00","0.00","","","","","","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2348","TRS00002346","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/141)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13404.00","0.00","0.00","13404.00","0.00","0.00","0.00","0.00","13404.00","141","722","0.00","0.00","","","","","","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2349","TRS00002347","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/142)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","723","0.00","0.00","","","","","","::1","2019-07-31 11:08:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2350","TRS00002348","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/142)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2453.00","0.00","0.00","2453.00","0.00","0.00","0.00","0.00","2453.00","142","723","0.00","0.00","","","","","","::1","2019-07-31 11:08:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2351","TRS00002349","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/143)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","36575.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","724","0.00","0.00","","","","","","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2352","TRS00002350","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/143)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36575.00","0.00","0.00","36575.00","0.00","0.00","0.00","0.00","36575.00","143","724","0.00","0.00","","","","","","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2353","TRS00002351","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/144)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","4563.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","725","0.00","0.00","","","","","","::1","2019-07-31 11:54:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2354","TRS00002352","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/144)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","4563.00","0.00","0.00","4563.00","0.00","0.00","0.00","0.00","4563.00","144","725","0.00","0.00","","","","","","::1","2019-07-31 11:54:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2355","TRS00002353","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/145)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","12929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","726","0.00","0.00","","","","","","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2356","TRS00002354","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/145)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","12929.00","0.00","0.00","12929.00","0.00","0.00","0.00","0.00","12929.00","145","726","0.00","0.00","","","","","","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2357","TRS00002355","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/146)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","1859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","727","0.00","0.00","","","","","","::1","2019-07-31 12:21:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2358","TRS00002356","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/146)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","1859.00","0.00","0.00","1859.00","0.00","0.00","0.00","0.00","1859.00","146","727","0.00","0.00","","","","","","::1","2019-07-31 12:21:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2359","TRS00002357","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/147)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","13633.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","728","0.00","0.00","","","","","","::1","2019-07-31 12:31:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2360","TRS00002358","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/147)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","13633.00","0.00","0.00","13633.00","0.00","0.00","0.00","0.00","13633.00","147","728","0.00","0.00","","","","","","::1","2019-07-31 12:31:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2361","TRS00002359","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/148)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","14865.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","729","0.00","0.00","","","","","","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2362","TRS00002360","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/148)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","14865.00","0.00","0.00","14865.00","0.00","0.00","0.00","0.00","14865.00","148","729","0.00","0.00","","","","","","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2363","TRS00002361","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/149)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","11441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","730","0.00","0.00","","","","","","::1","2019-07-31 13:19:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2364","TRS00002362","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/149)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11441.00","0.00","0.00","11441.00","0.00","0.00","0.00","0.00","11441.00","149","730","0.00","0.00","","","","","","::1","2019-07-31 13:19:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2365","TRS00002363","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/150)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","17093.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","731","0.00","0.00","","","","","","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2366","TRS00002364","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/150)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17093.00","0.00","0.00","17093.00","0.00","0.00","0.00","0.00","17093.00","150","731","0.00","0.00","","","","","","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2367","TRS00002365","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/151)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","13456.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","732","0.00","0.00","","","","","","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2368","TRS00002366","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/151)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13456.00","0.00","0.00","13456.00","0.00","0.00","0.00","0.00","13456.00","151","732","0.00","0.00","","","","","","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2369","TRS00002367","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/152)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","8263.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","733","0.00","0.00","","","","","","::1","2019-07-31 13:57:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2370","TRS00002368","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/152)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8263.00","0.00","0.00","8263.00","0.00","0.00","0.00","0.00","8263.00","152","733","0.00","0.00","","","","","","::1","2019-07-31 13:57:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2371","TRS00002369","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/153)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","734","0.00","0.00","","","","","","::1","2019-07-31 13:59:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2372","TRS00002370","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/153)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","153","734","0.00","0.00","","","","","","::1","2019-07-31 13:59:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2373","TRS00002371","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/154)","42","TRIYASHA","0","","SALES","SALES","SALES","6484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","735","0.00","0.00","","","","","","::1","2019-07-31 14:42:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2374","TRS00002372","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/154)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","6484.00","0.00","0.00","6484.00","0.00","0.00","0.00","0.00","6484.00","154","735","0.00","0.00","","","","","","::1","2019-07-31 14:42:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2375","TRS00002373","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/155)","42","TRIYASHA","0","","SALES","SALES","SALES","9294.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","736","0.00","0.00","","","","","","::1","2019-07-31 14:43:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2376","TRS00002374","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/155)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","9294.00","0.00","0.00","9294.00","0.00","0.00","0.00","0.00","9294.00","155","736","0.00","0.00","","","","","","::1","2019-07-31 14:43:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2377","TRS00002375","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/156)","42","TRIYASHA","0","","SALES","SALES","SALES","4212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","737","0.00","0.00","","","","","","::1","2019-07-31 14:47:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2378","TRS00002376","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/156)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","4212.00","0.00","0.00","4212.00","0.00","0.00","0.00","0.00","4212.00","156","737","0.00","0.00","","","","","","::1","2019-07-31 14:47:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2379","TRS00002377","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/157)","42","TRIYASHA","0","","SALES","SALES","SALES","14992.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","738","0.00","0.00","","","","","","::1","2019-07-31 14:51:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2380","TRS00002378","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/157)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","14992.00","0.00","0.00","14992.00","0.00","0.00","0.00","0.00","14992.00","157","738","0.00","0.00","","","","","","::1","2019-07-31 14:51:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2381","TRS00002379","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/158)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","10300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","739","0.00","0.00","","","","","","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2382","TRS00002380","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/158)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10300.00","0.00","0.00","10300.00","0.00","0.00","0.00","0.00","10300.00","158","739","0.00","0.00","","","","","","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2383","TRS00002381","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/159)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","2075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","740","0.00","0.00","","","","","","::1","2019-07-31 15:43:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2384","TRS00002382","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/159)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2075.00","0.00","0.00","2075.00","0.00","0.00","0.00","0.00","2075.00","159","740","0.00","0.00","","","","","","::1","2019-07-31 15:43:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2385","TRS00002383","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/160)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","7302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","741","0.00","0.00","","","","","","::1","2019-07-31 15:44:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2386","TRS00002384","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/160)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7302.00","0.00","0.00","7302.00","0.00","0.00","0.00","0.00","7302.00","160","741","0.00","0.00","","","","","","::1","2019-07-31 15:44:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2387","TRS00002385","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/158)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5653.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","742","0.00","0.00","","","","","","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2388","TRS00002386","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/158)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5653.00","0.00","0.00","5653.00","0.00","0.00","0.00","0.00","5653.00","158","742","0.00","0.00","","","","","","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2389","TRS00002387","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/158)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5614.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","743","0.00","0.00","","","","","","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2390","TRS00002388","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/158)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5614.00","0.00","0.00","5614.00","0.00","0.00","0.00","0.00","5614.00","158","743","0.00","0.00","","","","","","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2391","TRS00002389","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/161)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","744","0.00","0.00","","","","","","::1","2019-07-31 16:15:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2392","TRS00002390","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/161)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1394.00","0.00","0.00","1394.00","0.00","0.00","0.00","0.00","1394.00","161","744","0.00","0.00","","","","","","::1","2019-07-31 16:15:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2393","TRS00002391","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/162)","1","ASIM DUTTA","0","","SALES","SALES","SALES","6093.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","162","745","0.00","0.00","","","","","","::1","2019-07-31 16:17:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2394","TRS00002392","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/162)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","6093.00","0.00","0.00","6093.00","0.00","0.00","0.00","0.00","6093.00","162","745","0.00","0.00","","","","","","::1","2019-07-31 16:17:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2395","TRS00002393","2019-07-31 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-47758.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of May 2019 credited to our A/C on 20/06/2019 by Aravind Laboratories.","::1","2019-08-01 11:44:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2396","TRS00002394","2019-07-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14043.00","0.00","0.00","0.00","0.00","0.00","0.00","-12430.00","0","0","0.00","0.00","","","","","Claim amount Rs.14,043.00 for the month of May 2019 credited to our A/C on 28/06/2019 by Aravind Laboratories.","::1","2019-08-01 11:51:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2397","TRS00002395","2019-07-31 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-33343.00","0","0","0.00","0.00","","","","","Claim amount Rs.1800.00 for the month of May 2019 credited to our A/C on 28/06/2019 by Aravind Laboratories.","::1","2019-08-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2398","TRS00002396","2019-07-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11748.00","0.00","0.00","0.00","0.00","0.00","0.00","-24178.00","0","0","0.00","0.00","","","","","ISR Claim amount Rs.11,748.00 for the month of June 2019 credited to our A/C on 20/07/2019 by Aravind Laboratories.","::1","2019-08-01 12:00:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2399","TRS00002397","2019-07-31 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-49738.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of June 2019 credited to our A/C on 20/07/2019 by Aravind Laboratories.","::1","2019-08-01 12:05:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2400","TRS00002398","2019-07-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17666.00","0.00","0.00","0.00","0.00","0.00","0.00","-41844.00","0","0","0.00","0.00","","","","","BA Claim amount Rs.17,666.00 for the month of June 2019 credited to our A/C on 19/07/2019 by Aravind Laboratories.","::1","2019-08-01 12:10:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2401","TRS00002399","2019-07-31 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4158.00","0.00","0.00","0.00","0.00","0.00","0.00","39610.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,158.00 for the month of June 2019 credited to our A/C on 29/07/2019 by Aravind Laboratories.","::1","2019-08-01 12:13:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2402","TRS00002400","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/163)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","7720.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","163","746","0.00","0.00","","","","","","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2403","TRS00002401","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/163)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7720.00","0.00","0.00","7720.00","0.00","0.00","0.00","0.00","7720.00","163","746","0.00","0.00","","","","","","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2404","TRS00002402","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/164)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","1115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","747","0.00","0.00","","","","","","::1","2019-08-03 10:52:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2405","TRS00002403","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/164)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1115.00","0.00","0.00","1115.00","0.00","0.00","0.00","0.00","1115.00","164","747","0.00","0.00","","","","","","::1","2019-08-03 10:52:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2406","TRS00002404","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/165)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","165","748","0.00","0.00","","","","","","::1","2019-08-03 10:53:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2407","TRS00002405","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/165)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","165","748","0.00","0.00","","","","","","::1","2019-08-03 10:53:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2408","TRS00002406","2019-07-31 00:00:00","BY CREDIT NOTE","43","NEW RAJANYA","0","","CASH","COLLECTION","COLLECTION","0.00","851.00","0.00","0.00","0.00","0.00","0.00","0.00","45437.00","0","0","0.00","0.00","","","","","Special T.L.O. of Rs. 851.00 @11.66% on Max Kajal against Invoice No. LTI/5/19-20 Dt. 18/04/2019","::1","2019-08-03 12:02:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2409","TRS00002407","2019-07-31 00:00:00","BY CREDIT NOTE","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2005.00","0.00","0.00","0.00","0.00","0.00","0.00","-4.00","0","0","0.00","0.00","","","","","Special T.L.O. of Rs. 2005.00 @11.66% on Max Kajal and Eyeliner Pen against Invoice No. LTI/9/19-20 Dt. 24/04/2019","::1","2019-08-03 12:05:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2410","TRS00002408","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/166)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","9255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","166","749","0.00","0.00","","","","","","::1","2019-08-03 13:01:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2411","TRS00002409","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/166)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","9255.00","0.00","0.00","9255.00","0.00","0.00","0.00","0.00","9255.00","166","749","0.00","0.00","","","","","","::1","2019-08-03 13:01:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2412","TRS00002410","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/167)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","16444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","750","0.00","0.00","","","","","","::1","2019-08-03 13:03:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2413","TRS00002411","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/167)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","16444.00","0.00","0.00","16444.00","0.00","0.00","0.00","0.00","16444.00","167","750","0.00","0.00","","","","","","::1","2019-08-03 13:03:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2414","TRS00002412","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/168)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8449.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","168","751","0.00","0.00","","","","","","::1","2019-08-03 13:11:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2415","TRS00002413","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/168)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8449.00","0.00","0.00","8449.00","0.00","0.00","0.00","0.00","8449.00","168","751","0.00","0.00","","","","","","::1","2019-08-03 13:11:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2416","TRS00002414","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/169)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","169","752","0.00","0.00","","","","","","::1","2019-08-03 13:16:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2417","TRS00002415","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/169)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3450.00","0.00","0.00","3450.00","0.00","0.00","0.00","0.00","3450.00","169","752","0.00","0.00","","","","","","::1","2019-08-03 13:16:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2418","TRS00002416","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/170)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","41684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","170","753","0.00","0.00","","","","","","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2419","TRS00002417","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/170)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41684.00","0.00","0.00","41684.00","0.00","0.00","0.00","0.00","41684.00","170","753","0.00","0.00","","","","","","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2420","TRS00002418","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/171)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","754","0.00","0.00","","","","","","::1","2019-08-03 13:34:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2421","TRS00002419","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/171)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11329.00","0.00","0.00","11329.00","0.00","0.00","0.00","0.00","11329.00","171","754","0.00","0.00","","","","","","::1","2019-08-03 13:34:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2422","TRS00002420","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/167)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","15808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","755","0.00","0.00","","","","","","::1","2019-08-03 13:47:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2423","TRS00002421","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/167)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","15808.00","0.00","0.00","15808.00","0.00","0.00","0.00","0.00","15808.00","167","755","0.00","0.00","","","","","","::1","2019-08-03 13:47:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2424","TRS00002422","2019-07-31 00:00:00","BY SALES (BILL NO:LTI/172)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","12976.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","756","0.00","0.00","","","","","","::1","2019-08-03 14:24:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2425","TRS00002423","2019-07-31 00:00:00","BY CREDIT (BILL NO:LTI/172)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","12976.00","0.00","0.00","12976.00","0.00","0.00","0.00","0.00","12976.00","172","756","0.00","0.00","","","","","","::1","2019-08-03 14:24:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2426","TRS00002424","2019-07-27 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","5169.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-05 12:35:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2427","TRS00002425","2019-07-28 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-14831.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-05 12:36:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2428","TRS00002426","2019-07-29 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","-10948.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-05 12:37:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2429","TRS00002427","2019-07-29 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-72.00","0","0","0.00","0.00","","","","","SAA180028380","::1","2019-08-05 12:40:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2430","TRS00002428","2019-07-29 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","45532.00","0","0","0.00","0.00","","","","","UPIPRN921015075898","::1","2019-08-05 12:44:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2431","TRS00002429","2019-07-29 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-4909.00","0","0","0.00","0.00","","","","","UTBIN19210207917","::1","2019-08-05 12:49:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2432","TRS00002430","2019-07-29 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","7519.00","0","0","0.00","0.00","","","","","BDBLH19210034273","::1","2019-08-05 12:51:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2433","TRS00002431","2019-07-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3872.00","0.00","0.00","0.00","0.00","0.00","42875.00","0","0","0.00","0.00","","","","","IMPSP2A921018978883","::1","2019-08-05 12:54:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2434","TRS00002432","2019-07-30 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-24831.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-05 12:55:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2435","TRS00002433","2019-07-30 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","23961.00","0","0","0.00","0.00","","","","","IMPSP2A921115227871","::1","2019-08-05 12:56:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2436","TRS00002434","2019-07-30 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","9961.00","0","0","0.00","0.00","","","","","IMPSP2A921117483363","::1","2019-08-05 12:58:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2437","TRS00002435","2019-08-02 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5477.00","0.00","0.00","0.00","0.00","0.00","37398.00","0","0","0.00","0.00","","","","","IMPSP2A921416234492","::1","2019-08-05 13:00:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2438","TRS00002436","2019-08-03 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","-35831.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-05 13:00:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2439","TRS00002437","2019-08-03 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12077.00","0.00","0.00","0.00","0.00","0.00","-18745.00","0","0","0.00","0.00","","","","","VIJBH19215018648","::1","2019-08-05 13:05:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2440","TRS00002438","2019-08-03 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7454.00","0.00","0.00","0.00","0.00","0.00","33.00","0","0","0.00","0.00","","","","","UTBIN19215495214","::1","2019-08-05 13:07:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2441","TRS00002439","2019-08-03 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6500.00","0.00","0.00","0.00","0.00","0.00","0.00","-17448.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-05 13:08:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2442","TRS00002440","2019-08-03 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-39.00","0","0","0.00","0.00","","","","","IMPSP2A921522619774","::1","2019-08-05 13:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2443","TRS00002441","2019-08-09 00:00:00","BY SALES (BILL NO:LTI/173)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","173","757","0.00","0.00","","","","","","::1","2019-08-08 21:00:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2444","TRS00002442","2019-08-09 00:00:00","BY CREDIT (BILL NO:LTI/173)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1422.00","0.00","0.00","1422.00","0.00","0.00","0.00","0.00","1422.00","173","757","0.00","0.00","","","","","","::1","2019-08-08 21:00:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2445","TRS00002443","2019-08-09 00:00:00","BY SALES (BILL NO:LTI/174)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16886.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","758","0.00","0.00","","","","","","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2446","TRS00002444","2019-08-09 00:00:00","BY CREDIT (BILL NO:LTI/174)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16886.00","0.00","0.00","16886.00","0.00","0.00","0.00","0.00","16886.00","174","758","0.00","0.00","","","","","","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2447","TRS00002445","2019-08-08 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","-35448.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-13 11:00:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2448","TRS00002446","2019-08-10 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8601.00","0.00","0.00","0.00","0.00","0.00","0.00","-44432.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-13 11:01:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2449","TRS00002447","2019-08-12 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12349.00","0.00","0.00","0.00","0.00","0.00","0.00","-47797.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-13 11:02:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2450","TRS00002448","2019-08-05 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7315.00","0.00","0.00","0.00","0.00","0.00","38217.00","0","0","0.00","0.00","","","","","UPIRRN921715814295","::1","2019-08-13 11:05:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2451","TRS00002449","2019-08-06 00:00:00","BY CHEQUE (BILL NO.)","62","MOU ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","11303.00","0.00","0.00","0.00","28307.00","0","0","0.00","0.00","658994","2019-08-06","United Bank of India,Bhadreswar","","By Chaque No. 658994","::1","2019-08-13 11:07:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2452","TRS00002450","2019-08-06 00:00:00","BY CASH (BILL NO.)","59","TARA MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7546.00","0.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","Cash","::1","2019-08-13 11:07:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2453","TRS00002451","2019-08-15 10:52:35","BY PURCHASE (BILL NO:5020)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","279338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5020","105","0.00","0.00","","","","","","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2454","TRS00002452","2019-08-15 10:52:35","BY ONLINE (BILL NO:5020)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","279338.00","0.00","279338.00","0.00","0.00","0.00","0.00","0.00","0.00","5020","105","0.00","0.00","","","","","","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2455","TRS00002453","2019-08-15 10:55:31","BY PURCHASE (BILL NO:5021)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","62481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5021","106","0.00","0.00","","","","","","::1","2019-08-15 10:55:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2456","TRS00002454","2019-08-15 10:55:31","BY ONLINE (BILL NO:5021)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","62481.00","0.00","62481.00","0.00","0.00","0.00","0.00","0.00","0.00","5021","106","0.00","0.00","","","","","","::1","2019-08-15 10:55:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2457","TRS00002455","2019-08-15 00:00:00","BY SALES (BILL NO:LTI/175)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","759","0.00","0.00","","","","","","::1","2019-08-15 11:13:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2458","TRS00002456","2019-08-15 00:00:00","BY CREDIT (BILL NO:LTI/175)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","120.00","0.00","0.00","120.00","0.00","0.00","0.00","0.00","120.00","175","759","0.00","0.00","","","","","","::1","2019-08-15 11:13:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2459","TRS00002457","2019-08-16 16:17:07","BY PURCHASE (BILL NO:5022)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","263930.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5022","107","0.00","0.00","","","","","","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2460","TRS00002458","2019-08-16 16:17:07","BY ONLINE (BILL NO:5022)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","263930.00","0.00","263930.00","0.00","0.00","0.00","0.00","0.00","0.00","5022","107","0.00","0.00","","","","","","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2461","TRS00002459","2019-08-16 16:20:53","BY PURCHASE (BILL NO:5023)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","72727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5023","108","0.00","0.00","","","","","","::1","2019-08-16 16:20:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2462","TRS00002460","2019-08-16 16:20:53","BY ONLINE (BILL NO:5023)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","72727.00","0.00","72727.00","0.00","0.00","0.00","0.00","0.00","0.00","5023","108","0.00","0.00","","","","","","::1","2019-08-16 16:20:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2463","TRS00002461","2019-08-18 12:09:19","BY PURCHASE (BILL NO:5024)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","139601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5024","109","0.00","0.00","","","","","","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2464","TRS00002462","2019-08-18 12:09:19","BY ONLINE (BILL NO:5024)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","139601.00","0.00","139601.00","0.00","0.00","0.00","0.00","0.00","0.00","5024","109","0.00","0.00","","","","","","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2465","TRS00002463","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/175)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3604.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","760","0.00","0.00","","","","","","::1","2019-08-18 17:49:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2466","TRS00002464","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/175)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3604.00","0.00","0.00","3604.00","0.00","0.00","0.00","0.00","3604.00","175","760","0.00","0.00","","","","","","::1","2019-08-18 17:49:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2467","TRS00002465","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/176)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","15399.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","761","0.00","0.00","","","","","","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2468","TRS00002466","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/176)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15399.00","0.00","0.00","15399.00","0.00","0.00","0.00","0.00","15399.00","176","761","0.00","0.00","","","","","","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2469","TRS00002467","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/177)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","6844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","762","0.00","0.00","","","","","","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2470","TRS00002468","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/177)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6844.00","0.00","0.00","6844.00","0.00","0.00","0.00","0.00","6844.00","177","762","0.00","0.00","","","","","","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2471","TRS00002469","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/177)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","3647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","763","0.00","0.00","","","","","","::1","2019-08-18 18:20:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2472","TRS00002470","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/177)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","3647.00","0.00","0.00","3647.00","0.00","0.00","0.00","0.00","3647.00","177","763","0.00","0.00","","","","","","::1","2019-08-18 18:20:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2473","TRS00002471","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/178)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","9663.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","764","0.00","0.00","","","","","","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2474","TRS00002472","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/178)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9663.00","0.00","0.00","9663.00","0.00","0.00","0.00","0.00","9663.00","178","764","0.00","0.00","","","","","","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2475","TRS00002473","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/179)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","1095.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","179","765","0.00","0.00","","","","","","::1","2019-08-19 10:18:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2476","TRS00002474","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/179)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1095.00","0.00","0.00","1095.00","0.00","0.00","0.00","0.00","1095.00","179","765","0.00","0.00","","","","","","::1","2019-08-19 10:18:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2477","TRS00002475","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/180)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1737.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","180","766","0.00","0.00","","","","","","::1","2019-08-19 10:21:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2478","TRS00002476","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/180)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1737.00","0.00","0.00","1737.00","0.00","0.00","0.00","0.00","1737.00","180","766","0.00","0.00","","","","","","::1","2019-08-19 10:21:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2479","TRS00002477","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/181)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","9536.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","181","767","0.00","0.00","","","","","","::1","2019-08-19 10:24:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2480","TRS00002478","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/181)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","9536.00","0.00","0.00","9536.00","0.00","0.00","0.00","0.00","9536.00","181","767","0.00","0.00","","","","","","::1","2019-08-19 10:24:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2481","TRS00002479","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/182)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","60135.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","768","0.00","0.00","","","","","","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2482","TRS00002480","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/182)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","60135.00","0.00","0.00","60135.00","0.00","0.00","0.00","0.00","60135.00","182","768","0.00","0.00","","","","","","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2483","TRS00002481","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/183)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","769","0.00","0.00","","","","","","::1","2019-08-19 10:44:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2484","TRS00002482","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/183)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7412.00","0.00","0.00","7412.00","0.00","0.00","0.00","0.00","7412.00","183","769","0.00","0.00","","","","","","::1","2019-08-19 10:44:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2485","TRS00002483","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/184)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","34041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","184","770","0.00","0.00","","","","","","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2486","TRS00002484","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/184)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34041.00","0.00","0.00","34041.00","0.00","0.00","0.00","0.00","34041.00","184","770","0.00","0.00","","","","","","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2487","TRS00002485","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/185)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","6484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","771","0.00","0.00","","","","","","::1","2019-08-19 11:25:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2488","TRS00002486","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/185)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6484.00","0.00","0.00","6484.00","0.00","0.00","0.00","0.00","6484.00","185","771","0.00","0.00","","","","","","::1","2019-08-19 11:25:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2489","TRS00002487","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/186)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","22061.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","772","0.00","0.00","","","","","","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2490","TRS00002488","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/186)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22061.00","0.00","0.00","22061.00","0.00","0.00","0.00","0.00","22061.00","186","772","0.00","0.00","","","","","","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2491","TRS00002489","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/187)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","187","773","0.00","0.00","","","","","","::1","2019-08-19 11:48:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2492","TRS00002490","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/187)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","187","773","0.00","0.00","","","","","","::1","2019-08-19 11:48:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2493","TRS00002491","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/188)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","3537.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","188","774","0.00","0.00","","","","","","::1","2019-08-19 11:50:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2494","TRS00002492","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/188)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3537.00","0.00","0.00","3537.00","0.00","0.00","0.00","0.00","3537.00","188","774","0.00","0.00","","","","","","::1","2019-08-19 11:50:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2495","TRS00002493","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/189)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","2605.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","189","775","0.00","0.00","","","","","","::1","2019-08-19 11:51:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2496","TRS00002494","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/189)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2605.00","0.00","0.00","2605.00","0.00","0.00","0.00","0.00","2605.00","189","775","0.00","0.00","","","","","","::1","2019-08-19 11:51:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2497","TRS00002495","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/190)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","18185.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","190","776","0.00","0.00","","","","","","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2498","TRS00002496","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/190)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18185.00","0.00","0.00","18185.00","0.00","0.00","0.00","0.00","18185.00","190","776","0.00","0.00","","","","","","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2499","TRS00002497","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/191)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","31127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","191","777","0.00","0.00","","","","","","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2500","TRS00002498","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/191)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31127.00","0.00","0.00","31127.00","0.00","0.00","0.00","0.00","31127.00","191","777","0.00","0.00","","","","","","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2501","TRS00002499","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/192)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","3306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","778","0.00","0.00","","","","","","::1","2019-08-19 12:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2502","TRS00002500","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/192)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3306.00","0.00","0.00","3306.00","0.00","0.00","0.00","0.00","3306.00","192","778","0.00","0.00","","","","","","::1","2019-08-19 12:15:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2503","TRS00002501","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/193)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","779","0.00","0.00","","","","","","::1","2019-08-22 14:37:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2504","TRS00002502","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/193)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2323.00","0.00","0.00","2323.00","0.00","0.00","0.00","0.00","2323.00","193","779","0.00","0.00","","","","","","::1","2019-08-22 14:37:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2505","TRS00002503","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/194)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","22417.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","194","780","0.00","0.00","","","","","","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2506","TRS00002504","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/194)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22417.00","0.00","0.00","22417.00","0.00","0.00","0.00","0.00","22417.00","194","780","0.00","0.00","","","","","","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2507","TRS00002505","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/195)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","26070.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","781","0.00","0.00","","","","","","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2508","TRS00002506","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/195)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26070.00","0.00","0.00","26070.00","0.00","0.00","0.00","0.00","26070.00","195","781","0.00","0.00","","","","","","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2509","TRS00002507","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/196)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","3717.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","782","0.00","0.00","","","","","","::1","2019-08-22 16:37:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2510","TRS00002508","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/196)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3717.00","0.00","0.00","3717.00","0.00","0.00","0.00","0.00","3717.00","196","782","0.00","0.00","","","","","","::1","2019-08-22 16:37:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2511","TRS00002509","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/197)","1","ASIM DUTTA","0","","SALES","SALES","SALES","16955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","783","0.00","0.00","","","","","","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2512","TRS00002510","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/197)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","16955.00","0.00","0.00","16955.00","0.00","0.00","0.00","0.00","16955.00","197","783","0.00","0.00","","","","","","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2513","TRS00002511","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/197)","1","ASIM DUTTA","0","","SALES","SALES","SALES","8488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","784","0.00","0.00","","","","","","::1","2019-08-22 16:47:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2514","TRS00002512","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/197)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","8488.00","0.00","0.00","8488.00","0.00","0.00","0.00","0.00","8488.00","197","784","0.00","0.00","","","","","","::1","2019-08-22 16:47:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2515","TRS00002513","2019-08-22 00:00:00","BY SALES (BILL NO:LTI/198)","1","ASIM DUTTA","0","","SALES","SALES","SALES","8467.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","785","0.00","0.00","","","","","","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2516","TRS00002514","2019-08-22 00:00:00","BY CREDIT (BILL NO:LTI/198)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","8467.00","0.00","0.00","8467.00","0.00","0.00","0.00","0.00","8467.00","198","785","0.00","0.00","","","","","","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2517","TRS00002515","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/199)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","2402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","786","0.00","0.00","","","","","","::1","2019-08-25 10:23:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2518","TRS00002516","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/199)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2402.00","0.00","0.00","2402.00","0.00","0.00","0.00","0.00","2402.00","199","786","0.00","0.00","","","","","","::1","2019-08-25 10:23:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2519","TRS00002517","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/200)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","20800.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","200","787","0.00","0.00","","","","","","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2520","TRS00002518","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/200)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20800.00","0.00","0.00","20800.00","0.00","0.00","0.00","0.00","20800.00","200","787","0.00","0.00","","","","","","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2521","TRS00002519","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/201)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","788","0.00","0.00","","","","","","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2522","TRS00002520","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/201)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4115.00","0.00","0.00","4115.00","0.00","0.00","0.00","0.00","4115.00","201","788","0.00","0.00","","","","","","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2523","TRS00002521","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/202)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","16812.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","202","789","0.00","0.00","","","","","","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2524","TRS00002522","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/202)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16812.00","0.00","0.00","16812.00","0.00","0.00","0.00","0.00","16812.00","202","789","0.00","0.00","","","","","","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2525","TRS00002523","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/203)","42","TRIYASHA","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","203","790","0.00","0.00","","","","","","::1","2019-08-25 10:36:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2526","TRS00002524","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/203)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","203","790","0.00","0.00","","","","","","::1","2019-08-25 10:36:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2527","TRS00002525","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/204)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","23678.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","791","0.00","0.00","","","","","","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2528","TRS00002526","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/204)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23678.00","0.00","0.00","23678.00","0.00","0.00","0.00","0.00","23678.00","204","791","0.00","0.00","","","","","","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2529","TRS00002527","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/204)","42","TRIYASHA","0","","SALES","SALES","SALES","23678.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","792","0.00","0.00","","","","","","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2530","TRS00002528","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/204)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","23678.00","0.00","0.00","23678.00","0.00","0.00","0.00","0.00","23678.00","204","792","0.00","0.00","","","","","","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2531","TRS00002529","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/205)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","2994.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","793","0.00","0.00","","","","","","::1","2019-08-25 10:47:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2532","TRS00002530","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/205)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","2994.00","0.00","0.00","2994.00","0.00","0.00","0.00","0.00","2994.00","205","793","0.00","0.00","","","","","","::1","2019-08-25 10:47:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2533","TRS00002531","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/206)","42","TRIYASHA","0","","SALES","SALES","SALES","38967.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","206","794","0.00","0.00","","","","","","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2534","TRS00002532","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/206)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","38967.00","0.00","0.00","38967.00","0.00","0.00","0.00","0.00","38967.00","206","794","0.00","0.00","","","","","","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2535","TRS00002533","2019-08-19 00:00:00","BY SALES (BILL NO:LTI/182)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","64393.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","795","0.00","0.00","","","","","","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2536","TRS00002534","2019-08-19 00:00:00","BY CREDIT (BILL NO:LTI/182)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","64393.00","0.00","0.00","64393.00","0.00","0.00","0.00","0.00","64393.00","182","795","0.00","0.00","","","","","","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2537","TRS00002535","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/207)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","9223.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","796","0.00","0.00","","","","","","::1","2019-08-25 12:04:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2538","TRS00002536","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/207)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","9223.00","0.00","0.00","9223.00","0.00","0.00","0.00","0.00","9223.00","207","796","0.00","0.00","","","","","","::1","2019-08-25 12:04:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2539","TRS00002537","2019-08-25 00:00:00","BY SALES (BILL NO:LTI/208)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","7039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","797","0.00","0.00","","","","","","::1","2019-08-25 12:06:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2540","TRS00002538","2019-08-25 00:00:00","BY CREDIT (BILL NO:LTI/208)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","7039.00","0.00","0.00","7039.00","0.00","0.00","0.00","0.00","7039.00","208","797","0.00","0.00","","","","","","::1","2019-08-25 12:06:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2541","TRS00002539","2019-08-29 00:00:00","BY SALES (BILL NO:LTI/209)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","7940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","798","0.00","0.00","","","","","","::1","2019-08-29 18:30:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2542","TRS00002540","2019-08-29 00:00:00","BY CREDIT (BILL NO:LTI/209)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7940.00","0.00","0.00","7940.00","0.00","0.00","0.00","0.00","7940.00","209","798","0.00","0.00","","","","","","::1","2019-08-29 18:30:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2543","TRS00002541","2019-08-29 00:00:00","BY SALES (BILL NO:LTI/210)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","210","799","0.00","0.00","","","","","","::1","2019-08-29 18:31:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2544","TRS00002542","2019-08-29 00:00:00","BY CREDIT (BILL NO:LTI/210)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","210","799","0.00","0.00","","","","","","::1","2019-08-29 18:31:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2545","TRS00002543","2019-08-29 00:00:00","BY SALES (BILL NO:LTI/211)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1190.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","211","800","0.00","0.00","","","","","","::1","2019-08-29 18:32:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2546","TRS00002544","2019-08-29 00:00:00","BY CREDIT (BILL NO:LTI/211)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1190.00","0.00","0.00","1190.00","0.00","0.00","0.00","0.00","1190.00","211","800","0.00","0.00","","","","","","::1","2019-08-29 18:32:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2547","TRS00002545","2019-08-30 00:00:00","BY SALES (BILL NO:LTI/212)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2682.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","212","801","0.00","0.00","","","","","","::1","2019-08-30 09:00:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2548","TRS00002546","2019-08-30 00:00:00","BY CREDIT (BILL NO:LTI/212)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2682.00","0.00","0.00","2682.00","0.00","0.00","0.00","0.00","2682.00","212","801","0.00","0.00","","","","","","::1","2019-08-30 09:00:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2549","TRS00002547","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/213)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","29602.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","802","0.00","0.00","","","","","","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2550","TRS00002548","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/213)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","29602.00","0.00","0.00","29602.00","0.00","0.00","0.00","0.00","29602.00","213","802","0.00","0.00","","","","","","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2551","TRS00002549","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/214)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","214","803","0.00","0.00","","","","","","::1","2019-08-31 15:28:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2552","TRS00002550","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/214)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1041.00","0.00","0.00","1041.00","0.00","0.00","0.00","0.00","1041.00","214","803","0.00","0.00","","","","","","::1","2019-08-31 15:28:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2553","TRS00002551","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/215)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","7966.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","804","0.00","0.00","","","","","","::1","2019-08-31 15:30:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2554","TRS00002552","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/215)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","7966.00","0.00","0.00","7966.00","0.00","0.00","0.00","0.00","7966.00","215","804","0.00","0.00","","","","","","::1","2019-08-31 15:30:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2555","TRS00002553","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/216)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","3377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","216","805","0.00","0.00","","","","","","::1","2019-08-31 15:36:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2556","TRS00002554","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/216)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3377.00","0.00","0.00","3377.00","0.00","0.00","0.00","0.00","3377.00","216","805","0.00","0.00","","","","","","::1","2019-08-31 15:36:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2557","TRS00002555","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/217)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","24924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","806","0.00","0.00","","","","","","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2558","TRS00002556","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/217)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24924.00","0.00","0.00","24924.00","0.00","0.00","0.00","0.00","24924.00","217","806","0.00","0.00","","","","","","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2559","TRS00002557","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/218)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","807","0.00","0.00","","","","","","::1","2019-08-31 15:56:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2560","TRS00002558","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/218)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","487.00","0.00","0.00","487.00","0.00","0.00","0.00","0.00","487.00","218","807","0.00","0.00","","","","","","::1","2019-08-31 15:56:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2561","TRS00002559","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/218)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","808","0.00","0.00","","","","","","::1","2019-08-31 15:58:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2562","TRS00002560","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/218)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","487.00","0.00","0.00","487.00","0.00","0.00","0.00","0.00","487.00","218","808","0.00","0.00","","","","","","::1","2019-08-31 15:58:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2563","TRS00002561","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/219)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","7513.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","809","0.00","0.00","","","","","","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2564","TRS00002562","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/219)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7513.00","0.00","0.00","7513.00","0.00","0.00","0.00","0.00","7513.00","219","809","0.00","0.00","","","","","","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2565","TRS00002563","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/220)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","17635.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","220","810","0.00","0.00","","","","","","::1","2019-08-31 16:15:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2566","TRS00002564","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/220)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17635.00","0.00","0.00","17635.00","0.00","0.00","0.00","0.00","17635.00","220","810","0.00","0.00","","","","","","::1","2019-08-31 16:15:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2567","TRS00002565","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/221)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","7099.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","221","811","0.00","0.00","","","","","","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2568","TRS00002566","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/221)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7099.00","0.00","0.00","7099.00","0.00","0.00","0.00","0.00","7099.00","221","811","0.00","0.00","","","","","","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2569","TRS00002567","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/222)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","15294.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","222","812","0.00","0.00","","","","","","::1","2019-08-31 16:31:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2570","TRS00002568","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/222)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","15294.00","0.00","0.00","15294.00","0.00","0.00","0.00","0.00","15294.00","222","812","0.00","0.00","","","","","","::1","2019-08-31 16:31:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2571","TRS00002569","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/223)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","9168.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","813","0.00","0.00","","","","","","::1","2019-08-31 16:32:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2572","TRS00002570","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/223)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","9168.00","0.00","0.00","9168.00","0.00","0.00","0.00","0.00","9168.00","223","813","0.00","0.00","","","","","","::1","2019-08-31 16:32:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2573","TRS00002571","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/224)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","1383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","224","814","0.00","0.00","","","","","","::1","2019-08-31 16:35:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2574","TRS00002572","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/224)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","1383.00","0.00","0.00","1383.00","0.00","0.00","0.00","0.00","1383.00","224","814","0.00","0.00","","","","","","::1","2019-08-31 16:35:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2575","TRS00002573","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/225)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","6765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","815","0.00","0.00","","","","","","::1","2019-08-31 16:49:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2576","TRS00002574","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/225)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6765.00","0.00","0.00","6765.00","0.00","0.00","0.00","0.00","6765.00","225","815","0.00","0.00","","","","","","::1","2019-08-31 16:49:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2577","TRS00002575","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/226)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","8960.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","816","0.00","0.00","","","","","","::1","2019-08-31 16:51:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2578","TRS00002576","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/226)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8960.00","0.00","0.00","8960.00","0.00","0.00","0.00","0.00","8960.00","226","816","0.00","0.00","","","","","","::1","2019-08-31 16:51:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2579","TRS00002577","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/227)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","633.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","227","817","0.00","0.00","","","","","","::1","2019-08-31 16:53:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2580","TRS00002578","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/227)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","633.00","0.00","0.00","633.00","0.00","0.00","0.00","0.00","633.00","227","817","0.00","0.00","","","","","","::1","2019-08-31 16:53:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2581","TRS00002579","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/228)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","11216.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","228","818","0.00","0.00","","","","","","::1","2019-08-31 16:54:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2582","TRS00002580","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/228)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11216.00","0.00","0.00","11216.00","0.00","0.00","0.00","0.00","11216.00","228","818","0.00","0.00","","","","","","::1","2019-08-31 16:54:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2583","TRS00002581","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/229)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","229","819","0.00","0.00","","","","","","::1","2019-08-31 17:00:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2584","TRS00002582","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/229)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6392.00","0.00","0.00","6392.00","0.00","0.00","0.00","0.00","6392.00","229","819","0.00","0.00","","","","","","::1","2019-08-31 17:00:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2585","TRS00002583","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/230)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","9306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","230","820","0.00","0.00","","","","","","::1","2019-08-31 17:02:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2586","TRS00002584","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/230)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9306.00","0.00","0.00","9306.00","0.00","0.00","0.00","0.00","9306.00","230","820","0.00","0.00","","","","","","::1","2019-08-31 17:02:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2587","TRS00002585","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/231)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","1369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","821","0.00","0.00","","","","","","::1","2019-08-31 17:11:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2588","TRS00002586","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/231)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1369.00","0.00","0.00","1369.00","0.00","0.00","0.00","0.00","1369.00","231","821","0.00","0.00","","","","","","::1","2019-08-31 17:11:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2589","TRS00002587","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/232)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","7612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","232","822","0.00","0.00","","","","","","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2590","TRS00002588","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/232)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7612.00","0.00","0.00","7612.00","0.00","0.00","0.00","0.00","7612.00","232","822","0.00","0.00","","","","","","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2591","TRS00002589","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/233)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","11789.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","823","0.00","0.00","","","","","","::1","2019-08-31 17:15:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2592","TRS00002590","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/233)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11789.00","0.00","0.00","11789.00","0.00","0.00","0.00","0.00","11789.00","233","823","0.00","0.00","","","","","","::1","2019-08-31 17:15:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2593","TRS00002591","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/234)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","10687.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","234","824","0.00","0.00","","","","","","::1","2019-08-31 17:34:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2594","TRS00002592","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/234)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10687.00","0.00","0.00","10687.00","0.00","0.00","0.00","0.00","10687.00","234","824","0.00","0.00","","","","","","::1","2019-08-31 17:34:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2595","TRS00002593","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/235)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","36023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","235","825","0.00","0.00","","","","","","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2596","TRS00002594","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/235)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36023.00","0.00","0.00","36023.00","0.00","0.00","0.00","0.00","36023.00","235","825","0.00","0.00","","","","","","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2597","TRS00002595","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/236)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","236","826","0.00","0.00","","","","","","::1","2019-08-31 17:42:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2598","TRS00002596","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/236)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","236","826","0.00","0.00","","","","","","::1","2019-08-31 17:42:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2599","TRS00002597","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/237)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","2682.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","827","0.00","0.00","","","","","","::1","2019-08-31 18:03:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2600","TRS00002598","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/237)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","2682.00","0.00","0.00","2682.00","0.00","0.00","0.00","0.00","2682.00","237","827","0.00","0.00","","","","","","::1","2019-08-31 18:03:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2601","TRS00002599","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/238)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","1418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","238","828","0.00","0.00","","","","","","::1","2019-08-31 18:05:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2602","TRS00002600","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/238)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","1418.00","0.00","0.00","1418.00","0.00","0.00","0.00","0.00","1418.00","238","828","0.00","0.00","","","","","","::1","2019-08-31 18:05:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2603","TRS00002601","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/239)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","17050.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","239","829","0.00","0.00","","","","","","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2604","TRS00002602","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/239)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","17050.00","0.00","0.00","17050.00","0.00","0.00","0.00","0.00","17050.00","239","829","0.00","0.00","","","","","","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2605","TRS00002603","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/240)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","10247.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","240","830","0.00","0.00","","","","","","::1","2019-08-31 18:08:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2606","TRS00002604","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/240)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","10247.00","0.00","0.00","10247.00","0.00","0.00","0.00","0.00","10247.00","240","830","0.00","0.00","","","","","","::1","2019-08-31 18:08:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2607","TRS00002605","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/241)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","27204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","831","0.00","0.00","","","","","","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2608","TRS00002606","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/241)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","27204.00","0.00","0.00","27204.00","0.00","0.00","0.00","0.00","27204.00","241","831","0.00","0.00","","","","","","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2609","TRS00002607","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/242)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","31637.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","242","832","0.00","0.00","","","","","","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2610","TRS00002608","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/242)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","31637.00","0.00","0.00","31637.00","0.00","0.00","0.00","0.00","31637.00","242","832","0.00","0.00","","","","","","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2611","TRS00002609","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/243)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","12469.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","833","0.00","0.00","","","","","","::1","2019-08-31 18:28:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2612","TRS00002610","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/243)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12469.00","0.00","0.00","12469.00","0.00","0.00","0.00","0.00","12469.00","243","833","0.00","0.00","","","","","","::1","2019-08-31 18:28:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2613","TRS00002611","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/244)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11174.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","244","834","0.00","0.00","","","","","","::1","2019-08-31 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2614","TRS00002612","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/244)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11174.00","0.00","0.00","11174.00","0.00","0.00","0.00","0.00","11174.00","244","834","0.00","0.00","","","","","","::1","2019-08-31 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2615","TRS00002613","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/245)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","33435.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","245","835","0.00","0.00","","","","","","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2616","TRS00002614","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/245)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33435.00","0.00","0.00","33435.00","0.00","0.00","0.00","0.00","33435.00","245","835","0.00","0.00","","","","","","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2617","TRS00002615","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/246)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","716.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","836","0.00","0.00","","","","","","::1","2019-08-31 18:47:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2618","TRS00002616","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/246)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","716.00","0.00","0.00","716.00","0.00","0.00","0.00","0.00","716.00","246","836","0.00","0.00","","","","","","::1","2019-08-31 18:47:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2619","TRS00002617","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/247)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","45052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","837","0.00","0.00","","","","","","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2620","TRS00002618","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/247)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45052.00","0.00","0.00","45052.00","0.00","0.00","0.00","0.00","45052.00","247","837","0.00","0.00","","","","","","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2621","TRS00002619","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/248)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","838","0.00","0.00","","","","","","::1","2019-08-31 18:54:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2622","TRS00002620","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/248)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3037.00","0.00","0.00","3037.00","0.00","0.00","0.00","0.00","3037.00","248","838","0.00","0.00","","","","","","::1","2019-08-31 18:54:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2623","TRS00002621","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/249)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","23343.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","839","0.00","0.00","","","","","","::1","2019-08-31 18:57:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2624","TRS00002622","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/249)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","23343.00","0.00","0.00","23343.00","0.00","0.00","0.00","0.00","23343.00","249","839","0.00","0.00","","","","","","::1","2019-08-31 18:57:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2625","TRS00002623","2019-08-31 00:00:00","BY SALES (BILL NO:LTI/250)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","39564.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","840","0.00","0.00","","","","","","::1","2019-09-02 18:27:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2626","TRS00002624","2019-08-31 00:00:00","BY CREDIT (BILL NO:LTI/250)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","39564.00","0.00","0.00","39564.00","0.00","0.00","0.00","0.00","39564.00","250","840","0.00","0.00","","","","","","::1","2019-09-02 18:27:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2627","TRS00002625","2019-08-14 00:00:00","BY CHEQUE (BILL NO.)","43","NEW RAJANYA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","15437.00","0","0","0.00","0.00","000068","2019-08-14","Uco Bank,Udaynarayanpur","","Through Shivshakti Enterprise","::1","2019-09-03 19:00:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2628","TRS00002626","2019-08-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5004.00","0.00","0.00","0.00","0.00","0.00","74137.00","0","0","0.00","0.00","","","","","IMPSP2A922312777180","::1","2019-09-03 19:01:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2629","TRS00002627","2019-08-16 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","23153.00","0.00","0.00","0.00","-23157.00","0","0","0.00","0.00","015003","2019-08-16","United Bank Of India,Belur","","By Chaque No. 015003","::1","2019-09-03 19:10:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2630","TRS00002628","2019-08-19 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","37029.00","0.00","0.00","0.00","56737.00","0","0","0.00","0.00","000128","2019-08-19","Punjab And Sind Bank,Howrah","","By Chaque No. 000128","::1","2019-09-03 19:12:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2631","TRS00002629","2019-08-20 00:00:00","BY CHEQUE (BILL NO.)","66","MAHUA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-213.00","0","0","0.00","0.00","000118","2019-08-20","Bandhan Bank,Kanthalia","","By Chaque No. 000118","::1","2019-09-03 19:14:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2632","TRS00002630","2019-08-20 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-260.00","0","0","0.00","0.00","021562","2019-08-20","Union Bank Of India,Sodepur","","By Chaque No. 021562","::1","2019-09-03 19:16:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2633","TRS00002631","2019-08-19 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","3650.00","0.00","0.00","0.00","0.00","0.00","0.00","11041.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-03 19:17:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2634","TRS00002632","2019-08-21 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17063.00","0.00","0.00","0.00","0.00","0.00","-75.00","0","0","0.00","0.00","","","","","UTBIN19233395473","::1","2019-09-03 19:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2635","TRS00002633","2019-08-22 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","33000.00","0.00","0.00","0.00","0.00","0.00","0.00","69549.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-03 19:22:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2636","TRS00002634","2019-08-23 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22051.00","0.00","0.00","0.00","0.00","0.00","52086.00","0","0","0.00","0.00","","","","","000028629941","::1","2019-09-03 19:23:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2637","TRS00002635","2019-08-22 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19314.00","0.00","0.00","0.00","-3184.00","0","0","0.00","0.00","000419","2019-08-14","Uco Bank,Sadananda Road","","By Chaque No. 000419","::1","2019-09-03 19:25:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2638","TRS00002636","2019-08-24 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6484.00","0.00","0.00","0.00","0.00","0.00","49601.00","0","0","0.00","0.00","","","","","IMPSP2A923609544949","::1","2019-09-03 19:27:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2639","TRS00002637","2019-08-26 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","14914.00","0.00","0.00","0.00","45667.00","0","0","0.00","0.00","066955","2019-08-26","United Bank Of india,Garia Station Road Br.","","By Chaque No. 066955","::1","2019-09-03 19:29:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2640","TRS00002638","2019-08-27 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","26851.00","0","0","0.00","0.00","","","","","ANDBN19237761907","::1","2019-09-03 19:33:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2641","TRS00002639","2019-08-29 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","40839.00","0","0","0.00","0.00","617681","2019-08-29","State Bank Of India,Beliaghata","","By Chaque No. 617681","::1","2019-09-03 19:35:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2642","TRS00002640","2019-08-28 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","29656.00","0","0","0.00","0.00","","","","","SBIN419240062321","::1","2019-09-03 19:37:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2643","TRS00002641","2019-08-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11431.00","0.00","0.00","0.00","0.00","0.00","40655.00","0","0","0.00","0.00","","","","","IMPSP2A924108704565","::1","2019-09-03 19:39:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2644","TRS00002642","2019-08-30 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11132.00","0.00","0.00","0.00","0.00","0.00","0.00","58417.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-03 19:40:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2645","TRS00002643","2019-08-31 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","24952.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-03 19:42:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2646","TRS00002644","2019-09-01 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18308.00","0.00","0.00","0.00","0.00","0.00","22347.00","0","0","0.00","0.00","","","","","IMPSP2A924413913771","::1","2019-09-03 19:47:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2647","TRS00002645","2019-09-03 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","38417.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-03 19:48:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2648","TRS00002646","2019-09-02 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42969.00","0.00","0.00","0.00","0.00","0.00","36301.00","0","0","0.00","0.00","","","","","UTBIN19245030417","::1","2019-09-03 19:49:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2649","TRS00002647","2019-09-03 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","626.00","0","0","0.00","0.00","","","","","SAA184250784","::1","2019-09-03 19:51:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2650","TRS00002648","2019-09-03 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9117.00","0.00","0.00","0.00","0.00","0.00","17734.00","0","0","0.00","0.00","","","","","ANDBN19237997829","::1","2019-09-03 19:52:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2651","TRS00002649","2019-09-04 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-48724.00","0","0","0.00","0.00","","","","","Claim amount Rs.1980.00 for the month of July 2019 credited to our A/C on 28/08/2019 by Aravind Laboratories.","::1","2019-09-04 15:07:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2652","TRS00002650","2019-09-04 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","33561.00","0.00","0.00","0.00","0.00","0.00","0.00","4856.00","0","0","0.00","0.00","","","","","Claim amount Rs.33,561.00 for the month of July 2019 credited to our A/C on 28/08/2019 by Aravind Laboratories.","::1","2019-09-04 15:10:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2653","TRS00002651","2019-09-04 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4086.00","0.00","0.00","0.00","0.00","0.00","0.00","13648.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,086.00 for the month of July 2019 credited to our A/C on 28/08/2019 by Aravind Laboratories.","::1","2019-09-04 15:12:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2654","TRS00002652","2019-09-04 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","1890.00","0.00","0.00","0.00","0.00","0.00","0.00","9151.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,890.00 for the month of July 2019 credited to our A/C on 28/08/2019 by Aravind Laboratories.","::1","2019-09-04 15:13:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2655","TRS00002653","2019-09-04 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","86892.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of July 2019 credited to our A/C on 28/08/2019 by Aravind Laboratories.","::1","2019-09-04 15:16:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2656","TRS00002654","2019-09-04 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6215.00","0.00","0.00","0.00","0.00","0.00","0.00","50522.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,215.00 for the month of July 2019 credited to our A/C on 28/08/2019 by Aravind Laboratories.","::1","2019-09-04 15:18:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2657","TRS00002655","2019-09-08 00:00:00","BY SALES (BILL NO:LTI/251)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","5600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","841","0.00","0.00","","","","","","::1","2019-09-08 17:43:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2658","TRS00002656","2019-09-08 00:00:00","BY CREDIT (BILL NO:LTI/251)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5600.00","0.00","0.00","5600.00","0.00","0.00","0.00","0.00","5600.00","251","841","0.00","0.00","","","","","","::1","2019-09-08 17:43:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2659","TRS00002657","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/252)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","25669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","842","0.00","0.00","","","","","","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2660","TRS00002658","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/252)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25669.00","0.00","0.00","25669.00","0.00","0.00","0.00","0.00","25669.00","252","842","0.00","0.00","","","","","","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2661","TRS00002659","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/253)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","2876.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","843","0.00","0.00","","","","","","::1","2019-09-09 13:48:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2662","TRS00002660","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/253)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2876.00","0.00","0.00","2876.00","0.00","0.00","0.00","0.00","2876.00","253","843","0.00","0.00","","","","","","::1","2019-09-09 13:48:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2663","TRS00002661","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/254)","1","ASIM DUTTA","0","","SALES","SALES","SALES","8384.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","254","844","0.00","0.00","","","","","","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2664","TRS00002662","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/254)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","8384.00","0.00","0.00","8384.00","0.00","0.00","0.00","0.00","8384.00","254","844","0.00","0.00","","","","","","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2665","TRS00002663","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/255)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","28435.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","255","845","0.00","0.00","","","","","","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2666","TRS00002664","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/255)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28435.00","0.00","0.00","28435.00","0.00","0.00","0.00","0.00","28435.00","255","845","0.00","0.00","","","","","","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2667","TRS00002665","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/256)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","1054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","256","846","0.00","0.00","","","","","","::1","2019-09-09 17:25:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2668","TRS00002666","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/256)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1054.00","0.00","0.00","1054.00","0.00","0.00","0.00","0.00","1054.00","256","846","0.00","0.00","","","","","","::1","2019-09-09 17:25:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2669","TRS00002667","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/257)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","867.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","847","0.00","0.00","","","","","","::1","2019-09-09 17:26:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2670","TRS00002668","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/257)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","867.00","0.00","0.00","867.00","0.00","0.00","0.00","0.00","867.00","257","847","0.00","0.00","","","","","","::1","2019-09-09 17:26:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2671","TRS00002669","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/258)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","3635.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","848","0.00","0.00","","","","","","::1","2019-09-09 17:31:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2672","TRS00002670","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/258)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3635.00","0.00","0.00","3635.00","0.00","0.00","0.00","0.00","3635.00","258","848","0.00","0.00","","","","","","::1","2019-09-09 17:31:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2673","TRS00002671","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/259)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","21144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","849","0.00","0.00","","","","","","::1","2019-09-09 17:33:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2674","TRS00002672","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/259)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21144.00","0.00","0.00","21144.00","0.00","0.00","0.00","0.00","21144.00","259","849","0.00","0.00","","","","","","::1","2019-09-09 17:33:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2675","TRS00002673","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/260)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","8047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","850","0.00","0.00","","","","","","::1","2019-09-09 17:34:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2676","TRS00002674","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/260)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8047.00","0.00","0.00","8047.00","0.00","0.00","0.00","0.00","8047.00","260","850","0.00","0.00","","","","","","::1","2019-09-09 17:34:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2677","TRS00002675","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/261)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","12100.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","851","0.00","0.00","","","","","","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2678","TRS00002676","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/261)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12100.00","0.00","0.00","12100.00","0.00","0.00","0.00","0.00","12100.00","261","851","0.00","0.00","","","","","","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2679","TRS00002677","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/262)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","837.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","852","0.00","0.00","","","","","","::1","2019-09-09 21:28:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2680","TRS00002678","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/262)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","837.00","0.00","0.00","837.00","0.00","0.00","0.00","0.00","837.00","262","852","0.00","0.00","","","","","","::1","2019-09-09 21:28:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2681","TRS00002679","2019-09-09 00:00:00","BY SALES (BILL NO:LTI/263)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","25450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","853","0.00","0.00","","","","","","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2682","TRS00002680","2019-09-09 00:00:00","BY CREDIT (BILL NO:LTI/263)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25450.00","0.00","0.00","25450.00","0.00","0.00","0.00","0.00","25450.00","263","853","0.00","0.00","","","","","","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2683","TRS00002681","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/264)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2889.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","854","0.00","0.00","","","","","","::1","2019-09-10 10:00:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2684","TRS00002682","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/264)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2889.00","0.00","0.00","2889.00","0.00","0.00","0.00","0.00","2889.00","264","854","0.00","0.00","","","","","","::1","2019-09-10 10:00:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2685","TRS00002683","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/265)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","18596.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","855","0.00","0.00","","","","","","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2686","TRS00002684","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/265)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18596.00","0.00","0.00","18596.00","0.00","0.00","0.00","0.00","18596.00","265","855","0.00","0.00","","","","","","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2687","TRS00002685","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/266)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","2047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","856","0.00","0.00","","","","","","::1","2019-09-10 10:15:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2688","TRS00002686","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/266)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2047.00","0.00","0.00","2047.00","0.00","0.00","0.00","0.00","2047.00","266","856","0.00","0.00","","","","","","::1","2019-09-10 10:15:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2689","TRS00002687","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/267)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","42640.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","857","0.00","0.00","","","","","","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2690","TRS00002688","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/267)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42640.00","0.00","0.00","42640.00","0.00","0.00","0.00","0.00","42640.00","267","857","0.00","0.00","","","","","","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2691","TRS00002689","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/268)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","3441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","858","0.00","0.00","","","","","","::1","2019-09-10 10:27:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2692","TRS00002690","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/268)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","3441.00","0.00","0.00","3441.00","0.00","0.00","0.00","0.00","3441.00","268","858","0.00","0.00","","","","","","::1","2019-09-10 10:27:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2693","TRS00002691","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/268)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","4273.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","859","0.00","0.00","","","","","","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2694","TRS00002692","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/268)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","4273.00","0.00","0.00","4273.00","0.00","0.00","0.00","0.00","4273.00","268","859","0.00","0.00","","","","","","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2695","TRS00002693","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/269)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","19302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","860","0.00","0.00","","","","","","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2696","TRS00002694","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/269)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","19302.00","0.00","0.00","19302.00","0.00","0.00","0.00","0.00","19302.00","269","860","0.00","0.00","","","","","","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2697","TRS00002695","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/270)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","25231.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","270","861","0.00","0.00","","","","","","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2698","TRS00002696","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/270)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","25231.00","0.00","0.00","25231.00","0.00","0.00","0.00","0.00","25231.00","270","861","0.00","0.00","","","","","","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2699","TRS00002697","2019-09-10 00:00:00","BY SALES (BILL NO:LTI/271)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","1514.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","862","0.00","0.00","","","","","","::1","2019-09-10 13:07:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2700","TRS00002698","2019-09-10 00:00:00","BY CREDIT (BILL NO:LTI/271)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1514.00","0.00","0.00","1514.00","0.00","0.00","0.00","0.00","1514.00","271","862","0.00","0.00","","","","","","::1","2019-09-10 13:07:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2701","TRS00002699","2019-09-10 14:46:01","BY PURCHASE (BILL NO:5025)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","53808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5025","110","0.00","0.00","","","","","","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2702","TRS00002700","2019-09-10 14:46:01","BY ONLINE (BILL NO:5025)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","53808.00","0.00","53808.00","0.00","0.00","0.00","0.00","0.00","0.00","5025","110","0.00","0.00","","","","","","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2703","TRS00002701","2019-09-10 14:56:30","BY PURCHASE (BILL NO:5026)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","948137.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5026","111","0.00","0.00","","","","","","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2704","TRS00002702","2019-09-10 14:56:30","BY ONLINE (BILL NO:5026)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","948137.00","0.00","948137.00","0.00","0.00","0.00","0.00","0.00","0.00","5026","111","0.00","0.00","","","","","","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2705","TRS00002703","2019-09-04 00:00:00","BY CHEQUE (BILL NO.)","62","MOU ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21544.00","0.00","0.00","0.00","95704.00","0","0","0.00","0.00","659005","2019-09-04","United Bank of India,Bhadreswar","","By Chaque No. 659005","::1","2019-09-10 16:19:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2706","TRS00002704","2019-09-10 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","41644.00","0","0","0.00","0.00","","","","","Claim amount Rs.6990.00 for the month of July 2019 credited to our A/C on 04/09/2019 by Aravind Laboratories.","::1","2019-09-10 16:42:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2707","TRS00002705","2019-09-10 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","4086.00","0.00","0.00","0.00","0.00","0.00","0.00","34131.00","0","0","0.00","0.00","","","","","Claim amount Rs.4086.00 for the month of July 2019 credited to our A/C on 04/09/2019 by Aravind Laboratories.","::1","2019-09-10 16:44:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2708","TRS00002706","2019-09-10 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","741.00","0.00","0.00","0.00","0.00","0.00","0.00","88904.00","0","0","0.00","0.00","","","","","Claim amount Rs.741.00 for the month of July 2019 credited to our A/C on 04/09/2019 by Aravind Laboratories.","::1","2019-09-10 16:46:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2709","TRS00002707","2019-09-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-15144.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-11 13:16:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2710","TRS00002708","2019-09-07 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17080.00","0.00","0.00","0.00","0.00","0.00","0.00","-32224.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-11 13:18:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2711","TRS00002709","2019-09-08 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-47224.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-11 13:24:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2712","TRS00002710","2019-09-09 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-62224.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-11 13:27:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2713","TRS00002711","2019-09-11 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15770.00","0.00","0.00","0.00","0.00","0.00","0.00","-77994.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-11 13:30:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2714","TRS00002712","2019-09-12 13:55:35","BY PURCHASE (BILL NO:5027)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","156390.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5027","112","0.00","0.00","","","","","","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2715","TRS00002713","2019-09-12 13:55:35","BY ONLINE (BILL NO:5027)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","156390.00","0.00","156390.00","0.00","0.00","0.00","0.00","0.00","0.00","5027","112","0.00","0.00","","","","","","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2716","TRS00002714","2019-09-12 13:57:17","BY PURCHASE (BILL NO:5028)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","41857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5028","113","0.00","0.00","","","","","","::1","2019-09-12 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2717","TRS00002715","2019-09-12 13:57:17","BY ONLINE (BILL NO:5028)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","41857.00","0.00","41857.00","0.00","0.00","0.00","0.00","0.00","0.00","5028","113","0.00","0.00","","","","","","::1","2019-09-12 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2718","TRS00002716","2019-09-14 00:00:00","BY SALES (BILL NO:LTI/272)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10826.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","272","863","0.00","0.00","","","","","","::1","2019-09-13 22:33:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2719","TRS00002717","2019-09-14 00:00:00","BY CREDIT (BILL NO:LTI/272)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10826.00","0.00","0.00","10826.00","0.00","0.00","0.00","0.00","10826.00","272","863","0.00","0.00","","","","","","::1","2019-09-13 22:33:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2720","TRS00002718","2019-09-14 00:00:00","BY SALES (BILL NO:LTI/273)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5431.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","273","864","0.00","0.00","","","","","","::1","2019-09-13 22:35:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2721","TRS00002719","2019-09-14 00:00:00","BY CREDIT (BILL NO:LTI/273)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5431.00","0.00","0.00","5431.00","0.00","0.00","0.00","0.00","5431.00","273","864","0.00","0.00","","","","","","::1","2019-09-13 22:35:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2722","TRS00002720","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/274)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","9225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","274","865","0.00","0.00","","","","","","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2723","TRS00002721","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/274)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9225.00","0.00","0.00","9225.00","0.00","0.00","0.00","0.00","9225.00","274","865","0.00","0.00","","","","","","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2724","TRS00002722","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/275)","1","ASIM DUTTA","0","","SALES","SALES","SALES","19101.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","275","866","0.00","0.00","","","","","","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2725","TRS00002723","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/275)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","19101.00","0.00","0.00","19101.00","0.00","0.00","0.00","0.00","19101.00","275","866","0.00","0.00","","","","","","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2726","TRS00002724","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/276)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","6436.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","867","0.00","0.00","","","","","","::1","2019-09-15 09:44:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2727","TRS00002725","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/276)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6436.00","0.00","0.00","6436.00","0.00","0.00","0.00","0.00","6436.00","276","867","0.00","0.00","","","","","","::1","2019-09-15 09:44:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2728","TRS00002726","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/277)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","868","0.00","0.00","","","","","","::1","2019-09-15 09:59:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2729","TRS00002727","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/277)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1394.00","0.00","0.00","1394.00","0.00","0.00","0.00","0.00","1394.00","277","868","0.00","0.00","","","","","","::1","2019-09-15 09:59:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2730","TRS00002728","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/276)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","6573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","869","0.00","0.00","","","","","","::1","2019-09-15 12:43:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2731","TRS00002729","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/276)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6573.00","0.00","0.00","6573.00","0.00","0.00","0.00","0.00","6573.00","276","869","0.00","0.00","","","","","","::1","2019-09-15 12:43:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2732","TRS00002730","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/278)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","9974.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","870","0.00","0.00","","","","","","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2733","TRS00002731","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/278)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","9974.00","0.00","0.00","9974.00","0.00","0.00","0.00","0.00","9974.00","278","870","0.00","0.00","","","","","","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2734","TRS00002732","2019-09-15 00:00:00","BY SALES (BILL NO:LTI/279)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","10473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","279","871","0.00","0.00","","","","","","::1","2019-09-15 18:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2735","TRS00002733","2019-09-15 00:00:00","BY CREDIT (BILL NO:LTI/279)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","10473.00","0.00","0.00","10473.00","0.00","0.00","0.00","0.00","10473.00","279","871","0.00","0.00","","","","","","::1","2019-09-15 18:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2736","TRS00002734","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/280)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","5977.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","280","872","0.00","0.00","","","","","","::1","2019-09-16 20:36:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2737","TRS00002735","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/280)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5977.00","0.00","0.00","5977.00","0.00","0.00","0.00","0.00","5977.00","280","872","0.00","0.00","","","","","","::1","2019-09-16 20:36:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2738","TRS00002736","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/281)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","15274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","281","873","0.00","0.00","","","","","","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2739","TRS00002737","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/281)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15274.00","0.00","0.00","15274.00","0.00","0.00","0.00","0.00","15274.00","281","873","0.00","0.00","","","","","","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2740","TRS00002738","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/282)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","3103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","282","874","0.00","0.00","","","","","","::1","2019-09-16 20:41:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2741","TRS00002739","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/282)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","3103.00","0.00","0.00","3103.00","0.00","0.00","0.00","0.00","3103.00","282","874","0.00","0.00","","","","","","::1","2019-09-16 20:41:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2742","TRS00002740","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/283)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","46884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","875","0.00","0.00","","","","","","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2743","TRS00002741","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/283)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","46884.00","0.00","0.00","46884.00","0.00","0.00","0.00","0.00","46884.00","283","875","0.00","0.00","","","","","","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2744","TRS00002742","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/284)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","284","876","0.00","0.00","","","","","","::1","2019-09-16 20:48:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2745","TRS00002743","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/284)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1041.00","0.00","0.00","1041.00","0.00","0.00","0.00","0.00","1041.00","284","876","0.00","0.00","","","","","","::1","2019-09-16 20:48:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2746","TRS00002744","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/285)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","285","877","0.00","0.00","","","","","","::1","2019-09-16 20:53:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2747","TRS00002745","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/285)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3576.00","0.00","0.00","3576.00","0.00","0.00","0.00","0.00","3576.00","285","877","0.00","0.00","","","","","","::1","2019-09-16 20:53:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2748","TRS00002746","2019-09-16 00:00:00","BY SALES (BILL NO:LTI/286)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","286","878","0.00","0.00","","","","","","::1","2019-09-16 20:55:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2749","TRS00002747","2019-09-16 00:00:00","BY CREDIT (BILL NO:LTI/286)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16438.00","0.00","0.00","16438.00","0.00","0.00","0.00","0.00","16438.00","286","878","0.00","0.00","","","","","","::1","2019-09-16 20:55:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2750","TRS00002748","2019-09-19 00:00:00","BY SALES (BILL NO:LTI/287)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","14940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","287","879","0.00","0.00","","","","","","::1","2019-09-19 17:42:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2751","TRS00002749","2019-09-19 00:00:00","BY CREDIT (BILL NO:LTI/287)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14940.00","0.00","0.00","14940.00","0.00","0.00","0.00","0.00","14940.00","287","879","0.00","0.00","","","","","","::1","2019-09-19 17:42:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2752","TRS00002750","2019-09-19 00:00:00","BY SALES (BILL NO:LTI/288)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","14033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","288","880","0.00","0.00","","","","","","::1","2019-09-19 17:48:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2753","TRS00002751","2019-09-19 00:00:00","BY CREDIT (BILL NO:LTI/288)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14033.00","0.00","0.00","14033.00","0.00","0.00","0.00","0.00","14033.00","288","880","0.00","0.00","","","","","","::1","2019-09-19 17:48:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2754","TRS00002752","2019-09-19 00:00:00","BY SALES (BILL NO:LTI/289)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","1580.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","289","881","0.00","0.00","","","","","","::1","2019-09-19 17:50:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2755","TRS00002753","2019-09-19 00:00:00","BY CREDIT (BILL NO:LTI/289)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1580.00","0.00","0.00","1580.00","0.00","0.00","0.00","0.00","1580.00","289","881","0.00","0.00","","","","","","::1","2019-09-19 17:50:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2756","TRS00002754","2019-09-20 00:00:00","BY SALES (BILL NO:LTI/290)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","2471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","882","0.00","0.00","","","","","","::1","2019-09-20 18:38:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2757","TRS00002755","2019-09-20 00:00:00","BY CREDIT (BILL NO:LTI/290)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2471.00","0.00","0.00","2471.00","0.00","0.00","0.00","0.00","2471.00","290","882","0.00","0.00","","","","","","::1","2019-09-20 18:38:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2758","TRS00002756","2019-09-20 00:00:00","BY SALES (BILL NO:LTI/291)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","7396.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","291","883","0.00","0.00","","","","","","::1","2019-09-20 18:40:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2759","TRS00002757","2019-09-20 00:00:00","BY CREDIT (BILL NO:LTI/291)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7396.00","0.00","0.00","7396.00","0.00","0.00","0.00","0.00","7396.00","291","883","0.00","0.00","","","","","","::1","2019-09-20 18:40:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2760","TRS00002758","2019-09-21 00:00:00","BY SALES (BILL NO:LTI/292)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","292","884","0.00","0.00","","","","","","::1","2019-09-21 08:41:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2761","TRS00002759","2019-09-21 00:00:00","BY CREDIT (BILL NO:LTI/292)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16119.00","0.00","0.00","16119.00","0.00","0.00","0.00","0.00","16119.00","292","884","0.00","0.00","","","","","","::1","2019-09-21 08:41:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2762","TRS00002760","2019-09-21 15:25:41","BY PURCHASE (BILL NO:5029)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","834455.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5029","114","0.00","0.00","","","","","","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2763","TRS00002761","2019-09-21 15:25:41","BY ONLINE (BILL NO:5029)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","834455.00","0.00","834455.00","0.00","0.00","0.00","0.00","0.00","0.00","5029","114","0.00","0.00","","","","","","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2764","TRS00002762","2019-09-21 15:42:37","BY PURCHASE (BILL NO:5030)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","39491.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5030","115","0.00","0.00","","","","","","::1","2019-09-21 15:42:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2765","TRS00002763","2019-09-21 15:42:37","BY ONLINE (BILL NO:5030)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","39491.00","0.00","39491.00","0.00","0.00","0.00","0.00","0.00","0.00","5030","115","0.00","0.00","","","","","","::1","2019-09-21 15:42:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2766","TRS00002764","2019-09-21 15:49:03","BY PURCHASE (BILL NO:5031)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","349410.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5031","116","0.00","0.00","","","","","","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2767","TRS00002765","2019-09-21 15:49:03","BY ONLINE (BILL NO:5031)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","349410.00","0.00","349410.00","0.00","0.00","0.00","0.00","0.00","0.00","5031","116","0.00","0.00","","","","","","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2768","TRS00002766","2019-09-21 15:50:36","BY PURCHASE (BILL NO:5032)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5032","117","0.00","0.00","","","","","","::1","2019-09-21 15:50:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2769","TRS00002767","2019-09-21 15:50:36","BY ONLINE (BILL NO:5032)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22961.00","0.00","22961.00","0.00","0.00","0.00","0.00","0.00","0.00","5032","117","0.00","0.00","","","","","","::1","2019-09-21 15:50:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2770","TRS00002768","2019-09-21 00:00:00","BY SALES (BILL NO:LTI/293)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","2587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","293","885","0.00","0.00","","","","","","::1","2019-09-21 18:26:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2771","TRS00002769","2019-09-21 00:00:00","BY CREDIT (BILL NO:LTI/293)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2587.00","0.00","0.00","2587.00","0.00","0.00","0.00","0.00","2587.00","293","885","0.00","0.00","","","","","","::1","2019-09-21 18:26:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2772","TRS00002770","2019-09-21 00:00:00","BY SALES (BILL NO:LTI/294)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","16504.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","886","0.00","0.00","","","","","","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2773","TRS00002771","2019-09-21 00:00:00","BY CREDIT (BILL NO:LTI/294)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16504.00","0.00","0.00","16504.00","0.00","0.00","0.00","0.00","16504.00","294","886","0.00","0.00","","","","","","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2774","TRS00002772","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/295)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","115883.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","887","0.00","0.00","","","","","","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2775","TRS00002773","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/295)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","115883.00","0.00","0.00","115883.00","0.00","0.00","0.00","0.00","115883.00","295","887","0.00","0.00","","","","","","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2776","TRS00002774","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/296)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","15466.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","888","0.00","0.00","","","","","","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2777","TRS00002775","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/296)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15466.00","0.00","0.00","15466.00","0.00","0.00","0.00","0.00","15466.00","296","888","0.00","0.00","","","","","","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2778","TRS00002776","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/297)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","2046.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","889","0.00","0.00","","","","","","::1","2019-09-22 12:31:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2779","TRS00002777","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/297)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2046.00","0.00","0.00","2046.00","0.00","0.00","0.00","0.00","2046.00","297","889","0.00","0.00","","","","","","::1","2019-09-22 12:31:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2780","TRS00002778","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/298)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","16562.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","298","890","0.00","0.00","","","","","","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2781","TRS00002779","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/298)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16562.00","0.00","0.00","16562.00","0.00","0.00","0.00","0.00","16562.00","298","890","0.00","0.00","","","","","","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2782","TRS00002780","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/299)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","12290.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","299","891","0.00","0.00","","","","","","::1","2019-09-22 12:50:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2783","TRS00002781","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/299)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12290.00","0.00","0.00","12290.00","0.00","0.00","0.00","0.00","12290.00","299","891","0.00","0.00","","","","","","::1","2019-09-22 12:50:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2784","TRS00002782","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/300)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3051.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","300","892","0.00","0.00","","","","","","::1","2019-09-22 13:17:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2785","TRS00002783","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/300)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3051.00","0.00","0.00","3051.00","0.00","0.00","0.00","0.00","3051.00","300","892","0.00","0.00","","","","","","::1","2019-09-22 13:17:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2786","TRS00002784","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/301)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2327.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","893","0.00","0.00","","","","","","::1","2019-09-22 13:32:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2787","TRS00002785","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/301)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2327.00","0.00","0.00","2327.00","0.00","0.00","0.00","0.00","2327.00","301","893","0.00","0.00","","","","","","::1","2019-09-22 13:32:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2788","TRS00002786","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/302)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","27641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","894","0.00","0.00","","","","","","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2789","TRS00002787","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/302)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27641.00","0.00","0.00","27641.00","0.00","0.00","0.00","0.00","27641.00","302","894","0.00","0.00","","","","","","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2790","TRS00002788","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/297)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","1488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","895","0.00","0.00","","","","","","::1","2019-09-22 13:45:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2791","TRS00002789","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/297)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1488.00","0.00","0.00","1488.00","0.00","0.00","0.00","0.00","1488.00","297","895","0.00","0.00","","","","","","::1","2019-09-22 13:45:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2792","TRS00002790","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/303)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","65815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","896","0.00","0.00","","","","","","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2793","TRS00002791","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/303)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","65815.00","0.00","0.00","65815.00","0.00","0.00","0.00","0.00","65815.00","303","896","0.00","0.00","","","","","","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2794","TRS00002792","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/304)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","11617.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","897","0.00","0.00","","","","","","::1","2019-09-22 16:32:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2795","TRS00002793","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/304)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","11617.00","0.00","0.00","11617.00","0.00","0.00","0.00","0.00","11617.00","304","897","0.00","0.00","","","","","","::1","2019-09-22 16:32:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2796","TRS00002794","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/305)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","53179.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","305","898","0.00","0.00","","","","","","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2797","TRS00002795","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/305)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","53179.00","0.00","0.00","53179.00","0.00","0.00","0.00","0.00","53179.00","305","898","0.00","0.00","","","","","","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2798","TRS00002796","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/306)","42","TRIYASHA","0","","SALES","SALES","SALES","12328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","306","899","0.00","0.00","","","","","","::1","2019-09-22 18:33:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2799","TRS00002797","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/306)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","12328.00","0.00","0.00","12328.00","0.00","0.00","0.00","0.00","12328.00","306","899","0.00","0.00","","","","","","::1","2019-09-22 18:33:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2800","TRS00002798","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/307)","42","TRIYASHA","0","","SALES","SALES","SALES","21370.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","307","900","0.00","0.00","","","","","","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2801","TRS00002799","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/307)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","21370.00","0.00","0.00","21370.00","0.00","0.00","0.00","0.00","21370.00","307","900","0.00","0.00","","","","","","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2802","TRS00002800","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/308)","42","TRIYASHA","0","","SALES","SALES","SALES","67486.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","308","901","0.00","0.00","","","","","","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2803","TRS00002801","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/308)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","67486.00","0.00","0.00","67486.00","0.00","0.00","0.00","0.00","67486.00","308","901","0.00","0.00","","","","","","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2804","TRS00002802","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/309)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","3415.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","902","0.00","0.00","","","","","","::1","2019-09-22 19:39:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2805","TRS00002803","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/309)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","3415.00","0.00","0.00","3415.00","0.00","0.00","0.00","0.00","3415.00","309","902","0.00","0.00","","","","","","::1","2019-09-22 19:39:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2806","TRS00002804","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/309)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","8156.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","903","0.00","0.00","","","","","","::1","2019-09-22 19:48:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2807","TRS00002805","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/309)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","8156.00","0.00","0.00","8156.00","0.00","0.00","0.00","0.00","8156.00","309","903","0.00","0.00","","","","","","::1","2019-09-22 19:48:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2808","TRS00002806","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/310)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","53053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","310","904","0.00","0.00","","","","","","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2809","TRS00002807","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/310)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","53053.00","0.00","0.00","53053.00","0.00","0.00","0.00","0.00","53053.00","310","904","0.00","0.00","","","","","","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2810","TRS00002808","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/311)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","10517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","311","905","0.00","0.00","","","","","","::1","2019-09-23 15:17:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2811","TRS00002809","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/311)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10517.00","0.00","0.00","10517.00","0.00","0.00","0.00","0.00","10517.00","311","905","0.00","0.00","","","","","","::1","2019-09-23 15:17:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2812","TRS00002810","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/312)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","8990.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","312","906","0.00","0.00","","","","","","::1","2019-09-23 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2813","TRS00002811","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/312)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","8990.00","0.00","0.00","8990.00","0.00","0.00","0.00","0.00","8990.00","312","906","0.00","0.00","","","","","","::1","2019-09-23 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2814","TRS00002812","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/313)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","18846.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","313","907","0.00","0.00","","","","","","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2815","TRS00002813","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/313)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","18846.00","0.00","0.00","18846.00","0.00","0.00","0.00","0.00","18846.00","313","907","0.00","0.00","","","","","","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2816","TRS00002814","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/314)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","1422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","314","908","0.00","0.00","","","","","","::1","2019-09-23 15:45:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2817","TRS00002815","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/314)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1422.00","0.00","0.00","1422.00","0.00","0.00","0.00","0.00","1422.00","314","908","0.00","0.00","","","","","","::1","2019-09-23 15:45:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2818","TRS00002816","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/315)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","2108.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","315","909","0.00","0.00","","","","","","::1","2019-09-23 15:47:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2819","TRS00002817","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/315)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2108.00","0.00","0.00","2108.00","0.00","0.00","0.00","0.00","2108.00","315","909","0.00","0.00","","","","","","::1","2019-09-23 15:47:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2820","TRS00002818","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/316)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","32695.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","316","910","0.00","0.00","","","","","","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2821","TRS00002819","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/316)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32695.00","0.00","0.00","32695.00","0.00","0.00","0.00","0.00","32695.00","316","910","0.00","0.00","","","","","","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2822","TRS00002820","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/317)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","317","911","0.00","0.00","","","","","","::1","2019-09-23 16:13:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2823","TRS00002821","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/317)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1244.00","0.00","0.00","1244.00","0.00","0.00","0.00","0.00","1244.00","317","911","0.00","0.00","","","","","","::1","2019-09-23 16:13:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2824","TRS00002822","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/318)","1","ASIM DUTTA","0","","SALES","SALES","SALES","11945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","318","912","0.00","0.00","","","","","","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2825","TRS00002823","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/318)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","11945.00","0.00","0.00","11945.00","0.00","0.00","0.00","0.00","11945.00","318","912","0.00","0.00","","","","","","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2826","TRS00002824","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/319)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","5753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","319","913","0.00","0.00","","","","","","::1","2019-09-23 18:34:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2827","TRS00002825","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/319)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5753.00","0.00","0.00","5753.00","0.00","0.00","0.00","0.00","5753.00","319","913","0.00","0.00","","","","","","::1","2019-09-23 18:34:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2828","TRS00002826","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/320)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","69207.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","320","914","0.00","0.00","","","","","","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2829","TRS00002827","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/320)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","69207.00","0.00","0.00","69207.00","0.00","0.00","0.00","0.00","69207.00","320","914","0.00","0.00","","","","","","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2830","TRS00002828","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/321)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","321","915","0.00","0.00","","","","","","::1","2019-09-23 19:50:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2831","TRS00002829","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/321)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","321","915","0.00","0.00","","","","","","::1","2019-09-23 19:50:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2832","TRS00002830","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/322)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","58260.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","322","916","0.00","0.00","","","","","","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2833","TRS00002831","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/322)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","58260.00","0.00","0.00","58260.00","0.00","0.00","0.00","0.00","58260.00","322","916","0.00","0.00","","","","","","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2834","TRS00002832","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/323)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","30393.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","917","0.00","0.00","","","","","","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2835","TRS00002833","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/323)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","30393.00","0.00","0.00","30393.00","0.00","0.00","0.00","0.00","30393.00","323","917","0.00","0.00","","","","","","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2836","TRS00002834","2019-09-23 00:00:00","BY SALES (BILL NO:LTI/324)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16162.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","918","0.00","0.00","","","","","","::1","2019-09-23 22:20:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2837","TRS00002835","2019-09-23 00:00:00","BY CREDIT (BILL NO:LTI/324)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16162.00","0.00","0.00","16162.00","0.00","0.00","0.00","0.00","16162.00","324","918","0.00","0.00","","","","","","::1","2019-09-23 22:20:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2838","TRS00002836","2019-09-22 00:00:00","BY SALES (BILL NO:LTI/295)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","49735.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","919","0.00","0.00","","","","","","::1","2019-09-24 06:58:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2839","TRS00002837","2019-09-22 00:00:00","BY CREDIT (BILL NO:LTI/295)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","49735.00","0.00","0.00","49735.00","0.00","0.00","0.00","0.00","49735.00","295","919","0.00","0.00","","","","","","::1","2019-09-24 06:58:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2840","TRS00002838","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/325)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","66148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","325","920","0.00","0.00","","","","","","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2841","TRS00002839","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/325)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","66148.00","0.00","0.00","66148.00","0.00","0.00","0.00","0.00","66148.00","325","920","0.00","0.00","","","","","","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2842","TRS00002840","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/326)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","921","0.00","0.00","","","","","","::1","2019-09-24 22:19:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2843","TRS00002841","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/326)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","380.00","0.00","0.00","380.00","0.00","0.00","0.00","0.00","380.00","326","921","0.00","0.00","","","","","","::1","2019-09-24 22:19:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2844","TRS00002842","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/327)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","18161.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","327","922","0.00","0.00","","","","","","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2845","TRS00002843","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/327)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18161.00","0.00","0.00","18161.00","0.00","0.00","0.00","0.00","18161.00","327","922","0.00","0.00","","","","","","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2846","TRS00002844","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/328)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","328","923","0.00","0.00","","","","","","::1","2019-09-24 23:01:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2847","TRS00002845","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/328)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","496.00","0.00","0.00","496.00","0.00","0.00","0.00","0.00","496.00","328","923","0.00","0.00","","","","","","::1","2019-09-24 23:01:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2848","TRS00002846","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/329)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","25689.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","329","924","0.00","0.00","","","","","","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2849","TRS00002847","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/329)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25689.00","0.00","0.00","25689.00","0.00","0.00","0.00","0.00","25689.00","329","924","0.00","0.00","","","","","","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2850","TRS00002848","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/330)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","5999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","330","925","0.00","0.00","","","","","","::1","2019-09-24 23:27:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2851","TRS00002849","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/330)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5999.00","0.00","0.00","5999.00","0.00","0.00","0.00","0.00","5999.00","330","925","0.00","0.00","","","","","","::1","2019-09-24 23:27:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2852","TRS00002850","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/331)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","28855.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","331","926","0.00","0.00","","","","","","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2853","TRS00002851","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/331)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28855.00","0.00","0.00","28855.00","0.00","0.00","0.00","0.00","28855.00","331","926","0.00","0.00","","","","","","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2854","TRS00002852","2019-09-04 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","48947.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 18:50:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2855","TRS00002853","2019-09-04 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8348.00","0.00","0.00","0.00","0.00","0.00","33645.00","0","0","0.00","0.00","","","","","UTBIN19247135209","::1","2019-09-25 18:52:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2856","TRS00002854","2019-09-05 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","38947.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 18:53:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2857","TRS00002855","2019-09-07 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","129061.00","0","0","0.00","0.00","617682","2019-09-07","State Bank Of India,Beliaghata","","By Ch. No. 617682","::1","2019-09-25 18:55:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2858","TRS00002856","2019-09-07 00:00:00","BY CHEQUE (BILL NO.)","43","NEW RAJANYA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","16747.00","0.00","0.00","0.00","-1310.00","0","0","0.00","0.00","000067","2019-09-07","Uco Bank,Udaynarayanpur","","By Ch. No. 000067 Through Shivshakti Enterprise","::1","2019-09-25 19:01:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2859","TRS00002857","2019-09-07 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","18947.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:03:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2860","TRS00002858","2019-09-07 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26547.00","0.00","0.00","0.00","0.00","0.00","43904.00","0","0","0.00","0.00","","","","","IMPSP2A925020343090","::1","2019-09-25 19:05:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2861","TRS00002859","2019-09-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","5947.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:06:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2862","TRS00002860","2019-09-11 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","18848.00","0.00","0.00","0.00","147557.00","0","0","0.00","0.00","000129","2019-09-11","Panjab & Sind bank,Howrah","","By Ch. No. 000129","::1","2019-09-25 19:08:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2863","TRS00002861","2019-09-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15463.00","0.00","0.00","0.00","0.00","0.00","28441.00","0","0","0.00","0.00","","","","","IMPSP2A925415553743","::1","2019-09-25 19:10:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2864","TRS00002862","2019-09-13 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-4502.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:11:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2865","TRS00002863","2019-09-14 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20147.00","0.00","0.00","0.00","0.00","0.00","25925.00","0","0","0.00","0.00","","","","","UPIRRN925701237135","::1","2019-09-25 19:14:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2866","TRS00002864","2019-09-15 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9225.00","0.00","0.00","0.00","0.00","0.00","19216.00","0","0","0.00","0.00","","","","","IMPSP2A925722764844","::1","2019-09-25 19:17:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2867","TRS00002865","2019-09-15 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13702.00","0.00","0.00","0.00","0.00","0.00","-41979.00","0","0","0.00","0.00","","","","","IMPSP2A925819513810","::1","2019-09-25 19:19:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2868","TRS00002866","2019-09-16 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15838.00","0.00","0.00","0.00","0.00","0.00","0.00","-9891.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:20:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2869","TRS00002867","2019-09-16 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6260.00","0.00","0.00","0.00","0.00","0.00","0.00","-10762.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:25:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2870","TRS00002868","2019-09-16 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","4162.00","0.00","0.00","0.00","0.00","0.00","0.00","45656.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:26:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2871","TRS00002869","2019-09-16 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21250.00","0.00","0.00","0.00","0.00","0.00","0.00","58469.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:27:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2872","TRS00002870","2019-09-17 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","54524.00","0","0","0.00","0.00","","","","","IBKL190917535110","::1","2019-09-25 19:29:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2873","TRS00002871","2019-09-17 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","37656.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:30:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2874","TRS00002872","2019-09-17 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-20762.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:31:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2875","TRS00002873","2019-09-17 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","49988.00","0.00","0.00","0.00","0.00","0.00","-53.00","0","0","0.00","0.00","","","","","UTBIN19260692680","::1","2019-09-25 19:34:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2876","TRS00002874","2019-09-18 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24327.00","0.00","0.00","0.00","64896.00","0","0","0.00","0.00","672667","2019-09-18","Vijaya Bank,Batanagar","","By Ch. No. 672667","::1","2019-09-25 19:37:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2877","TRS00002875","2019-09-23 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20495.00","0.00","0.00","0.00","13150.00","0","0","0.00","0.00","868759","2019-09-23","United Bank Of India,Kalna","","By Ch. No. 868759","::1","2019-09-25 19:45:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2878","TRS00002876","2019-09-18 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","58152.00","0","0","0.00","0.00","","","","","ANDBN19238503633","::1","2019-09-25 19:47:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2879","TRS00002877","2019-09-19 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","22656.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:48:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2880","TRS00002878","2019-09-19 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10015.00","0.00","0.00","0.00","0.00","0.00","0.00","-30777.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:49:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2881","TRS00002879","2019-09-19 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1040.00","0.00","0.00","0.00","0.00","0.00","0.00","18176.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:49:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2882","TRS00002880","2019-09-21 00:00:00","BY CHEQUE (BILL NO.)","65","DUTTA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24906.00","0.00","0.00","0.00","124434.00","0","0","0.00","0.00","010563","2019-09-21","Bank Of India,Naihati","","By Ch. No. 010563","::1","2019-09-25 19:51:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2883","TRS00002881","2019-09-21 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24500.00","0.00","0.00","0.00","152.00","0","0","0.00","0.00","000436","2019-09-20","Uco Bank,Sadananda Road","","By Ch. No. 000436","::1","2019-09-25 19:54:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2884","TRS00002882","2019-09-21 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","4300.00","0.00","0.00","0.00","0.00","0.00","0.00","18356.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-25 19:55:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2885","TRS00002883","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/332)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","2281.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","332","927","0.00","0.00","","","","","","::1","2019-09-26 09:36:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2886","TRS00002884","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/332)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","2281.00","0.00","0.00","2281.00","0.00","0.00","0.00","0.00","2281.00","332","927","0.00","0.00","","","","","","::1","2019-09-26 09:36:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2887","TRS00002885","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/333)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","4614.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","333","928","0.00","0.00","","","","","","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2888","TRS00002886","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/333)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","4614.00","0.00","0.00","4614.00","0.00","0.00","0.00","0.00","4614.00","333","928","0.00","0.00","","","","","","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2889","TRS00002887","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/334)","6","MITALI DISTRIBUTOR","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","334","929","0.00","0.00","","","","","","::1","2019-09-26 09:40:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2890","TRS00002888","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/334)","6","MITALI DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","334","929","0.00","0.00","","","","","","::1","2019-09-26 09:40:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2891","TRS00002889","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/335)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","9124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","335","930","0.00","0.00","","","","","","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2892","TRS00002890","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/335)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9124.00","0.00","0.00","9124.00","0.00","0.00","0.00","0.00","9124.00","335","930","0.00","0.00","","","","","","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2893","TRS00002891","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/336)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","766.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","336","931","0.00","0.00","","","","","","::1","2019-09-26 17:19:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2894","TRS00002892","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/336)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","766.00","0.00","0.00","766.00","0.00","0.00","0.00","0.00","766.00","336","931","0.00","0.00","","","","","","::1","2019-09-26 17:19:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2895","TRS00002893","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/337)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6825.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","337","932","0.00","0.00","","","","","","::1","2019-09-26 17:20:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2896","TRS00002894","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/337)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6825.00","0.00","0.00","6825.00","0.00","0.00","0.00","0.00","6825.00","337","932","0.00","0.00","","","","","","::1","2019-09-26 17:20:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2897","TRS00002895","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/338)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","9437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","338","933","0.00","0.00","","","","","","::1","2019-09-26 18:23:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2898","TRS00002896","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/338)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9437.00","0.00","0.00","9437.00","0.00","0.00","0.00","0.00","9437.00","338","933","0.00","0.00","","","","","","::1","2019-09-26 18:23:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2899","TRS00002897","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/339)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","20552.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","339","934","0.00","0.00","","","","","","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2900","TRS00002898","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/339)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20552.00","0.00","0.00","20552.00","0.00","0.00","0.00","0.00","20552.00","339","934","0.00","0.00","","","","","","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2901","TRS00002899","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/340)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","5648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","340","935","0.00","0.00","","","","","","::1","2019-09-26 18:29:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2902","TRS00002900","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/340)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5648.00","0.00","0.00","5648.00","0.00","0.00","0.00","0.00","5648.00","340","935","0.00","0.00","","","","","","::1","2019-09-26 18:29:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2903","TRS00002901","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/341)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","26268.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","936","0.00","0.00","","","","","","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2904","TRS00002902","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/341)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26268.00","0.00","0.00","26268.00","0.00","0.00","0.00","0.00","26268.00","341","936","0.00","0.00","","","","","","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2905","TRS00002903","2019-09-24 00:00:00","BY SALES (BILL NO:LTI/331)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","32837.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","331","937","0.00","0.00","","","","","","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2906","TRS00002904","2019-09-24 00:00:00","BY CREDIT (BILL NO:LTI/331)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32837.00","0.00","0.00","32837.00","0.00","0.00","0.00","0.00","32837.00","331","937","0.00","0.00","","","","","","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2907","TRS00002905","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/341)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","28897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","938","0.00","0.00","","","","","","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2908","TRS00002906","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/341)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28897.00","0.00","0.00","28897.00","0.00","0.00","0.00","0.00","28897.00","341","938","0.00","0.00","","","","","","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2909","TRS00002907","2019-09-27 00:00:00","BY SALES (BILL NO:LTI/342)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","7112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","342","939","0.00","0.00","","","","","","::1","2019-09-27 07:57:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2910","TRS00002908","2019-09-27 00:00:00","BY CREDIT (BILL NO:LTI/342)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","7112.00","0.00","0.00","7112.00","0.00","0.00","0.00","0.00","7112.00","342","939","0.00","0.00","","","","","","::1","2019-09-27 07:57:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2911","TRS00002909","2019-09-27 00:00:00","BY SALES (BILL NO:LTI/343)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","19322.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","343","940","0.00","0.00","","","","","","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2912","TRS00002910","2019-09-27 00:00:00","BY CREDIT (BILL NO:LTI/343)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","19322.00","0.00","0.00","19322.00","0.00","0.00","0.00","0.00","19322.00","343","940","0.00","0.00","","","","","","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2913","TRS00002911","2019-09-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-29828.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-27 08:11:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2914","TRS00002912","2019-09-21 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","44524.00","0","0","0.00","0.00","","","","","UPIRRN926415341651","::1","2019-09-27 08:13:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2915","TRS00002913","2019-09-21 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10800.00","0.00","0.00","0.00","0.00","0.00","88664.00","0","0","0.00","0.00","","","","","BDBLH19264021082","::1","2019-09-27 08:14:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2916","TRS00002914","2019-09-23 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5209.00","0.00","0.00","0.00","0.00","0.00","39315.00","0","0","0.00","0.00","","","","","IBKL190923162490","::1","2019-09-27 08:16:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2917","TRS00002915","2019-09-24 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16120.00","0.00","0.00","0.00","0.00","0.00","0.00","-45948.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-27 08:17:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2918","TRS00002916","2019-09-24 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","26384.00","0.00","0.00","0.00","-459.00","0","0","0.00","0.00","000025","2019-09-24","Bandhan Bank,Gorabazar","","By Ch. No. 000025","::1","2019-09-27 08:18:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2919","TRS00002917","2019-09-24 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","33469.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-27 08:19:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2920","TRS00002918","2019-09-24 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13534.00","0.00","0.00","0.00","0.00","0.00","-384.00","0","0","0.00","0.00","","","","","UTBIN19267189330","::1","2019-09-27 08:21:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2921","TRS00002919","2019-09-24 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34000.00","0.00","0.00","0.00","0.00","0.00","105325.00","0","0","0.00","0.00","","","","","UTBIN19267190206","::1","2019-09-27 08:22:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2922","TRS00002920","2019-09-25 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","40865.00","0","0","0.00","0.00","","","","","SBIN219268339295","::1","2019-09-27 08:24:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2923","TRS00002921","2019-09-26 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16162.00","0.00","0.00","0.00","0.00","0.00","0.00","-62110.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-09-27 08:25:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2924","TRS00002922","2019-09-27 00:00:00","BY SALES (BILL NO:LTI/343)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","27070.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","343","941","0.00","0.00","","","","","","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2925","TRS00002923","2019-09-27 00:00:00","BY CREDIT (BILL NO:LTI/343)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","27070.00","0.00","0.00","27070.00","0.00","0.00","0.00","0.00","27070.00","343","941","0.00","0.00","","","","","","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2926","TRS00002924","2019-09-28 00:00:00","BY SALES (BILL NO:LTI/344)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","25377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","344","942","0.00","0.00","","","","","","::1","2019-09-28 08:34:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2927","TRS00002925","2019-09-28 00:00:00","BY CREDIT (BILL NO:LTI/344)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25377.00","0.00","0.00","25377.00","0.00","0.00","0.00","0.00","25377.00","344","942","0.00","0.00","","","","","","::1","2019-09-28 08:34:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2928","TRS00002926","2019-09-28 00:00:00","BY SALES (BILL NO:LTI/345)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","8023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","345","943","0.00","0.00","","","","","","::1","2019-09-28 08:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2929","TRS00002927","2019-09-28 00:00:00","BY CREDIT (BILL NO:LTI/345)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","8023.00","0.00","0.00","8023.00","0.00","0.00","0.00","0.00","8023.00","345","943","0.00","0.00","","","","","","::1","2019-09-28 08:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2930","TRS00002928","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/346)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","8488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","346","944","0.00","0.00","","","","","","::1","2019-09-29 07:37:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2931","TRS00002929","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/346)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8488.00","0.00","0.00","8488.00","0.00","0.00","0.00","0.00","8488.00","346","944","0.00","0.00","","","","","","::1","2019-09-29 07:37:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2932","TRS00002930","2019-09-26 00:00:00","BY SALES (BILL NO:LTI/336)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","766.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","336","945","0.00","0.00","","","","","","::1","2019-09-29 07:40:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2933","TRS00002931","2019-09-26 00:00:00","BY CREDIT (BILL NO:LTI/336)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","766.00","0.00","0.00","766.00","0.00","0.00","0.00","0.00","766.00","336","945","0.00","0.00","","","","","","::1","2019-09-29 07:40:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2934","TRS00002932","2019-09-29 07:45:12","BY PURCHASE (BILL NO:5033)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","54008.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5033","118","0.00","0.00","","","","","","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2935","TRS00002933","2019-09-29 07:45:12","BY ONLINE (BILL NO:5033)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","54008.00","0.00","54008.00","0.00","0.00","0.00","0.00","0.00","0.00","5033","118","0.00","0.00","","","","","","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("2936","TRS00002934","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/347)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","99570.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","347","946","0.00","0.00","","","","","","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2937","TRS00002935","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/347)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","99570.00","0.00","0.00","99570.00","0.00","0.00","0.00","0.00","99570.00","347","946","0.00","0.00","","","","","","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2938","TRS00002936","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/348)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","4152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","348","947","0.00","0.00","","","","","","::1","2019-09-29 17:58:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2939","TRS00002937","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/348)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4152.00","0.00","0.00","4152.00","0.00","0.00","0.00","0.00","4152.00","348","947","0.00","0.00","","","","","","::1","2019-09-29 17:58:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2940","TRS00002938","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/349)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","15919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","349","948","0.00","0.00","","","","","","::1","2019-09-29 17:59:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2941","TRS00002939","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/349)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15919.00","0.00","0.00","15919.00","0.00","0.00","0.00","0.00","15919.00","349","948","0.00","0.00","","","","","","::1","2019-09-29 17:59:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2942","TRS00002940","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/350)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2577.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","350","949","0.00","0.00","","","","","","::1","2019-09-29 18:00:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2943","TRS00002941","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/350)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2577.00","0.00","0.00","2577.00","0.00","0.00","0.00","0.00","2577.00","350","949","0.00","0.00","","","","","","::1","2019-09-29 18:00:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2944","TRS00002942","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/351)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3014.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","351","950","0.00","0.00","","","","","","::1","2019-09-29 18:02:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2945","TRS00002943","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/351)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3014.00","0.00","0.00","3014.00","0.00","0.00","0.00","0.00","3014.00","351","950","0.00","0.00","","","","","","::1","2019-09-29 18:02:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2946","TRS00002944","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/352)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","18483.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","951","0.00","0.00","","","","","","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2947","TRS00002945","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/352)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18483.00","0.00","0.00","18483.00","0.00","0.00","0.00","0.00","18483.00","352","951","0.00","0.00","","","","","","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2948","TRS00002946","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/353)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","4361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","353","952","0.00","0.00","","","","","","::1","2019-09-29 20:32:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2949","TRS00002947","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/353)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4361.00","0.00","0.00","4361.00","0.00","0.00","0.00","0.00","4361.00","353","952","0.00","0.00","","","","","","::1","2019-09-29 20:32:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2950","TRS00002948","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/354)","42","TRIYASHA","0","","SALES","SALES","SALES","1891.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","953","0.00","0.00","","","","","","::1","2019-09-29 20:33:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2951","TRS00002949","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/354)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","1891.00","0.00","0.00","1891.00","0.00","0.00","0.00","0.00","1891.00","354","953","0.00","0.00","","","","","","::1","2019-09-29 20:33:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2952","TRS00002950","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/355)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","9160.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","355","954","0.00","0.00","","","","","","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2953","TRS00002951","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/355)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9160.00","0.00","0.00","9160.00","0.00","0.00","0.00","0.00","9160.00","355","954","0.00","0.00","","","","","","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2954","TRS00002952","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/356)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5259.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","356","955","0.00","0.00","","","","","","::1","2019-09-29 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2955","TRS00002953","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/356)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5259.00","0.00","0.00","5259.00","0.00","0.00","0.00","0.00","5259.00","356","955","0.00","0.00","","","","","","::1","2019-09-29 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2956","TRS00002954","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/357)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","11300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","357","956","0.00","0.00","","","","","","::1","2019-09-29 21:07:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2957","TRS00002955","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/357)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11300.00","0.00","0.00","11300.00","0.00","0.00","0.00","0.00","11300.00","357","956","0.00","0.00","","","","","","::1","2019-09-29 21:07:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2958","TRS00002956","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/358)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","12509.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","358","957","0.00","0.00","","","","","","::1","2019-09-29 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2959","TRS00002957","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/358)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12509.00","0.00","0.00","12509.00","0.00","0.00","0.00","0.00","12509.00","358","957","0.00","0.00","","","","","","::1","2019-09-29 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2960","TRS00002958","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/359)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","26567.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","359","958","0.00","0.00","","","","","","::1","2019-09-29 22:12:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2961","TRS00002959","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/359)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26567.00","0.00","0.00","26567.00","0.00","0.00","0.00","0.00","26567.00","359","958","0.00","0.00","","","","","","::1","2019-09-29 22:12:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2962","TRS00002960","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/360)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","60943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","360","959","0.00","0.00","","","","","","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2963","TRS00002961","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/360)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60943.00","0.00","0.00","60943.00","0.00","0.00","0.00","0.00","60943.00","360","959","0.00","0.00","","","","","","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2964","TRS00002962","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/360)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","60768.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","360","960","0.00","0.00","","","","","","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2965","TRS00002963","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/360)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60768.00","0.00","0.00","60768.00","0.00","0.00","0.00","0.00","60768.00","360","960","0.00","0.00","","","","","","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2966","TRS00002964","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/361)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","10184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","361","961","0.00","0.00","","","","","","::1","2019-09-29 23:11:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2967","TRS00002965","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/361)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10184.00","0.00","0.00","10184.00","0.00","0.00","0.00","0.00","10184.00","361","961","0.00","0.00","","","","","","::1","2019-09-29 23:11:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2968","TRS00002966","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/362)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","1859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","362","962","0.00","0.00","","","","","","::1","2019-09-29 23:13:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2969","TRS00002967","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/362)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1859.00","0.00","0.00","1859.00","0.00","0.00","0.00","0.00","1859.00","362","962","0.00","0.00","","","","","","::1","2019-09-29 23:13:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2970","TRS00002968","2019-09-29 00:00:00","BY SALES (BILL NO:LTI/363)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","13876.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","363","963","0.00","0.00","","","","","","::1","2019-09-29 23:15:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2971","TRS00002969","2019-09-29 00:00:00","BY CREDIT (BILL NO:LTI/363)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13876.00","0.00","0.00","13876.00","0.00","0.00","0.00","0.00","13876.00","363","963","0.00","0.00","","","","","","::1","2019-09-29 23:15:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2972","TRS00002970","2019-09-30 00:00:00","BY SALES (BILL NO:LTI/364)","1","ASIM DUTTA","0","","SALES","SALES","SALES","9882.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","364","964","0.00","0.00","","","","","","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2973","TRS00002971","2019-09-30 00:00:00","BY CREDIT (BILL NO:LTI/364)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","9882.00","0.00","0.00","9882.00","0.00","0.00","0.00","0.00","9882.00","364","964","0.00","0.00","","","","","","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2974","TRS00002972","2019-09-30 00:00:00","BY SALES (BILL NO:LTI/365)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","365","965","0.00","0.00","","","","","","::1","2019-09-30 14:15:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2975","TRS00002973","2019-09-30 00:00:00","BY CREDIT (BILL NO:LTI/365)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","365","965","0.00","0.00","","","","","","::1","2019-09-30 14:15:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2976","TRS00002974","2019-09-30 00:00:00","BY SALES (BILL NO:LTI/366)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","894.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","366","966","0.00","0.00","","","","","","::1","2019-09-30 14:19:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2977","TRS00002975","2019-09-30 00:00:00","BY CREDIT (BILL NO:LTI/366)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","894.00","0.00","0.00","894.00","0.00","0.00","0.00","0.00","894.00","366","966","0.00","0.00","","","","","","::1","2019-09-30 14:19:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2978","TRS00002976","2019-09-30 00:00:00","BY SALES (BILL NO:LTI/367)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","35891.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","367","967","0.00","0.00","","","","","","::1","2019-10-01 07:14:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2979","TRS00002977","2019-09-30 00:00:00","BY CREDIT (BILL NO:LTI/367)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","35891.00","0.00","0.00","35891.00","0.00","0.00","0.00","0.00","35891.00","367","967","0.00","0.00","","","","","","::1","2019-10-01 07:14:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2980","TRS00002978","2019-09-04 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","34388.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-02 19:00:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2981","TRS00002979","2019-09-27 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8516.00","0.00","0.00","0.00","0.00","0.00","0.00","25872.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-02 19:00:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2982","TRS00002980","2019-09-28 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16725.00","0.00","0.00","0.00","0.00","0.00","0.00","146722.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-02 19:01:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2983","TRS00002981","2019-09-29 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4734.00","0.00","0.00","0.00","0.00","0.00","139771.00","0","0","0.00","0.00","","","","","IMPSP2A927211192342","::1","2019-10-02 19:03:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2984","TRS00002982","2019-09-30 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","3185.00","0","0","0.00","0.00","","","","","SAA187553375","::1","2019-10-02 19:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2985","TRS00002983","2019-09-30 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","15872.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-02 19:08:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2986","TRS00002984","2019-09-26 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","109061.00","0","0","0.00","0.00","617690","2019-09-26","State Bank Of India,Beliaghata","","By Ch. No. 617690","::1","2019-10-02 19:09:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2987","TRS00002985","2019-10-01 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","24977.00","0.00","0.00","0.00","0.00","0.00","0.00","121745.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-02 19:10:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2988","TRS00002986","2019-10-01 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","34000.00","0.00","0.00","0.00","0.00","0.00","0.00","87745.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-02 19:11:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("2989","TRS00002987","2019-10-01 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9882.00","0.00","0.00","0.00","0.00","0.00","-384.00","0","0","0.00","0.00","","","","","UTBIN19274578763","::1","2019-10-02 19:12:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2990","TRS00002988","2019-10-02 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100.00","0.00","0.00","0.00","0.00","0.00","-34255.00","0","0","0.00","0.00","","","","","UPIRRN927511133974 Through Utpal Nandi.","::1","2019-10-02 19:14:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2991","TRS00002989","2019-10-02 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","134771.00","0","0","0.00","0.00","","","","","IMPSP2A927514732728","::1","2019-10-02 19:15:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2992","TRS00002990","2019-10-01 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","38967.00","0.00","0.00","0.00","109775.00","0","0","0.00","0.00","066956","2019-10-01","United Bank Of India,Garia Station Road","","By Ch. No. 066956","::1","2019-10-19 15:23:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2993","TRS00002991","2019-10-03 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21325.00","0.00","0.00","0.00","47553.00","0","0","0.00","0.00","672668","2019-10-03","Vijaya Bank,Batanagar","","By Ch. No. 672668","::1","2019-10-19 15:27:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2994","TRS00002992","2019-10-03 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","131739.00","0","0","0.00","0.00","000146","2019-10-03","Panjab & Sind bank,Howrah","","By Ch. No. 000146","::1","2019-10-19 15:38:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2995","TRS00002993","2019-10-04 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","67226.00","0","0","0.00","0.00","","","","","ANDBN19239019434","::1","2019-10-19 15:39:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2996","TRS00002994","2019-10-05 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","129771.00","0","0","0.00","0.00","","","","","IMPSP2A927813417484","::1","2019-10-19 15:42:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2997","TRS00002995","2019-10-11 00:00:00","BY ONLINE (BILL NO.)","6","MITALI DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7724.00","0.00","0.00","0.00","0.00","0.00","-41979.00","0","0","0.00","0.00","","","","","UPIRRN928460578121","::1","2019-10-19 15:43:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2998","TRS00002996","2019-10-16 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15314.00","0.00","0.00","0.00","0.00","0.00","32239.00","0","0","0.00","0.00","","","","","VIJBH19289057146","::1","2019-10-19 15:46:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("2999","TRS00002997","2019-10-16 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","72058.00","0","0","0.00","0.00","","","","","BDBLH19289020069","::1","2019-10-19 15:47:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3000","TRS00002998","2019-10-16 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30835.00","0.00","0.00","0.00","0.00","0.00","41525.00","0","0","0.00","0.00","","","","","UTBIN19289381977","::1","2019-10-19 15:50:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3001","TRS00002999","2019-10-17 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","44676.00","0","0","0.00","0.00","000070","2019-10-17","Uco Bank,Udaynarayanpur","","By Ch. No. 000070","::1","2019-10-19 15:53:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3002","TRS00003000","2019-10-17 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","81739.00","0","0","0.00","0.00","000148","2019-10-17","Panjab & Sind bank,Howrah","","By Ch. No. 000148","::1","2019-10-19 15:54:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3003","TRS00003001","2019-10-20 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","6647.00","0.00","0.00","0.00","0.00","0.00","0.00","11709.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,647.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:12:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3004","TRS00003002","2019-10-20 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","19170.00","0.00","0.00","0.00","0.00","0.00","0.00","68575.00","0","0","0.00","0.00","","","","","Claim amount Rs.19,170.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:29:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3005","TRS00003003","2019-10-20 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6400.00","0.00","0.00","0.00","0.00","0.00","0.00","75339.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,400.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:30:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3006","TRS00003004","2019-10-20 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","108311.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:32:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3007","TRS00003005","2019-10-20 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","40348.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:34:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3008","TRS00003006","2019-10-20 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","104538.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:36:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3009","TRS00003007","2019-10-20 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-43959.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,980.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:37:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3010","TRS00003008","2019-10-20 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2190.00","0.00","0.00","0.00","0.00","0.00","0.00","65036.00","0","0","0.00","0.00","","","","","Claim amount Rs.2,190.00 for the month of August 2019 credited to our A/C on 28/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:41:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3011","TRS00003009","2019-10-20 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11953.00","0.00","0.00","0.00","0.00","0.00","0.00","56622.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,953.00 for the month of August 2019 credited to our A/C on 30/09/2019 by Aravind Laboratories.","::1","2019-10-20 18:43:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3012","TRS00003010","2019-10-20 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13303.00","0.00","0.00","0.00","0.00","0.00","0.00","13361.00","0","0","0.00","0.00","","","","","Claim amount Rs.13,303.00 for the month of August 2019 credited to our A/C on 04/10/2019 by Aravind Laboratories.","::1","2019-10-20 18:45:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3013","TRS00003011","2019-10-20 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6313.00","0.00","0.00","0.00","0.00","0.00","0.00","25926.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,313.00 for the month of August 2019 credited to our A/C on 04/10/2019 by Aravind Laboratories.","::1","2019-10-20 18:47:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3014","TRS00003012","2019-10-20 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","-16881.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of August 2019 credited to our A/C on 04/10/2019 by Aravind Laboratories.","::1","2019-10-20 18:49:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3015","TRS00003013","2019-10-20 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4490.00","0.00","0.00","0.00","0.00","0.00","0.00","36375.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,490.00 for the month of August 2019 credited to our A/C on 05/10/2019 by Aravind Laboratories.","::1","2019-10-20 18:50:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3016","TRS00003014","2019-10-20 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","34545.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of August 2019 credited to our A/C on 08/10/2019 by Aravind Laboratories.","::1","2019-10-20 18:52:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3017","TRS00003015","2019-10-24 15:27:59","BY PURCHASE (BILL NO:5034)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","24859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5034","119","0.00","0.00","","","","","","::1","2019-10-24 15:27:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3018","TRS00003016","2019-10-24 15:27:59","BY ONLINE (BILL NO:5034)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","24859.00","0.00","24859.00","0.00","0.00","0.00","0.00","0.00","0.00","5034","119","0.00","0.00","","","","","","::1","2019-10-24 15:27:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3019","TRS00003017","2019-10-24 15:40:55","BY PURCHASE (BILL NO:5035)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","195635.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5035","120","0.00","0.00","","","","","","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3020","TRS00003018","2019-10-24 15:40:55","BY ONLINE (BILL NO:5035)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","195635.00","0.00","195635.00","0.00","0.00","0.00","0.00","0.00","0.00","5035","120","0.00","0.00","","","","","","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3021","TRS00003019","2019-10-19 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","26523.00","0.00","0.00","0.00","83252.00","0","0","0.00","0.00","066958","2019-10-17","United Bank Of India,Garia Station Road","","By Ch. No. 066958","::1","2019-10-24 15:59:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3022","TRS00003020","2019-10-20 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","47000.00","0.00","0.00","0.00","0.00","0.00","0.00","-35291.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-10-24 16:00:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3023","TRS00003021","2019-10-22 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","119771.00","0","0","0.00","0.00","","","","","IMPSP2A929514118371","::1","2019-10-24 16:02:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3024","TRS00003022","2019-10-21 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","78311.00","0","0","0.00","0.00","617692","2019-10-20","State Bank Of India,Beliaghata","","By Ch. No. 617692","::1","2019-10-24 16:04:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3025","TRS00003023","2019-10-23 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","54538.00","0","0","0.00","0.00","","","","","UTBIN19296628424","::1","2019-10-24 16:06:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3026","TRS00003024","2019-10-23 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","45036.00","0","0","0.00","0.00","","","","","ANDBN19239610479","::1","2019-10-24 16:08:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3027","TRS00003025","2019-10-23 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","20348.00","0","0","0.00","0.00","","","","","BDBLH19296014651","::1","2019-10-24 16:10:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3028","TRS00003026","2019-11-05 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","47548.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 17:46:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3029","TRS00003027","2019-11-05 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","27565.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 17:49:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3030","TRS00003028","2019-11-05 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5990.00","0.00","0.00","0.00","0.00","0.00","0.00","30385.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,990.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 17:51:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3031","TRS00003029","2019-11-05 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","38555.00","0.00","0.00","0.00","0.00","0.00","0.00","18067.00","0","0","0.00","0.00","","","","","Claim amount Rs.38,555.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 17:53:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3032","TRS00003030","2019-11-05 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","-42271.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 17:55:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3033","TRS00003031","2019-11-05 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","38555.00","0.00","0.00","0.00","0.00","0.00","0.00","18067.00","0","0","0.00","0.00","","","","","Claim amount Rs.38,555.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 17:59:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3034","TRS00003032","2019-11-05 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","1129.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:01:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3035","TRS00003033","2019-11-05 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","13358.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:03:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3036","TRS00003034","2019-11-05 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","18946.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:04:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3037","TRS00003035","2019-11-05 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","8200.00","0.00","0.00","0.00","0.00","0.00","0.00","67139.00","0","0","0.00","0.00","","","","","Claim amount Rs.8,200.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:06:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3038","TRS00003036","2019-11-05 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","2490.00","0.00","0.00","0.00","0.00","0.00","0.00","75821.00","0","0","0.00","0.00","","","","","Claim amount Rs.2,490.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:08:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3039","TRS00003037","2019-11-05 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-45939.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,980.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:10:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3040","TRS00003038","2019-11-05 00:00:00","BY CREDIT NOTE","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","116571.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,200.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:15:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3041","TRS00003039","2019-11-05 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","42876.00","0","0","0.00","0.00","","","","","","::1","2019-11-05 18:16:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3042","TRS00003040","2019-11-05 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","42876.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,800.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:19:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3043","TRS00003041","2019-11-05 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","6371.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:21:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3044","TRS00003042","2019-11-05 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","38046.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of September 2019 credited to our A/C on 29/10/2019 by Aravind Laboratories.","::1","2019-11-05 18:22:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3045","TRS00003043","2019-11-05 19:23:41","BY PURCHASE (BILL NO:5036)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","222386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5036","121","0.00","0.00","","","","","","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3046","TRS00003044","2019-11-05 19:23:41","BY ONLINE (BILL NO:5036)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","222386.00","0.00","222386.00","0.00","0.00","0.00","0.00","0.00","0.00","5036","121","0.00","0.00","","","","","","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3047","TRS00003045","2019-11-05 19:26:02","BY PURCHASE (BILL NO:5037)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","44048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5037","122","0.00","0.00","","","","","","::1","2019-11-05 19:26:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3048","TRS00003046","2019-11-05 19:26:02","BY ONLINE (BILL NO:5037)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","44048.00","0.00","44048.00","0.00","0.00","0.00","0.00","0.00","0.00","5037","122","0.00","0.00","","","","","","::1","2019-11-05 19:26:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3049","TRS00003047","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/368)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","368","968","0.00","0.00","","","","","","::1","2019-11-05 21:29:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3050","TRS00003048","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/368)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","368","968","0.00","0.00","","","","","","::1","2019-11-05 21:29:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3051","TRS00003049","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/369)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6910.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","369","969","0.00","0.00","","","","","","::1","2019-11-05 21:32:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3052","TRS00003050","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/369)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6910.00","0.00","0.00","6910.00","0.00","0.00","0.00","0.00","6910.00","369","969","0.00","0.00","","","","","","::1","2019-11-05 21:32:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3053","TRS00003051","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/370)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","22246.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","370","970","0.00","0.00","","","","","","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3054","TRS00003052","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/370)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22246.00","0.00","0.00","22246.00","0.00","0.00","0.00","0.00","22246.00","370","970","0.00","0.00","","","","","","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3055","TRS00003053","2019-10-25 00:00:00","BY CHEQUE (BILL NO.)","69","PANDA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15919.00","0.00","0.00","0.00","-47.00","0","0","0.00","0.00","026409","2019-10-25","Central Bank Of India,Diamond Harbour Br.","","By Ch. No. 026409","::1","2019-11-06 16:37:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3056","TRS00003054","2019-10-25 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11849.00","0.00","0.00","0.00","0.00","0.00","7097.00","0","0","0.00","0.00","","","","","VIJBH19298075921","::1","2019-11-06 16:39:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3057","TRS00003055","2019-10-27 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","12103.00","0.00","0.00","0.00","0.00","0.00","0.00","-54374.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-06 16:40:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3058","TRS00003056","2019-10-28 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","385.00","0","0","0.00","0.00","","","","","SBIN219301113551","::1","2019-11-06 16:42:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3059","TRS00003057","2019-10-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","56678.00","0.00","0.00","0.00","0.00","0.00","-18632.00","0","0","0.00","0.00","","","","","ANDBN19239770173","::1","2019-11-06 16:44:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3060","TRS00003058","2019-10-29 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","106571.00","0","0","0.00","0.00","","","","","IMPSP2A930218637769","::1","2019-11-06 16:46:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3061","TRS00003059","2019-10-30 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","25372.00","0","0","0.00","0.00","","","","","IMPSP2A930311551090","::1","2019-11-06 16:48:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3062","TRS00003060","2019-10-30 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14500.00","0.00","0.00","0.00","0.00","0.00","-1142.00","0","0","0.00","0.00","","","","","BDBLH19303016140","::1","2019-11-06 16:52:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3063","TRS00003061","2019-10-30 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15104.00","0.00","0.00","0.00","0.00","0.00","-15488.00","0","0","0.00","0.00","","","","","UTBIN19303052622","::1","2019-11-06 16:53:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3064","TRS00003062","2019-10-30 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","42058.00","0","0","0.00","0.00","","","","","BDBLH19303028071","::1","2019-11-06 16:55:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3065","TRS00003063","2019-11-01 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","45821.00","0","0","0.00","0.00","617689","2019-11-01","State Bank Of India,Beliaghata","","By Ch. No. 617689","::1","2019-11-06 16:58:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3066","TRS00003064","2019-11-01 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","17139.00","0","0","0.00","0.00","000130","2019-11-01","Panjab & Sind bank,Howrah","","By Ch. No. 000130","::1","2019-11-06 16:59:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3067","TRS00003065","2019-10-31 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","0.00","-12871.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-06 17:00:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3068","TRS00003066","2019-10-30 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","89571.00","0","0","0.00","0.00","","","","","IMPSP2A930322229419","::1","2019-11-06 17:02:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3069","TRS00003067","2019-10-31 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","60000.00","0.00","0.00","0.00","23252.00","0","0","0.00","0.00","066960","2019-10-31","United Bank Of India,Garia Station Road","","By Ch. No. 066960","::1","2019-11-06 17:13:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3070","TRS00003068","2019-10-31 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34545.00","0.00","0.00","0.00","0.00","0.00","-6980.00","0","0","0.00","0.00","","","","","UTBIN19304100571","::1","2019-11-06 18:38:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3071","TRS00003069","2019-11-01 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","7876.00","0","0","0.00","0.00","000069","2019-11-01","Uco Bank,Udaynarayanpur","","By Ch. No. 000069","::1","2019-11-06 18:39:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3072","TRS00003070","2019-11-02 00:00:00","BY CHEQUE (BILL NO.)","62","MOU ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","47548.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","659006","2019-11-02","United Bank Of India,Bhadreswar","","By Ch. No. 659006","::1","2019-11-06 18:44:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3073","TRS00003071","2019-11-01 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","-10815.00","0","0","0.00","0.00","","","","","SAA191743956","::1","2019-11-06 18:46:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3074","TRS00003072","2019-11-02 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","-20871.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-06 18:46:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3075","TRS00003073","2019-11-03 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-1933.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-06 18:47:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3076","TRS00003074","2019-11-03 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","-11933.00","0","0","0.00","0.00","373117","2019-11-02","Indian Bank,Barasat","","By Ch. No. 373117","::1","2019-11-06 18:48:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3077","TRS00003075","2019-11-04 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-17903.00","0","0","0.00","0.00","","","","","VIJBH19308002077","::1","2019-11-06 18:50:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3078","TRS00003076","2019-11-04 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-26871.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-06 18:51:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3079","TRS00003077","2019-11-04 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","67571.00","0","0","0.00","0.00","","","","","IMPSP2A930817357536","::1","2019-11-06 18:52:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3080","TRS00003078","2019-11-06 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","15821.00","0","0","0.00","0.00","617691","2019-11-06","State Bank Of India,Beliaghata","","By Ch. No. 617691","::1","2019-11-06 18:54:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3081","TRS00003079","2019-11-06 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","3252.00","0","0","0.00","0.00","066961","2019-11-05","United Bank Of India,Garia Station Road","","By Ch. No. 066961","::1","2019-11-06 18:55:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3082","TRS00003080","2019-11-06 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","27058.00","0","0","0.00","0.00","","","","","BDBLH19310032141","::1","2019-11-06 20:18:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3083","TRS00003081","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/371)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","3880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","371","971","0.00","0.00","","","","","","::1","2019-11-08 11:33:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3084","TRS00003082","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/371)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3880.00","0.00","0.00","3880.00","0.00","0.00","0.00","0.00","3880.00","371","971","0.00","0.00","","","","","","::1","2019-11-08 11:33:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3085","TRS00003083","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/372)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","7009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","372","972","0.00","0.00","","","","","","::1","2019-11-08 11:36:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3086","TRS00003084","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/372)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7009.00","0.00","0.00","7009.00","0.00","0.00","0.00","0.00","7009.00","372","972","0.00","0.00","","","","","","::1","2019-11-08 11:36:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3087","TRS00003085","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/373)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","8218.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","373","973","0.00","0.00","","","","","","::1","2019-11-08 11:55:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3088","TRS00003086","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/373)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8218.00","0.00","0.00","8218.00","0.00","0.00","0.00","0.00","8218.00","373","973","0.00","0.00","","","","","","::1","2019-11-08 11:55:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3089","TRS00003087","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/374)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","22079.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","374","974","0.00","0.00","","","","","","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3090","TRS00003088","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/374)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22079.00","0.00","0.00","22079.00","0.00","0.00","0.00","0.00","22079.00","374","974","0.00","0.00","","","","","","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3091","TRS00003089","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/375)","42","TRIYASHA","0","","SALES","SALES","SALES","6847.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","375","975","0.00","0.00","","","","","","::1","2019-11-08 12:18:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3092","TRS00003090","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/375)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","6847.00","0.00","0.00","6847.00","0.00","0.00","0.00","0.00","6847.00","375","975","0.00","0.00","","","","","","::1","2019-11-08 12:18:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3093","TRS00003091","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/376)","42","TRIYASHA","0","","SALES","SALES","SALES","1745.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","376","976","0.00","0.00","","","","","","::1","2019-11-08 12:19:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3094","TRS00003092","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/376)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","1745.00","0.00","0.00","1745.00","0.00","0.00","0.00","0.00","1745.00","376","976","0.00","0.00","","","","","","::1","2019-11-08 12:19:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3095","TRS00003093","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/377)","42","TRIYASHA","0","","SALES","SALES","SALES","26317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","377","977","0.00","0.00","","","","","","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3096","TRS00003094","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/377)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","26317.00","0.00","0.00","26317.00","0.00","0.00","0.00","0.00","26317.00","377","977","0.00","0.00","","","","","","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3097","TRS00003095","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/378)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8509.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","378","978","0.00","0.00","","","","","","::1","2019-11-08 12:28:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3098","TRS00003096","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/378)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8509.00","0.00","0.00","8509.00","0.00","0.00","0.00","0.00","8509.00","378","978","0.00","0.00","","","","","","::1","2019-11-08 12:28:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3099","TRS00003097","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/379)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","22976.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","379","979","0.00","0.00","","","","","","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3100","TRS00003098","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/379)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22976.00","0.00","0.00","22976.00","0.00","0.00","0.00","0.00","22976.00","379","979","0.00","0.00","","","","","","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3101","TRS00003099","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/380)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","30456.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","380","980","0.00","0.00","","","","","","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3102","TRS00003100","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/380)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30456.00","0.00","0.00","30456.00","0.00","0.00","0.00","0.00","30456.00","380","980","0.00","0.00","","","","","","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3103","TRS00003101","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/381)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","381","981","0.00","0.00","","","","","","::1","2019-11-08 16:21:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3104","TRS00003102","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/381)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","253.00","0.00","0.00","253.00","0.00","0.00","0.00","0.00","253.00","381","981","0.00","0.00","","","","","","::1","2019-11-08 16:21:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3105","TRS00003103","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/382)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","17417.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","382","982","0.00","0.00","","","","","","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3106","TRS00003104","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/382)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17417.00","0.00","0.00","17417.00","0.00","0.00","0.00","0.00","17417.00","382","982","0.00","0.00","","","","","","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3107","TRS00003105","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/383)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","2684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","383","983","0.00","0.00","","","","","","::1","2019-11-08 16:33:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3108","TRS00003106","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/383)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2684.00","0.00","0.00","2684.00","0.00","0.00","0.00","0.00","2684.00","383","983","0.00","0.00","","","","","","::1","2019-11-08 16:33:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3109","TRS00003107","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/384)","1","ASIM DUTTA","0","","SALES","SALES","SALES","15432.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","984","0.00","0.00","","","","","","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3110","TRS00003108","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/384)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","15432.00","0.00","0.00","15432.00","0.00","0.00","0.00","0.00","15432.00","384","984","0.00","0.00","","","","","","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3111","TRS00003109","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/385)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","29551.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","385","985","0.00","0.00","","","","","","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3112","TRS00003110","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/385)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29551.00","0.00","0.00","29551.00","0.00","0.00","0.00","0.00","29551.00","385","985","0.00","0.00","","","","","","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3113","TRS00003111","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/386)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","2909.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","386","986","0.00","0.00","","","","","","::1","2019-11-08 16:58:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3114","TRS00003112","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/386)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2909.00","0.00","0.00","2909.00","0.00","0.00","0.00","0.00","2909.00","386","986","0.00","0.00","","","","","","::1","2019-11-08 16:58:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3115","TRS00003113","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/387)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","20923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","387","987","0.00","0.00","","","","","","::1","2019-11-08 17:02:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3116","TRS00003114","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/387)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","20923.00","0.00","0.00","20923.00","0.00","0.00","0.00","0.00","20923.00","387","987","0.00","0.00","","","","","","::1","2019-11-08 17:02:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3117","TRS00003115","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/388)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","22198.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","388","988","0.00","0.00","","","","","","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3118","TRS00003116","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/388)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22198.00","0.00","0.00","22198.00","0.00","0.00","0.00","0.00","22198.00","388","988","0.00","0.00","","","","","","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3119","TRS00003117","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/389)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","19093.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","389","989","0.00","0.00","","","","","","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3120","TRS00003118","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/389)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19093.00","0.00","0.00","19093.00","0.00","0.00","0.00","0.00","19093.00","389","989","0.00","0.00","","","","","","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3121","TRS00003119","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/390)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","390","990","0.00","0.00","","","","","","::1","2019-11-08 17:21:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3122","TRS00003120","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/390)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1249.00","0.00","0.00","1249.00","0.00","0.00","0.00","0.00","1249.00","390","990","0.00","0.00","","","","","","::1","2019-11-08 17:21:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3123","TRS00003121","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/391)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","25636.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","391","991","0.00","0.00","","","","","","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3124","TRS00003122","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/391)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25636.00","0.00","0.00","25636.00","0.00","0.00","0.00","0.00","25636.00","391","991","0.00","0.00","","","","","","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3125","TRS00003123","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/392)","51","JET ENTERPRISE","0","","SALES","SALES","SALES","380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","392","992","0.00","0.00","","","","","","::1","2019-11-08 17:28:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3126","TRS00003124","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/392)","51","JET ENTERPRISE","0","","CREDIT","COLLECTION","SALES","380.00","0.00","0.00","380.00","0.00","0.00","0.00","0.00","380.00","392","992","0.00","0.00","","","","","","::1","2019-11-08 17:28:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3127","TRS00003125","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/393)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11874.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","393","993","0.00","0.00","","","","","","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3128","TRS00003126","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/393)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11874.00","0.00","0.00","11874.00","0.00","0.00","0.00","0.00","11874.00","393","993","0.00","0.00","","","","","","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3129","TRS00003127","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/394)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","16613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","394","994","0.00","0.00","","","","","","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3130","TRS00003128","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/394)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16613.00","0.00","0.00","16613.00","0.00","0.00","0.00","0.00","16613.00","394","994","0.00","0.00","","","","","","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3131","TRS00003129","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/395)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2001.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","395","995","0.00","0.00","","","","","","::1","2019-11-08 18:39:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3132","TRS00003130","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/395)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2001.00","0.00","0.00","2001.00","0.00","0.00","0.00","0.00","2001.00","395","995","0.00","0.00","","","","","","::1","2019-11-08 18:39:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3133","TRS00003131","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/393)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","13888.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","393","996","0.00","0.00","","","","","","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3134","TRS00003132","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/393)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13888.00","0.00","0.00","13888.00","0.00","0.00","0.00","0.00","13888.00","393","996","0.00","0.00","","","","","","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3135","TRS00003133","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/396)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","25685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","396","997","0.00","0.00","","","","","","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3136","TRS00003134","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/396)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","25685.00","0.00","0.00","25685.00","0.00","0.00","0.00","0.00","25685.00","396","997","0.00","0.00","","","","","","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3137","TRS00003135","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/397)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1653.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","397","998","0.00","0.00","","","","","","::1","2019-11-09 08:41:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3138","TRS00003136","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/397)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1653.00","0.00","0.00","1653.00","0.00","0.00","0.00","0.00","1653.00","397","998","0.00","0.00","","","","","","::1","2019-11-09 08:41:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3139","TRS00003137","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/398)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","28484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","398","999","0.00","0.00","","","","","","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3140","TRS00003138","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/398)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28484.00","0.00","0.00","28484.00","0.00","0.00","0.00","0.00","28484.00","398","999","0.00","0.00","","","","","","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3141","TRS00003139","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/399)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","31074.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","399","1000","0.00","0.00","","","","","","::1","2019-11-09 08:49:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3142","TRS00003140","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/399)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","31074.00","0.00","0.00","31074.00","0.00","0.00","0.00","0.00","31074.00","399","1000","0.00","0.00","","","","","","::1","2019-11-09 08:49:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3143","TRS00003141","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/400)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","40069.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","400","1001","0.00","0.00","","","","","","::1","2019-11-09 08:55:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3144","TRS00003142","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/400)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","40069.00","0.00","0.00","40069.00","0.00","0.00","0.00","0.00","40069.00","400","1001","0.00","0.00","","","","","","::1","2019-11-09 08:55:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3145","TRS00003143","2019-10-31 00:00:00","BY SALES (BILL NO:LTI/401)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","11799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","401","1002","0.00","0.00","","","","","","::1","2019-11-09 09:04:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3146","TRS00003144","2019-10-31 00:00:00","BY CREDIT (BILL NO:LTI/401)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","11799.00","0.00","0.00","11799.00","0.00","0.00","0.00","0.00","11799.00","401","1002","0.00","0.00","","","","","","::1","2019-11-09 09:04:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3147","TRS00003145","2019-11-09 15:26:00","BY PURCHASE (BILL NO:5038)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","179020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5038","123","0.00","0.00","","","","","","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3148","TRS00003146","2019-11-09 15:26:00","BY ONLINE (BILL NO:5038)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","179020.00","0.00","179020.00","0.00","0.00","0.00","0.00","0.00","0.00","5038","123","0.00","0.00","","","","","","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3149","TRS00003147","2019-11-09 15:27:44","BY PURCHASE (BILL NO:5039)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","54473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5039","124","0.00","0.00","","","","","","::1","2019-11-09 15:27:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3150","TRS00003148","2019-11-09 15:27:44","BY ONLINE (BILL NO:5039)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","54473.00","0.00","54473.00","0.00","0.00","0.00","0.00","0.00","0.00","5039","124","0.00","0.00","","","","","","::1","2019-11-09 15:27:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3151","TRS00003149","2019-11-11 00:00:00","BY SALES (BILL NO:LTI/402)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","402","1003","0.00","0.00","","","","","","::1","2019-11-10 22:55:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3152","TRS00003150","2019-11-11 00:00:00","BY CREDIT (BILL NO:LTI/402)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3484.00","0.00","0.00","3484.00","0.00","0.00","0.00","0.00","3484.00","402","1003","0.00","0.00","","","","","","::1","2019-11-10 22:55:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3153","TRS00003151","2019-11-16 00:00:00","BY SALES (BILL NO:LTI/403)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","2787.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","403","1004","0.00","0.00","","","","","","::1","2019-11-16 17:50:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3154","TRS00003152","2019-11-16 00:00:00","BY CREDIT (BILL NO:LTI/403)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","2787.00","0.00","0.00","2787.00","0.00","0.00","0.00","0.00","2787.00","403","1004","0.00","0.00","","","","","","::1","2019-11-16 17:50:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3155","TRS00003153","2019-11-16 00:00:00","BY SALES (BILL NO:LTI/404)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","7556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","404","1005","0.00","0.00","","","","","","::1","2019-11-16 17:56:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3156","TRS00003154","2019-11-16 00:00:00","BY CREDIT (BILL NO:LTI/404)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","7556.00","0.00","0.00","7556.00","0.00","0.00","0.00","0.00","7556.00","404","1005","0.00","0.00","","","","","","::1","2019-11-16 17:56:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3157","TRS00003155","2019-11-16 00:00:00","BY SALES (BILL NO:LTI/405)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","36385.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","405","1006","0.00","0.00","","","","","","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3158","TRS00003156","2019-11-16 00:00:00","BY CREDIT (BILL NO:LTI/405)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","36385.00","0.00","0.00","36385.00","0.00","0.00","0.00","0.00","36385.00","405","1006","0.00","0.00","","","","","","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3159","TRS00003157","2019-11-16 00:00:00","BY SALES (BILL NO:LTI/406)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","15180.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","406","1007","0.00","0.00","","","","","","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3160","TRS00003158","2019-11-16 00:00:00","BY CREDIT (BILL NO:LTI/406)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","15180.00","0.00","0.00","15180.00","0.00","0.00","0.00","0.00","15180.00","406","1007","0.00","0.00","","","","","","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3161","TRS00003159","2019-11-07 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","7198.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-17 17:17:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3162","TRS00003160","2019-11-08 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","-11938.00","0","0","0.00","0.00","000149","2019-11-08","Panjab & Sind bank,Howrah","","By Ch. No. 000149","::1","2019-11-17 17:19:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3163","TRS00003161","2019-11-09 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","58571.00","0","0","0.00","0.00","","","","","IMPSP2A931314341044","::1","2019-11-17 17:21:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3164","TRS00003162","2019-11-11 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","3204.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-17 17:22:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3165","TRS00003163","2019-11-13 00:00:00","BY CHEQUE (BILL NO.)","42","TRIYASHA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","38161.00","0","0","0.00","0.00","066962","2019-11-12","United Bank Of India,Garia Station Road","","By Ch. No. 066962","::1","2019-11-17 17:23:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3166","TRS00003164","2019-11-14 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7796.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-17 17:24:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3167","TRS00003165","2019-11-15 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","48571.00","0","0","0.00","0.00","","","","","IMPSP2A931917685228","::1","2019-11-17 17:27:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3168","TRS00003166","2019-11-16 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6500.00","0.00","0.00","0.00","0.00","0.00","0.00","-14296.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-17 17:28:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3169","TRS00003167","2019-11-16 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","-802.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-17 17:28:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3170","TRS00003168","2019-11-18 00:00:00","BY SALES (BILL NO:LTI/407)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","4690.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","407","1008","0.00","0.00","","","","","","::1","2019-11-18 17:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3171","TRS00003169","2019-11-18 00:00:00","BY CREDIT (BILL NO:LTI/407)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4690.00","0.00","0.00","4690.00","0.00","0.00","0.00","0.00","4690.00","407","1008","0.00","0.00","","","","","","::1","2019-11-18 17:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3172","TRS00003170","2019-11-18 00:00:00","BY SALES (BILL NO:LTI/408)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","10789.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","408","1009","0.00","0.00","","","","","","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3173","TRS00003171","2019-11-18 00:00:00","BY CREDIT (BILL NO:LTI/408)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10789.00","0.00","0.00","10789.00","0.00","0.00","0.00","0.00","10789.00","408","1009","0.00","0.00","","","","","","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3174","TRS00003172","2019-11-18 00:00:00","BY SALES (BILL NO:LTI/407)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","7855.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","407","1010","0.00","0.00","","","","","","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3175","TRS00003173","2019-11-18 00:00:00","BY CREDIT (BILL NO:LTI/407)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7855.00","0.00","0.00","7855.00","0.00","0.00","0.00","0.00","7855.00","407","1010","0.00","0.00","","","","","","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3176","TRS00003174","2019-11-18 00:00:00","BY SALES (BILL NO:LTI/409)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","1117.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","409","1011","0.00","0.00","","","","","","::1","2019-11-18 17:44:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3177","TRS00003175","2019-11-18 00:00:00","BY CREDIT (BILL NO:LTI/409)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1117.00","0.00","0.00","1117.00","0.00","0.00","0.00","0.00","1117.00","409","1011","0.00","0.00","","","","","","::1","2019-11-18 17:44:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3178","TRS00003176","2019-11-18 00:00:00","BY SALES (BILL NO:LTI/410)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","3667.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","410","1012","0.00","0.00","","","","","","::1","2019-11-18 17:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3179","TRS00003177","2019-11-18 00:00:00","BY CREDIT (BILL NO:LTI/410)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3667.00","0.00","0.00","3667.00","0.00","0.00","0.00","0.00","3667.00","410","1012","0.00","0.00","","","","","","::1","2019-11-18 17:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3180","TRS00003178","2019-11-18 00:00:00","BY SALES (BILL NO:LTI/410)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","14361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","410","1013","0.00","0.00","","","","","","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3181","TRS00003179","2019-11-18 00:00:00","BY CREDIT (BILL NO:LTI/410)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14361.00","0.00","0.00","14361.00","0.00","0.00","0.00","0.00","14361.00","410","1013","0.00","0.00","","","","","","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3182","TRS00003180","2019-11-21 00:00:00","BY SALES (BILL NO:LTI/411)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","18615.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","411","1014","0.00","0.00","","","","","","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3183","TRS00003181","2019-11-21 00:00:00","BY CREDIT (BILL NO:LTI/411)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18615.00","0.00","0.00","18615.00","0.00","0.00","0.00","0.00","18615.00","411","1014","0.00","0.00","","","","","","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3184","TRS00003182","2019-11-21 00:00:00","BY SALES (BILL NO:LTI/412)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","31898.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","412","1015","0.00","0.00","","","","","","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3185","TRS00003183","2019-11-21 00:00:00","BY CREDIT (BILL NO:LTI/412)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31898.00","0.00","0.00","31898.00","0.00","0.00","0.00","0.00","31898.00","412","1015","0.00","0.00","","","","","","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3186","TRS00003184","2019-11-23 00:00:00","BY SALES (BILL NO:LTI/413)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","413","1016","0.00","0.00","","","","","","::1","2019-11-23 22:31:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3187","TRS00003185","2019-11-23 00:00:00","BY CREDIT (BILL NO:LTI/413)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2465.00","0.00","0.00","2465.00","0.00","0.00","0.00","0.00","2465.00","413","1016","0.00","0.00","","","","","","::1","2019-11-23 22:31:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3188","TRS00003186","2019-11-23 00:00:00","BY SALES (BILL NO:LTI/414)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13869.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","414","1017","0.00","0.00","","","","","","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3189","TRS00003187","2019-11-23 00:00:00","BY CREDIT (BILL NO:LTI/414)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13869.00","0.00","0.00","13869.00","0.00","0.00","0.00","0.00","13869.00","414","1017","0.00","0.00","","","","","","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3190","TRS00003188","2019-11-24 00:00:00","BY SALES (BILL NO:LTI/415)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","1018","0.00","0.00","","","","","","::1","2019-11-24 22:01:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3191","TRS00003189","2019-11-24 00:00:00","BY CREDIT (BILL NO:LTI/415)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12285.00","0.00","0.00","12285.00","0.00","0.00","0.00","0.00","12285.00","415","1018","0.00","0.00","","","","","","::1","2019-11-24 22:01:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3192","TRS00003190","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/416)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","4491.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","416","1019","0.00","0.00","","","","","","::1","2019-11-26 17:23:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3193","TRS00003191","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/416)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4491.00","0.00","0.00","4491.00","0.00","0.00","0.00","0.00","4491.00","416","1019","0.00","0.00","","","","","","::1","2019-11-26 17:23:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3194","TRS00003192","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/416)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","7336.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","416","1020","0.00","0.00","","","","","","::1","2019-11-26 17:26:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3195","TRS00003193","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/416)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7336.00","0.00","0.00","7336.00","0.00","0.00","0.00","0.00","7336.00","416","1020","0.00","0.00","","","","","","::1","2019-11-26 17:26:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3196","TRS00003194","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/417)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","49184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","417","1021","0.00","0.00","","","","","","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3197","TRS00003195","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/417)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49184.00","0.00","0.00","49184.00","0.00","0.00","0.00","0.00","49184.00","417","1021","0.00","0.00","","","","","","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3198","TRS00003196","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/418)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","17083.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","1022","0.00","0.00","","","","","","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3199","TRS00003197","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/418)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","17083.00","0.00","0.00","17083.00","0.00","0.00","0.00","0.00","17083.00","418","1022","0.00","0.00","","","","","","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3200","TRS00003198","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/417)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","48526.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","417","1023","0.00","0.00","","","","","","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3201","TRS00003199","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/417)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48526.00","0.00","0.00","48526.00","0.00","0.00","0.00","0.00","48526.00","417","1023","0.00","0.00","","","","","","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3202","TRS00003200","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/419)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","4252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","419","1024","0.00","0.00","","","","","","::1","2019-11-26 18:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3203","TRS00003201","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/419)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4252.00","0.00","0.00","4252.00","0.00","0.00","0.00","0.00","4252.00","419","1024","0.00","0.00","","","","","","::1","2019-11-26 18:38:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3204","TRS00003202","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/420)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","17274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","1025","0.00","0.00","","","","","","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3205","TRS00003203","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/420)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17274.00","0.00","0.00","17274.00","0.00","0.00","0.00","0.00","17274.00","420","1025","0.00","0.00","","","","","","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3206","TRS00003204","2019-11-26 00:00:00","BY SALES (BILL NO:LTI/421)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","4218.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","1026","0.00","0.00","","","","","","::1","2019-11-26 18:45:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3207","TRS00003205","2019-11-26 00:00:00","BY CREDIT (BILL NO:LTI/421)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4218.00","0.00","0.00","4218.00","0.00","0.00","0.00","0.00","4218.00","421","1026","0.00","0.00","","","","","","::1","2019-11-26 18:45:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3208","TRS00003206","2019-11-16 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15277.00","0.00","0.00","0.00","0.00","0.00","-150.00","0","0","0.00","0.00","","","","","UTBIN19320777067","::1","2019-11-29 16:47:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3209","TRS00003207","2019-11-18 00:00:00","BY CHEQUE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8089.00","0.00","0.00","0.00","40187.00","0","0","0.00","0.00","000161","2019-11-15","Bandhan Bank,Sonarpur","","By Ch. No. 000161 , Through Suman Enterprise","::1","2019-11-29 16:49:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3210","TRS00003208","2019-11-18 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","11468.00","0","0","0.00","0.00","","","","","SBIN119322134913","::1","2019-11-29 16:51:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3211","TRS00003209","2019-11-20 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","42571.00","0","0","0.00","0.00","","","","","IMPSP2A932415990370","::1","2019-11-29 16:53:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3212","TRS00003210","2019-11-21 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","-9802.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-29 16:55:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3213","TRS00003211","2019-11-21 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1461.00","0.00","0.00","0.00","0.00","0.00","38726.00","0","0","0.00","0.00","","","","","AXMB193252104482 Through Ujjal Naskar , Ref : Triyasha","::1","2019-11-29 16:59:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3214","TRS00003212","2019-11-22 00:00:00","BY CASH (BILL NO.)","59","TARA MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","926.00","0.00","0.00","0.00","0.00","0.00","0.00","37800.00","0","0","0.00","0.00","","","","","By Cash , Through Mahua Enterprise","::1","2019-11-29 17:00:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3215","TRS00003213","2019-11-25 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","-16802.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-11-29 17:01:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3216","TRS00003214","2019-11-26 00:00:00","BY ONLINE (BILL NO.)","66","MAHUA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12290.00","0.00","0.00","0.00","0.00","0.00","50300.00","0","0","0.00","0.00","","","","","BDBLH19330008042","::1","2019-11-29 17:06:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3217","TRS00003215","2019-11-26 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","38571.00","0","0","0.00","0.00","","","","","IMPSP2A933008240674","::1","2019-11-29 17:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3218","TRS00003216","2019-11-29 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5255.00","0.00","0.00","0.00","0.00","0.00","32545.00","0","0","0.00","0.00","","","","","UPIRRN933246529095 , Through prasenjit Naskar","::1","2019-11-29 17:25:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3219","TRS00003217","2019-11-30 17:46:11","BY PURCHASE (BILL NO:5040)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5040","125","0.00","0.00","","","","","","::1","2019-11-30 17:46:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3220","TRS00003218","2019-11-30 17:46:11","BY ONLINE (BILL NO:5040)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","31474.00","0.00","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","5040","125","0.00","0.00","","","","","","::1","2019-11-30 17:46:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3221","TRS00003219","2019-11-30 17:48:09","BY PURCHASE (BILL NO:5041)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","8732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5041","126","0.00","0.00","","","","","","::1","2019-11-30 17:48:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3222","TRS00003220","2019-11-30 17:48:09","BY ONLINE (BILL NO:5041)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","8732.00","0.00","8732.00","0.00","0.00","0.00","0.00","0.00","0.00","5041","126","0.00","0.00","","","","","","::1","2019-11-30 17:48:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3223","TRS00003221","2019-11-28 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","-46938.00","0","0","0.00","0.00","000155","2019-11-28","Panjab & Sind bank,Howrah","","By Ch. No. 000155","::1","2019-12-02 16:39:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3224","TRS00003222","2019-11-30 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","18614.00","0.00","0.00","0.00","-459.00","0","0","0.00","0.00","000037","2019-11-29","Bandhan Bank,Gorabazar","","By Ch. No. 000037","::1","2019-12-02 16:42:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3225","TRS00003223","2019-11-30 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","-28802.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-02 16:44:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3226","TRS00003224","2019-11-30 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12018.00","0.00","0.00","0.00","-11866.00","0","0","0.00","0.00","000467","2019-11-30","Uco Bank,Sadananda Road","","By Ch. No. 000467","::1","2019-12-02 16:46:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3227","TRS00003225","2019-11-30 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","33571.00","0","0","0.00","0.00","","","","","IMPSP2A933414986403","::1","2019-12-02 16:47:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3228","TRS00003226","2019-11-30 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20638.00","0.00","0.00","0.00","0.00","0.00","-20694.00","0","0","0.00","0.00","","","","","UTBIN19334561889","::1","2019-12-02 16:49:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3229","TRS00003227","2019-12-01 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-24296.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-02 16:50:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3230","TRS00003228","2019-12-01 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3777.00","0.00","0.00","0.00","0.00","0.00","28768.00","0","0","0.00","0.00","","","","","IMPSP2A933510394271 , Through Ujjal Naskar , Ref: Triyashsa","::1","2019-12-02 16:54:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3231","TRS00003229","2019-12-02 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14500.00","0.00","0.00","0.00","0.00","0.00","-14426.00","0","0","0.00","0.00","","","","","SAA195634563","::1","2019-12-02 16:57:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3232","TRS00003230","2019-11-30 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","18161.00","0","0","0.00","0.00","","","","","UTBIN19334556034","::1","2019-12-02 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3233","TRS00003231","2019-12-01 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3777.00","0.00","0.00","0.00","0.00","0.00","28768.00","0","0","0.00","0.00","","","","","IMPSP2A933510394271 , Through Ujjal Naskar , Ref: Panda Enterprise","::1","2019-12-02 17:11:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3234","TRS00003232","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/422)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","5425.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","422","1027","0.00","0.00","","","","","","::1","2019-12-03 12:04:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3235","TRS00003233","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/422)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5425.00","0.00","0.00","5425.00","0.00","0.00","0.00","0.00","5425.00","422","1027","0.00","0.00","","","","","","::1","2019-12-03 12:04:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3236","TRS00003234","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/423)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","1654.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","423","1028","0.00","0.00","","","","","","::1","2019-12-03 12:06:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3237","TRS00003235","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/423)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1654.00","0.00","0.00","1654.00","0.00","0.00","0.00","0.00","1654.00","423","1028","0.00","0.00","","","","","","::1","2019-12-03 12:06:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3238","TRS00003236","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/424)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","32779.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","424","1029","0.00","0.00","","","","","","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3239","TRS00003237","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/424)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32779.00","0.00","0.00","32779.00","0.00","0.00","0.00","0.00","32779.00","424","1029","0.00","0.00","","","","","","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3240","TRS00003238","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/425)","1","ASIM DUTTA","0","","SALES","SALES","SALES","6196.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","425","1030","0.00","0.00","","","","","","::1","2019-12-03 12:28:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3241","TRS00003239","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/425)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","6196.00","0.00","0.00","6196.00","0.00","0.00","0.00","0.00","6196.00","425","1030","0.00","0.00","","","","","","::1","2019-12-03 12:28:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3242","TRS00003240","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/426)","1","ASIM DUTTA","0","","SALES","SALES","SALES","14541.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","426","1031","0.00","0.00","","","","","","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3243","TRS00003241","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/426)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","14541.00","0.00","0.00","14541.00","0.00","0.00","0.00","0.00","14541.00","426","1031","0.00","0.00","","","","","","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3244","TRS00003242","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/427)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","6400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","427","1032","0.00","0.00","","","","","","::1","2019-12-03 12:58:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3245","TRS00003243","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/427)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6400.00","0.00","0.00","6400.00","0.00","0.00","0.00","0.00","6400.00","427","1032","0.00","0.00","","","","","","::1","2019-12-03 12:58:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3246","TRS00003244","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/428)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","26598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","428","1033","0.00","0.00","","","","","","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3247","TRS00003245","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/428)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26598.00","0.00","0.00","26598.00","0.00","0.00","0.00","0.00","26598.00","428","1033","0.00","0.00","","","","","","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3248","TRS00003246","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/429)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","3040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","429","1034","0.00","0.00","","","","","","::1","2019-12-03 13:47:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3249","TRS00003247","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/429)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3040.00","0.00","0.00","3040.00","0.00","0.00","0.00","0.00","3040.00","429","1034","0.00","0.00","","","","","","::1","2019-12-03 13:47:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3250","TRS00003248","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/430)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","20457.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","430","1035","0.00","0.00","","","","","","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3251","TRS00003249","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/430)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20457.00","0.00","0.00","20457.00","0.00","0.00","0.00","0.00","20457.00","430","1035","0.00","0.00","","","","","","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3252","TRS00003250","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/431)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","4209.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","431","1036","0.00","0.00","","","","","","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3253","TRS00003251","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/431)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4209.00","0.00","0.00","4209.00","0.00","0.00","0.00","0.00","4209.00","431","1036","0.00","0.00","","","","","","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3254","TRS00003252","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/432)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","30088.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","432","1037","0.00","0.00","","","","","","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3255","TRS00003253","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/432)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30088.00","0.00","0.00","30088.00","0.00","0.00","0.00","0.00","30088.00","432","1037","0.00","0.00","","","","","","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3256","TRS00003254","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/433)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","433","1038","0.00","0.00","","","","","","::1","2019-12-03 15:05:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3257","TRS00003255","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/433)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4587.00","0.00","0.00","4587.00","0.00","0.00","0.00","0.00","4587.00","433","1038","0.00","0.00","","","","","","::1","2019-12-03 15:05:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3258","TRS00003256","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/434)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","434","1039","0.00","0.00","","","","","","::1","2019-12-03 15:06:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3259","TRS00003257","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/434)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","331.00","0.00","0.00","331.00","0.00","0.00","0.00","0.00","331.00","434","1039","0.00","0.00","","","","","","::1","2019-12-03 15:06:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3260","TRS00003258","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/435)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","10076.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","435","1040","0.00","0.00","","","","","","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3261","TRS00003259","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/435)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10076.00","0.00","0.00","10076.00","0.00","0.00","0.00","0.00","10076.00","435","1040","0.00","0.00","","","","","","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3262","TRS00003260","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/436)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","1041","0.00","0.00","","","","","","::1","2019-12-03 15:40:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3263","TRS00003261","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/436)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","436","1041","0.00","0.00","","","","","","::1","2019-12-03 15:40:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3264","TRS00003262","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/437)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","10508.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","437","1042","0.00","0.00","","","","","","::1","2019-12-03 15:43:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3265","TRS00003263","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/437)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","10508.00","0.00","0.00","10508.00","0.00","0.00","0.00","0.00","10508.00","437","1042","0.00","0.00","","","","","","::1","2019-12-03 15:43:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3266","TRS00003264","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/438)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","9726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","438","1043","0.00","0.00","","","","","","::1","2019-12-03 15:54:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3267","TRS00003265","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/438)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","9726.00","0.00","0.00","9726.00","0.00","0.00","0.00","0.00","9726.00","438","1043","0.00","0.00","","","","","","::1","2019-12-03 15:54:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3268","TRS00003266","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/439)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","2292.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","439","1044","0.00","0.00","","","","","","::1","2019-12-03 15:55:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3269","TRS00003267","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/439)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","2292.00","0.00","0.00","2292.00","0.00","0.00","0.00","0.00","2292.00","439","1044","0.00","0.00","","","","","","::1","2019-12-03 15:55:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3270","TRS00003268","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/440)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","9924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","440","1045","0.00","0.00","","","","","","::1","2019-12-03 16:04:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3271","TRS00003269","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/440)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","9924.00","0.00","0.00","9924.00","0.00","0.00","0.00","0.00","9924.00","440","1045","0.00","0.00","","","","","","::1","2019-12-03 16:04:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3272","TRS00003270","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/441)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","441","1046","0.00","0.00","","","","","","::1","2019-12-03 16:06:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3273","TRS00003271","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/441)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1170.00","0.00","0.00","1170.00","0.00","0.00","0.00","0.00","1170.00","441","1046","0.00","0.00","","","","","","::1","2019-12-03 16:06:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3274","TRS00003272","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/442)","42","TRIYASHA","0","","SALES","SALES","SALES","6616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","442","1047","0.00","0.00","","","","","","::1","2019-12-03 16:12:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3275","TRS00003273","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/442)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","6616.00","0.00","0.00","6616.00","0.00","0.00","0.00","0.00","6616.00","442","1047","0.00","0.00","","","","","","::1","2019-12-03 16:12:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3276","TRS00003274","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/443)","42","TRIYASHA","0","","SALES","SALES","SALES","5039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","1048","0.00","0.00","","","","","","::1","2019-12-03 16:14:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3277","TRS00003275","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/443)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","5039.00","0.00","0.00","5039.00","0.00","0.00","0.00","0.00","5039.00","443","1048","0.00","0.00","","","","","","::1","2019-12-03 16:14:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3278","TRS00003276","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/444)","42","TRIYASHA","0","","SALES","SALES","SALES","18348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","444","1049","0.00","0.00","","","","","","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3279","TRS00003277","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/444)","42","TRIYASHA","0","","CREDIT","COLLECTION","SALES","18348.00","0.00","0.00","18348.00","0.00","0.00","0.00","0.00","18348.00","444","1049","0.00","0.00","","","","","","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3280","TRS00003278","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/445)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","445","1050","0.00","0.00","","","","","","::1","2019-12-03 16:42:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3281","TRS00003279","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/445)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","445","1050","0.00","0.00","","","","","","::1","2019-12-03 16:42:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3282","TRS00003280","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/446)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","26101.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","446","1051","0.00","0.00","","","","","","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3283","TRS00003281","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/446)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26101.00","0.00","0.00","26101.00","0.00","0.00","0.00","0.00","26101.00","446","1051","0.00","0.00","","","","","","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3284","TRS00003282","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/447)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","35542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","447","1052","0.00","0.00","","","","","","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3285","TRS00003283","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/447)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35542.00","0.00","0.00","35542.00","0.00","0.00","0.00","0.00","35542.00","447","1052","0.00","0.00","","","","","","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3286","TRS00003284","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/448)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","10838.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","448","1053","0.00","0.00","","","","","","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3287","TRS00003285","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/448)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10838.00","0.00","0.00","10838.00","0.00","0.00","0.00","0.00","10838.00","448","1053","0.00","0.00","","","","","","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3288","TRS00003286","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/449)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","3566.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","449","1054","0.00","0.00","","","","","","::1","2019-12-03 17:15:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3289","TRS00003287","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/449)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3566.00","0.00","0.00","3566.00","0.00","0.00","0.00","0.00","3566.00","449","1054","0.00","0.00","","","","","","::1","2019-12-03 17:15:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3290","TRS00003288","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/450)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","5133.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","450","1055","0.00","0.00","","","","","","::1","2019-12-03 17:49:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3291","TRS00003289","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/450)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","5133.00","0.00","0.00","5133.00","0.00","0.00","0.00","0.00","5133.00","450","1055","0.00","0.00","","","","","","::1","2019-12-03 17:49:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3292","TRS00003290","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/451)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","23594.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","451","1056","0.00","0.00","","","","","","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3293","TRS00003291","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/451)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","23594.00","0.00","0.00","23594.00","0.00","0.00","0.00","0.00","23594.00","451","1056","0.00","0.00","","","","","","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3294","TRS00003292","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/452)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","22269.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","1057","0.00","0.00","","","","","","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3295","TRS00003293","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/452)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","22269.00","0.00","0.00","22269.00","0.00","0.00","0.00","0.00","22269.00","452","1057","0.00","0.00","","","","","","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3296","TRS00003294","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/453)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","4962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","453","1058","0.00","0.00","","","","","","::1","2019-12-03 18:24:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3297","TRS00003295","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/453)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4962.00","0.00","0.00","4962.00","0.00","0.00","0.00","0.00","4962.00","453","1058","0.00","0.00","","","","","","::1","2019-12-03 18:24:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3298","TRS00003296","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/454)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","32367.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","454","1059","0.00","0.00","","","","","","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3299","TRS00003297","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/454)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32367.00","0.00","0.00","32367.00","0.00","0.00","0.00","0.00","32367.00","454","1059","0.00","0.00","","","","","","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3300","TRS00003298","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/455)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","15981.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","455","1060","0.00","0.00","","","","","","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3301","TRS00003299","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/455)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15981.00","0.00","0.00","15981.00","0.00","0.00","0.00","0.00","15981.00","455","1060","0.00","0.00","","","","","","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3302","TRS00003300","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/456)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","17367.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","456","1061","0.00","0.00","","","","","","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3303","TRS00003301","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/456)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","17367.00","0.00","0.00","17367.00","0.00","0.00","0.00","0.00","17367.00","456","1061","0.00","0.00","","","","","","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3304","TRS00003302","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/457)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2909.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","457","1062","0.00","0.00","","","","","","::1","2019-12-04 12:27:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3305","TRS00003303","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/457)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2909.00","0.00","0.00","2909.00","0.00","0.00","0.00","0.00","2909.00","457","1062","0.00","0.00","","","","","","::1","2019-12-04 12:27:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3306","TRS00003304","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/458)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","28053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","458","1063","0.00","0.00","","","","","","::1","2019-12-04 12:29:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3307","TRS00003305","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/458)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28053.00","0.00","0.00","28053.00","0.00","0.00","0.00","0.00","28053.00","458","1063","0.00","0.00","","","","","","::1","2019-12-04 12:29:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3308","TRS00003306","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/459)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","83119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","459","1064","0.00","0.00","","","","","","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3309","TRS00003307","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/459)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","83119.00","0.00","0.00","83119.00","0.00","0.00","0.00","0.00","83119.00","459","1064","0.00","0.00","","","","","","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3310","TRS00003308","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/460)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","11562.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","460","1065","0.00","0.00","","","","","","::1","2019-12-04 13:09:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3311","TRS00003309","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/460)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","11562.00","0.00","0.00","11562.00","0.00","0.00","0.00","0.00","11562.00","460","1065","0.00","0.00","","","","","","::1","2019-12-04 13:09:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3312","TRS00003310","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/461)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","29038.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","461","1066","0.00","0.00","","","","","","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3313","TRS00003311","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/461)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","29038.00","0.00","0.00","29038.00","0.00","0.00","0.00","0.00","29038.00","461","1066","0.00","0.00","","","","","","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3314","TRS00003312","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/462)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","39348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","462","1067","0.00","0.00","","","","","","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3315","TRS00003313","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/462)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","39348.00","0.00","0.00","39348.00","0.00","0.00","0.00","0.00","39348.00","462","1067","0.00","0.00","","","","","","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3316","TRS00003314","2019-11-30 00:00:00","BY SALES (BILL NO:LTI/463)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","3498.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","463","1068","0.00","0.00","","","","","","::1","2019-12-04 20:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3317","TRS00003315","2019-11-30 00:00:00","BY CREDIT (BILL NO:LTI/463)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3498.00","0.00","0.00","3498.00","0.00","0.00","0.00","0.00","3498.00","463","1068","0.00","0.00","","","","","","::1","2019-12-04 20:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3318","TRS00003316","2019-12-04 21:23:54","BY PURCHASE (BILL NO:5042)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","2943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5042","127","0.00","0.00","","","","","","::1","2019-12-04 21:23:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3319","TRS00003317","2019-12-04 21:23:54","BY CREDIT (BILL NO:5042)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","2943.00","0.00","0.00","2943.00","0.00","0.00","0.00","0.00","2943.00","5042","127","0.00","0.00","","","","","","::1","2019-12-04 21:23:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3320","TRS00003318","2019-12-04 21:28:09","BY PURCHASE (BILL NO:5043)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","128862.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5043","128","0.00","0.00","","","","","","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3321","TRS00003319","2019-12-04 21:28:09","BY ONLINE (BILL NO:5043)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","128862.00","0.00","128862.00","0.00","0.00","0.00","0.00","0.00","0.00","5043","128","0.00","0.00","","","","","","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3322","TRS00003320","2019-12-04 21:29:08","BY PURCHASE (BILL NO:5042)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","2943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5042","129","0.00","0.00","","","","","","::1","2019-12-04 21:29:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3323","TRS00003321","2019-12-04 21:29:08","BY ONLINE (BILL NO:5042)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","2943.00","0.00","2943.00","0.00","0.00","0.00","0.00","0.00","0.00","5042","129","0.00","0.00","","","","","","::1","2019-12-04 21:29:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3324","TRS00003322","2019-12-07 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","3260.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of October 2019 credited to our A/C on 16/11/2019 by Aravind Laboratories.","::1","2019-12-07 13:41:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3325","TRS00003323","2019-12-07 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","56607.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of October 2019 credited to our A/C on 16/11/2019 by Aravind Laboratories.","::1","2019-12-07 13:43:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3326","TRS00003324","2019-12-07 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10779.00","0.00","0.00","0.00","0.00","0.00","0.00","79006.00","0","0","0.00","0.00","","","","","Claim amount Rs.10,779.00 for the month of October 2019 credited to our A/C on 20/11/2019 by Aravind Laboratories.","::1","2019-12-07 13:47:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3327","TRS00003325","2019-12-07 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","18841.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of October 2019 credited to our A/C on 20/11/2019 by Aravind Laboratories.","::1","2019-12-07 13:55:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3328","TRS00003326","2019-12-07 00:00:00","BY CREDIT NOTE","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","10320.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of October 2019 credited to our A/C on 21/11/2019 by Aravind Laboratories.","::1","2019-12-07 14:00:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3329","TRS00003327","2019-12-07 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","81648.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of October 2019 credited to our A/C on 21/11/2019 by Aravind Laboratories.","::1","2019-12-07 14:02:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3330","TRS00003328","2019-12-07 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","80827.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of October 2019 credited to our A/C on 29/11/2019 by Aravind Laboratories.","::1","2019-12-07 14:04:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3331","TRS00003329","2019-12-07 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","3556.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of October 2019 credited to our A/C on 29/11/2019 by Aravind Laboratories.","::1","2019-12-07 14:06:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3332","TRS00003330","2019-12-07 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20970.00","0.00","0.00","0.00","0.00","0.00","0.00","58036.00","0","0","0.00","0.00","","","","","Claim amount Rs.20,970.00 for the month of October 2019 credited to our A/C on 29/11/2019 by Aravind Laboratories.","::1","2019-12-07 14:07:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3333","TRS00003331","2019-12-08 21:06:07","BY PURCHASE (BILL NO:5044)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","3497.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5044","130","0.00","0.00","","","","","","::1","2019-12-08 21:06:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3334","TRS00003332","2019-12-08 21:06:07","BY ONLINE (BILL NO:5044)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","3497.00","0.00","3497.00","0.00","0.00","0.00","0.00","0.00","0.00","5044","130","0.00","0.00","","","","","","::1","2019-12-08 21:06:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3335","TRS00003333","2019-12-08 21:06:58","BY PURCHASE (BILL NO:5045)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","12590.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5045","131","0.00","0.00","","","","","","::1","2019-12-08 21:06:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3336","TRS00003334","2019-12-08 21:06:58","BY ONLINE (BILL NO:5045)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","12590.00","0.00","12590.00","0.00","0.00","0.00","0.00","0.00","0.00","5045","131","0.00","0.00","","","","","","::1","2019-12-08 21:06:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3337","TRS00003335","2019-12-08 21:11:27","BY PURCHASE (BILL NO:5046)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","550217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5046","132","0.00","0.00","","","","","","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3338","TRS00003336","2019-12-08 21:11:27","BY ONLINE (BILL NO:5046)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","550217.00","0.00","550217.00","0.00","0.00","0.00","0.00","0.00","0.00","5046","132","0.00","0.00","","","","","","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3339","TRS00003337","2019-12-08 21:14:04","BY PURCHASE (BILL NO:5047)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","39443.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5047","133","0.00","0.00","","","","","","::1","2019-12-08 21:14:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3340","TRS00003338","2019-12-08 21:14:04","BY ONLINE (BILL NO:5047)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","39443.00","0.00","39443.00","0.00","0.00","0.00","0.00","0.00","0.00","5047","133","0.00","0.00","","","","","","::1","2019-12-08 21:14:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3341","TRS00003339","2019-12-10 00:00:00","BY SALES (BILL NO:LTI/464)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","8764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","464","1069","0.00","0.00","","","","","","::1","2019-12-10 15:04:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3342","TRS00003340","2019-12-10 00:00:00","BY CREDIT (BILL NO:LTI/464)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","8764.00","0.00","0.00","8764.00","0.00","0.00","0.00","0.00","8764.00","464","1069","0.00","0.00","","","","","","::1","2019-12-10 15:04:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3343","TRS00003341","2019-12-10 00:00:00","BY SALES (BILL NO:LTI/465)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","31392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","465","1070","0.00","0.00","","","","","","::1","2019-12-10 15:07:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3344","TRS00003342","2019-12-10 00:00:00","BY CREDIT (BILL NO:LTI/465)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","31392.00","0.00","0.00","31392.00","0.00","0.00","0.00","0.00","31392.00","465","1070","0.00","0.00","","","","","","::1","2019-12-10 15:07:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3345","TRS00003343","2019-12-03 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","34068.00","0.00","0.00","0.00","-230.00","0","0","0.00","0.00","000036","2019-12-03","Bandhan Bank,Gorabazar","","By Ch. No. 000036","::1","2019-12-10 19:34:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3346","TRS00003344","2019-12-05 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11179.00","0.00","0.00","0.00","0.00","0.00","108.00","0","0","0.00","0.00","","","","","UTBIN19339789938","::1","2019-12-10 19:35:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3347","TRS00003345","2019-12-06 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","101804.00","0","0","0.00","0.00","","","","","BDBLH19340013044","::1","2019-12-10 19:37:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3348","TRS00003346","2019-12-06 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6898.00","0.00","0.00","0.00","0.00","0.00","-3638.00","0","0","0.00","0.00","","","","","ANDBN19241060954","::1","2019-12-10 19:38:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3349","TRS00003347","2019-12-06 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","55827.00","0","0","0.00","0.00","","","","","IMPSP2A934018903928","::1","2019-12-10 19:41:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3350","TRS00003348","2019-12-08 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5444.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-10 19:42:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3351","TRS00003349","2019-12-08 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","43036.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-10 19:43:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3352","TRS00003350","2019-12-08 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","28571.00","0","0","0.00","0.00","","","","","IMPSP2A934208309933","::1","2019-12-10 19:44:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3353","TRS00003351","2019-12-13 00:00:00","BY SALES (BILL NO:LTI/466)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","13197.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","466","1071","0.00","0.00","","","","","","::1","2019-12-13 17:53:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3354","TRS00003352","2019-12-13 00:00:00","BY CREDIT (BILL NO:LTI/466)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","13197.00","0.00","0.00","13197.00","0.00","0.00","0.00","0.00","13197.00","466","1071","0.00","0.00","","","","","","::1","2019-12-13 17:53:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3355","TRS00003353","2019-12-13 00:00:00","BY SALES (BILL NO:LTI/467)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","16797.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","467","1072","0.00","0.00","","","","","","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3356","TRS00003354","2019-12-13 00:00:00","BY CREDIT (BILL NO:LTI/467)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","16797.00","0.00","0.00","16797.00","0.00","0.00","0.00","0.00","16797.00","467","1072","0.00","0.00","","","","","","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3357","TRS00003355","2019-12-13 00:00:00","BY SALES (BILL NO:LTI/468)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","468","1073","0.00","0.00","","","","","","::1","2019-12-13 18:26:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3358","TRS00003356","2019-12-13 00:00:00","BY CREDIT (BILL NO:LTI/468)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","468","1073","0.00","0.00","","","","","","::1","2019-12-13 18:26:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3359","TRS00003357","2019-12-13 00:00:00","BY SALES (BILL NO:LTI/469)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","41647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","469","1074","0.00","0.00","","","","","","::1","2019-12-13 18:28:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3360","TRS00003358","2019-12-13 00:00:00","BY CREDIT (BILL NO:LTI/469)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41647.00","0.00","0.00","41647.00","0.00","0.00","0.00","0.00","41647.00","469","1074","0.00","0.00","","","","","","::1","2019-12-13 18:28:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3361","TRS00003359","2019-12-13 00:00:00","BY SALES (BILL NO:LTI/470)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","11091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","470","1075","0.00","0.00","","","","","","::1","2019-12-13 18:44:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3362","TRS00003360","2019-12-13 00:00:00","BY CREDIT (BILL NO:LTI/470)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11091.00","0.00","0.00","11091.00","0.00","0.00","0.00","0.00","11091.00","470","1075","0.00","0.00","","","","","","::1","2019-12-13 18:44:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3363","TRS00003361","2019-12-13 00:00:00","BY SALES (BILL NO:LTI/471)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","9924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","471","1076","0.00","0.00","","","","","","::1","2019-12-13 18:50:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3364","TRS00003362","2019-12-13 00:00:00","BY CREDIT (BILL NO:LTI/471)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9924.00","0.00","0.00","9924.00","0.00","0.00","0.00","0.00","9924.00","471","1076","0.00","0.00","","","","","","::1","2019-12-13 18:50:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3365","TRS00003363","2019-12-16 00:00:00","BY SALES (BILL NO:LTI/472)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","40031.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","472","1077","0.00","0.00","","","","","","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3366","TRS00003364","2019-12-16 00:00:00","BY CREDIT (BILL NO:LTI/472)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","40031.00","0.00","0.00","40031.00","0.00","0.00","0.00","0.00","40031.00","472","1077","0.00","0.00","","","","","","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3367","TRS00003365","2019-12-21 00:00:00","BY SALES (BILL NO:LTI/473)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","473","1078","0.00","0.00","","","","","","::1","2019-12-21 21:44:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3368","TRS00003366","2019-12-21 00:00:00","BY CREDIT (BILL NO:LTI/473)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","473","1078","0.00","0.00","","","","","","::1","2019-12-21 21:44:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3369","TRS00003367","2019-12-09 00:00:00","BY DEBIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","16057.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 617698)","::1","2019-12-21 21:59:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3370","TRS00003368","2019-12-12 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","2552.00","0.00","0.00","0.00","0.00","0.00","0.00","16289.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No.188,190,225,226,227,228,289,330 & 331","::1","2019-12-21 22:13:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3371","TRS00003369","2019-12-10 00:00:00","BY DEBIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","90566.00","0","0","0.00","0.00","","","","","Chaque return charge (Ch. No. 002391)","::1","2019-12-21 22:17:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3372","TRS00003370","2019-12-23 00:00:00","BY SALES (BILL NO:LTI/474)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","474","1079","0.00","0.00","","","","","","::1","2019-12-23 17:11:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3373","TRS00003371","2019-12-23 00:00:00","BY CREDIT (BILL NO:LTI/474)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","474","1079","0.00","0.00","","","","","","::1","2019-12-23 17:11:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3374","TRS00003372","2019-12-23 00:00:00","BY SALES (BILL NO:LTI/474)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","474","1080","0.00","0.00","","","","","","::1","2019-12-23 17:14:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3375","TRS00003373","2019-12-23 00:00:00","BY CREDIT (BILL NO:LTI/474)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3793.00","0.00","0.00","3793.00","0.00","0.00","0.00","0.00","3793.00","474","1080","0.00","0.00","","","","","","::1","2019-12-23 17:14:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3376","TRS00003374","2019-12-23 00:00:00","BY SALES (BILL NO:LTI/475)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","17830.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","475","1081","0.00","0.00","","","","","","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3377","TRS00003375","2019-12-23 00:00:00","BY CREDIT (BILL NO:LTI/475)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17830.00","0.00","0.00","17830.00","0.00","0.00","0.00","0.00","17830.00","475","1081","0.00","0.00","","","","","","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3378","TRS00003376","2019-12-21 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","81804.00","0","0","0.00","0.00","","","","","BDBLH19355013482","::1","2019-12-24 14:07:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3379","TRS00003377","2019-12-10 00:00:00","BY CASH (BILL NO.)","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","-6.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-24 14:14:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3380","TRS00003378","2019-12-11 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13397.00","0.00","0.00","0.00","2892.00","0","0","0.00","0.00","926826","2019-12-11","Vijaya Bank,Batanagar","","By Ch. No. 926826","::1","2019-12-24 14:17:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3381","TRS00003379","2019-12-12 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8716.00","0.00","0.00","0.00","0.00","0.00","0.00","19855.00","0","0","0.00","0.00","","","","","By Cash , Through Pranab Kumar Chakraborty.","::1","2019-12-24 14:19:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3382","TRS00003380","2019-12-13 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","22976.00","0.00","0.00","0.00","129517.00","0","0","0.00","0.00","000163","2019-12-12","Bandhan Bank,Sonarpur","","By Ch. No. 000163","::1","2019-12-24 14:21:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3383","TRS00003381","2019-12-13 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8509.00","0.00","0.00","0.00","121008.00","0","0","0.00","0.00","000164","2019-12-13","Bandhan Bank,Sonarpur","","By Ch. No. 000164","::1","2019-12-24 14:22:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3384","TRS00003382","2019-12-13 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","75566.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-24 14:23:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3385","TRS00003383","2019-12-16 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21634.00","0.00","0.00","0.00","22455.00","0","0","0.00","0.00","000150","2019-12-16","Panjab & Sind bank,Howrah","","By Ch. No. 000150","::1","2019-12-24 14:24:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3386","TRS00003384","2019-12-17 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20342.00","0.00","0.00","0.00","45205.00","0","0","0.00","0.00","000095","2019-12-17","Uco Bank,Udaynarayanpur","","By Ch. No. 000095","::1","2019-12-24 14:26:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3387","TRS00003385","2019-12-17 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23729.00","0.00","0.00","0.00","0.00","0.00","32878.00","0","0","0.00","0.00","","","","","UTBIN19351486813","::1","2019-12-24 14:27:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3388","TRS00003386","2019-12-17 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","5995.00","0.00","0.00","0.00","0.00","0.00","0.00","4325.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-24 14:30:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3389","TRS00003387","2019-12-17 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","3005.00","0.00","0.00","0.00","0.00","0.00","0.00","-8449.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-24 14:32:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3390","TRS00003388","2019-12-17 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","63566.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-24 14:33:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3391","TRS00003389","2019-12-16 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5855.00","0.00","0.00","0.00","0.00","0.00","14000.00","0","0","0.00","0.00","","","","","IMPSP2A935017643335","::1","2019-12-24 14:35:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3392","TRS00003390","2019-12-20 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35714.00","0.00","0.00","0.00","-19657.00","0","0","0.00","0.00","617698","2019-12-07","State Bank Of India,Beliaghata","","By Ch. No. 617698","::1","2019-12-24 14:37:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3393","TRS00003391","2019-12-23 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","11300.00","0.00","0.00","0.00","0.00","0.00","0.00","-6975.00","0","0","0.00","0.00","","","","","By Cash","::1","2019-12-24 14:37:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3394","TRS00003392","2019-12-24 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17845.00","0.00","0.00","0.00","0.00","0.00","59605.00","0","0","0.00","0.00","","","","","IMPSP2A935812881138","::1","2019-12-24 14:41:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3395","TRS00003393","2019-12-24 00:00:00","BY SALES (BILL NO:LTI/476)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","85129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","476","1082","0.00","0.00","","","","","","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3396","TRS00003394","2019-12-24 00:00:00","BY CREDIT (BILL NO:LTI/476)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","85129.00","0.00","0.00","85129.00","0.00","0.00","0.00","0.00","85129.00","476","1082","0.00","0.00","","","","","","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3397","TRS00003395","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/477)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","29074.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","477","1083","0.00","0.00","","","","","","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3398","TRS00003396","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/477)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29074.00","0.00","0.00","29074.00","0.00","0.00","0.00","0.00","29074.00","477","1083","0.00","0.00","","","","","","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3399","TRS00003397","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/478)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","6616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","478","1084","0.00","0.00","","","","","","::1","2019-12-28 16:02:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3400","TRS00003398","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/478)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6616.00","0.00","0.00","6616.00","0.00","0.00","0.00","0.00","6616.00","478","1084","0.00","0.00","","","","","","::1","2019-12-28 16:02:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3401","TRS00003399","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/479)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","34323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","479","1085","0.00","0.00","","","","","","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3402","TRS00003400","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/479)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34323.00","0.00","0.00","34323.00","0.00","0.00","0.00","0.00","34323.00","479","1085","0.00","0.00","","","","","","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3403","TRS00003401","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/480)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","3870.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","480","1086","0.00","0.00","","","","","","::1","2019-12-28 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3404","TRS00003402","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/480)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3870.00","0.00","0.00","3870.00","0.00","0.00","0.00","0.00","3870.00","480","1086","0.00","0.00","","","","","","::1","2019-12-28 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3405","TRS00003403","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/481)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","481","1087","0.00","0.00","","","","","","::1","2019-12-28 18:42:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3406","TRS00003404","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/481)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1985.00","0.00","0.00","1985.00","0.00","0.00","0.00","0.00","1985.00","481","1087","0.00","0.00","","","","","","::1","2019-12-28 18:42:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3407","TRS00003405","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/482)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","26037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","482","1088","0.00","0.00","","","","","","::1","2019-12-28 19:25:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3408","TRS00003406","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/482)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","26037.00","0.00","0.00","26037.00","0.00","0.00","0.00","0.00","26037.00","482","1088","0.00","0.00","","","","","","::1","2019-12-28 19:25:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3409","TRS00003407","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/483)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","483","1089","0.00","0.00","","","","","","::1","2019-12-28 19:26:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3410","TRS00003408","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/483)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","483","1089","0.00","0.00","","","","","","::1","2019-12-28 19:26:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3411","TRS00003409","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/484)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","3665.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","1090","0.00","0.00","","","","","","::1","2019-12-28 19:28:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3412","TRS00003410","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/484)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","3665.00","0.00","0.00","3665.00","0.00","0.00","0.00","0.00","3665.00","484","1090","0.00","0.00","","","","","","::1","2019-12-28 19:28:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3413","TRS00003411","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/485)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","16970.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","485","1091","0.00","0.00","","","","","","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3414","TRS00003412","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/485)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","16970.00","0.00","0.00","16970.00","0.00","0.00","0.00","0.00","16970.00","485","1091","0.00","0.00","","","","","","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3415","TRS00003413","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/486)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","86956.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","486","1092","0.00","0.00","","","","","","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3416","TRS00003414","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/486)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","86956.00","0.00","0.00","86956.00","0.00","0.00","0.00","0.00","86956.00","486","1092","0.00","0.00","","","","","","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3417","TRS00003415","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/487)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3254.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","487","1093","0.00","0.00","","","","","","::1","2019-12-28 21:58:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3418","TRS00003416","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/487)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3254.00","0.00","0.00","3254.00","0.00","0.00","0.00","0.00","3254.00","487","1093","0.00","0.00","","","","","","::1","2019-12-28 21:58:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3419","TRS00003417","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/488)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","9194.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","488","1094","0.00","0.00","","","","","","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3420","TRS00003418","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/488)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9194.00","0.00","0.00","9194.00","0.00","0.00","0.00","0.00","9194.00","488","1094","0.00","0.00","","","","","","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3421","TRS00003419","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/489)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","3053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","489","1095","0.00","0.00","","","","","","::1","2019-12-29 17:09:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3422","TRS00003420","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/489)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3053.00","0.00","0.00","3053.00","0.00","0.00","0.00","0.00","3053.00","489","1095","0.00","0.00","","","","","","::1","2019-12-29 17:09:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3423","TRS00003421","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/490)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","490","1096","0.00","0.00","","","","","","::1","2019-12-29 17:14:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3424","TRS00003422","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/490)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1808.00","0.00","0.00","1808.00","0.00","0.00","0.00","0.00","1808.00","490","1096","0.00","0.00","","","","","","::1","2019-12-29 17:14:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3425","TRS00003423","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/491)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","491","1097","0.00","0.00","","","","","","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3426","TRS00003424","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/491)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10215.00","0.00","0.00","10215.00","0.00","0.00","0.00","0.00","10215.00","491","1097","0.00","0.00","","","","","","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3427","TRS00003425","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/492)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","10192.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","492","1098","0.00","0.00","","","","","","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3428","TRS00003426","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/492)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10192.00","0.00","0.00","10192.00","0.00","0.00","0.00","0.00","10192.00","492","1098","0.00","0.00","","","","","","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3429","TRS00003427","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/493)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1270.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","493","1099","0.00","0.00","","","","","","::1","2019-12-29 17:29:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3430","TRS00003428","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/493)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1270.00","0.00","0.00","1270.00","0.00","0.00","0.00","0.00","1270.00","493","1099","0.00","0.00","","","","","","::1","2019-12-29 17:29:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3431","TRS00003429","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/494)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","5091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","1100","0.00","0.00","","","","","","::1","2019-12-29 17:33:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3432","TRS00003430","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/494)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5091.00","0.00","0.00","5091.00","0.00","0.00","0.00","0.00","5091.00","494","1100","0.00","0.00","","","","","","::1","2019-12-29 17:33:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3433","TRS00003431","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/495)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","495","1101","0.00","0.00","","","","","","::1","2019-12-29 17:34:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3434","TRS00003432","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/495)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","495","1101","0.00","0.00","","","","","","::1","2019-12-29 17:34:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3435","TRS00003433","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/496)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","24464.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","496","1102","0.00","0.00","","","","","","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3436","TRS00003434","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/496)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24464.00","0.00","0.00","24464.00","0.00","0.00","0.00","0.00","24464.00","496","1102","0.00","0.00","","","","","","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3437","TRS00003435","2019-12-29 00:00:00","BY SALES (BILL NO:LTI/491)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","10215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","491","1103","0.00","0.00","","","","","","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3438","TRS00003436","2019-12-29 00:00:00","BY CREDIT (BILL NO:LTI/491)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","10215.00","0.00","0.00","10215.00","0.00","0.00","0.00","0.00","10215.00","491","1103","0.00","0.00","","","","","","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3439","TRS00003437","2019-12-28 00:00:00","BY SALES (BILL NO:LTI/477)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","29040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","477","1104","0.00","0.00","","","","","","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3440","TRS00003438","2019-12-28 00:00:00","BY CREDIT (BILL NO:LTI/477)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29040.00","0.00","0.00","29040.00","0.00","0.00","0.00","0.00","29040.00","477","1104","0.00","0.00","","","","","","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3441","TRS00003439","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/497)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","497","1105","0.00","0.00","","","","","","::1","2019-12-31 10:24:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3442","TRS00003440","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/497)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","416.00","0.00","0.00","416.00","0.00","0.00","0.00","0.00","416.00","497","1105","0.00","0.00","","","","","","::1","2019-12-31 10:24:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3443","TRS00003441","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/498)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","40274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","498","1106","0.00","0.00","","","","","","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3444","TRS00003442","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/498)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","40274.00","0.00","0.00","40274.00","0.00","0.00","0.00","0.00","40274.00","498","1106","0.00","0.00","","","","","","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3445","TRS00003443","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/499)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","16540.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","499","1107","0.00","0.00","","","","","","::1","2019-12-31 10:38:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3446","TRS00003444","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/499)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","16540.00","0.00","0.00","16540.00","0.00","0.00","0.00","0.00","16540.00","499","1107","0.00","0.00","","","","","","::1","2019-12-31 10:38:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3447","TRS00003445","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/500)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5038.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","500","1108","0.00","0.00","","","","","","::1","2019-12-31 10:51:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3448","TRS00003446","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/500)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5038.00","0.00","0.00","5038.00","0.00","0.00","0.00","0.00","5038.00","500","1108","0.00","0.00","","","","","","::1","2019-12-31 10:51:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3449","TRS00003447","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/501)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","15838.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","1109","0.00","0.00","","","","","","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3450","TRS00003448","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/501)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15838.00","0.00","0.00","15838.00","0.00","0.00","0.00","0.00","15838.00","501","1109","0.00","0.00","","","","","","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3451","TRS00003449","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/502)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5359.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","502","1110","0.00","0.00","","","","","","::1","2019-12-31 11:06:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3452","TRS00003450","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/502)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5359.00","0.00","0.00","5359.00","0.00","0.00","0.00","0.00","5359.00","502","1110","0.00","0.00","","","","","","::1","2019-12-31 11:06:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3453","TRS00003451","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/503)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","1394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","503","1111","0.00","0.00","","","","","","::1","2019-12-31 11:09:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3454","TRS00003452","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/503)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","1394.00","0.00","0.00","1394.00","0.00","0.00","0.00","0.00","1394.00","503","1111","0.00","0.00","","","","","","::1","2019-12-31 11:09:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3455","TRS00003453","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/504)","52","SREE VISHNU VARIETY STORE","0","","SALES","SALES","SALES","9726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","504","1112","0.00","0.00","","","","","","::1","2019-12-31 11:10:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3456","TRS00003454","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/504)","52","SREE VISHNU VARIETY STORE","0","","CREDIT","COLLECTION","SALES","9726.00","0.00","0.00","9726.00","0.00","0.00","0.00","0.00","9726.00","504","1112","0.00","0.00","","","","","","::1","2019-12-31 11:10:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3457","TRS00003455","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/505)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","1113","0.00","0.00","","","","","","::1","2019-12-31 11:21:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3458","TRS00003456","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/505)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","505","1113","0.00","0.00","","","","","","::1","2019-12-31 11:21:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3459","TRS00003457","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/506)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","860.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","506","1114","0.00","0.00","","","","","","::1","2019-12-31 11:24:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3460","TRS00003458","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/506)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","860.00","0.00","0.00","860.00","0.00","0.00","0.00","0.00","860.00","506","1114","0.00","0.00","","","","","","::1","2019-12-31 11:24:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3461","TRS00003459","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/507)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","19044.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","507","1115","0.00","0.00","","","","","","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3462","TRS00003460","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/507)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","19044.00","0.00","0.00","19044.00","0.00","0.00","0.00","0.00","19044.00","507","1115","0.00","0.00","","","","","","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3463","TRS00003461","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/508)","1","ASIM DUTTA","0","","SALES","SALES","SALES","5083.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","508","1116","0.00","0.00","","","","","","::1","2019-12-31 11:34:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3464","TRS00003462","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/508)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","5083.00","0.00","0.00","5083.00","0.00","0.00","0.00","0.00","5083.00","508","1116","0.00","0.00","","","","","","::1","2019-12-31 11:34:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3465","TRS00003463","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/509)","1","ASIM DUTTA","0","","SALES","SALES","SALES","21826.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","509","1117","0.00","0.00","","","","","","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3466","TRS00003464","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/509)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","21826.00","0.00","0.00","21826.00","0.00","0.00","0.00","0.00","21826.00","509","1117","0.00","0.00","","","","","","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3467","TRS00003465","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/510)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","19831.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","510","1118","0.00","0.00","","","","","","::1","2019-12-31 11:45:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3468","TRS00003466","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/510)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19831.00","0.00","0.00","19831.00","0.00","0.00","0.00","0.00","19831.00","510","1118","0.00","0.00","","","","","","::1","2019-12-31 11:45:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3469","TRS00003467","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/511)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","11071.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","511","1119","0.00","0.00","","","","","","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3470","TRS00003468","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/511)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","11071.00","0.00","0.00","11071.00","0.00","0.00","0.00","0.00","11071.00","511","1119","0.00","0.00","","","","","","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3471","TRS00003469","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/512)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","18422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","512","1120","0.00","0.00","","","","","","::1","2019-12-31 11:56:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3472","TRS00003470","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/512)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18422.00","0.00","0.00","18422.00","0.00","0.00","0.00","0.00","18422.00","512","1120","0.00","0.00","","","","","","::1","2019-12-31 11:56:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3473","TRS00003471","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/513)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","2138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","513","1121","0.00","0.00","","","","","","::1","2019-12-31 12:14:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3474","TRS00003472","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/513)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","2138.00","0.00","0.00","2138.00","0.00","0.00","0.00","0.00","2138.00","513","1121","0.00","0.00","","","","","","::1","2019-12-31 12:14:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3475","TRS00003473","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/514)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","27607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","514","1122","0.00","0.00","","","","","","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3476","TRS00003474","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/514)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","27607.00","0.00","0.00","27607.00","0.00","0.00","0.00","0.00","27607.00","514","1122","0.00","0.00","","","","","","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3477","TRS00003475","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/515)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","3743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","515","1123","0.00","0.00","","","","","","::1","2019-12-31 12:25:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3478","TRS00003476","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/515)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3743.00","0.00","0.00","3743.00","0.00","0.00","0.00","0.00","3743.00","515","1123","0.00","0.00","","","","","","::1","2019-12-31 12:25:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3479","TRS00003477","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/516)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","31816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","516","1124","0.00","0.00","","","","","","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3480","TRS00003478","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/516)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31816.00","0.00","0.00","31816.00","0.00","0.00","0.00","0.00","31816.00","516","1124","0.00","0.00","","","","","","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3481","TRS00003479","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/517)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","38093.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","517","1125","0.00","0.00","","","","","","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3482","TRS00003480","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/517)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","38093.00","0.00","0.00","38093.00","0.00","0.00","0.00","0.00","38093.00","517","1125","0.00","0.00","","","","","","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3483","TRS00003481","2019-12-31 00:00:00","BY SALES (BILL NO:LTI/518)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","21191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","518","1126","0.00","0.00","","","","","","::1","2019-12-31 12:49:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3484","TRS00003482","2019-12-31 00:00:00","BY CREDIT (BILL NO:LTI/518)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21191.00","0.00","0.00","21191.00","0.00","0.00","0.00","0.00","21191.00","518","1126","0.00","0.00","","","","","","::1","2019-12-31 12:49:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3485","TRS00003483","2019-12-31 13:59:51","BY PURCHASE (BILL NO:5048)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","81102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5048","134","0.00","0.00","","","","","","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3486","TRS00003484","2019-12-31 13:59:51","BY ONLINE (BILL NO:5048)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","81102.00","0.00","81102.00","0.00","0.00","0.00","0.00","0.00","0.00","5048","134","0.00","0.00","","","","","","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3487","TRS00003485","2019-12-31 14:01:29","BY PURCHASE (BILL NO:5049)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5049","135","0.00","0.00","","","","","","::1","2019-12-31 14:01:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3488","TRS00003486","2019-12-31 14:01:29","BY ONLINE (BILL NO:5049)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","31474.00","0.00","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","5049","135","0.00","0.00","","","","","","::1","2019-12-31 14:01:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3489","TRS00003487","2019-12-31 14:03:45","BY PURCHASE (BILL NO:5050)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","40887.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5050","136","0.00","0.00","","","","","","::1","2019-12-31 14:03:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3490","TRS00003488","2019-12-31 14:03:45","BY ONLINE (BILL NO:5050)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","40887.00","0.00","40887.00","0.00","0.00","0.00","0.00","0.00","0.00","5050","136","0.00","0.00","","","","","","::1","2019-12-31 14:03:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3491","TRS00003489","2019-12-31 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1285.00","0.00","0.00","0.00","0.00","0.00","0.00","137642.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No.195,196,299","::1","2019-12-31 14:09:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3492","TRS00003490","2019-12-31 00:00:00","BY CREDIT NOTE","67","SRS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2046.00","0.00","0.00","0.00","0.00","0.00","0.00","33283.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No.193,194,260,261,328,329","::1","2019-12-31 14:13:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3493","TRS00003491","2019-12-31 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2494.00","0.00","0.00","0.00","0.00","0.00","0.00","23752.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No.201,202,264,265,300,302,351,352.","::1","2019-12-31 14:16:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3494","TRS00003492","2019-12-31 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","886.00","0.00","0.00","0.00","0.00","0.00","0.00","25327.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 229,230,356,357.","::1","2019-12-31 14:21:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3495","TRS00003493","2019-12-31 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","2888.00","0.00","0.00","0.00","0.00","0.00","0.00","76904.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 213,214,215,309,310.","::1","2019-12-31 14:25:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3496","TRS00003494","2019-12-31 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3021.00","0.00","0.00","0.00","0.00","0.00","0.00","60545.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 234,235,236,280,281,297,298,362,363.","::1","2019-12-31 14:27:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3497","TRS00003495","2019-12-31 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2273.00","0.00","0.00","0.00","0.00","0.00","0.00","78588.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 266,267,338,339","::1","2019-12-31 14:31:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3498","TRS00003496","2019-12-31 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","7040.00","0.00","0.00","0.00","0.00","0.00","0.00","38509.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 181,182,248,249,295,325,342,343","::1","2019-12-31 14:36:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3499","TRS00003497","2019-12-31 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2912.00","0.00","0.00","0.00","0.00","0.00","0.00","81190.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 199,200,209,255,257,291,314,316,365.","::1","2019-12-31 14:40:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3500","TRS00003498","2019-12-31 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","1809.00","0.00","0.00","0.00","0.00","0.00","0.00","25143.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 197,198,254,275,277,317,318,364","::1","2019-12-31 14:43:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3501","TRS00003499","2019-12-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2896.00","0.00","0.00","0.00","0.00","0.00","0.00","77900.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No.173,174,175,176,210,211,262,263,274,284,326,327,346.","::1","2019-12-31 14:46:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3502","TRS00003500","2019-12-31 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1069.00","0.00","0.00","0.00","0.00","0.00","0.00","118828.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 323,345.","::1","2019-12-31 14:48:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3503","TRS00003501","2019-12-31 00:00:00","BY DEBIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","-3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-41979.00","0","0","0.00","0.00","","","","","Refunded Rs. 3,960.00 vid Cheque No. 042287 Dt. 05/01/2020 Central Bank Of India Barasat Br. as final settlement against closer of distributorship.","::1","2019-12-31 20:17:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3504","TRS00003502","2019-12-24 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10500.00","0.00","0.00","0.00","0.00","0.00","41765.00","0","0","0.00","0.00","","","","","BDBLH19358029925","::1","2020-01-02 21:59:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3505","TRS00003503","2019-12-27 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","51904.00","0","0","0.00","0.00","","","","","SBIN419361731471","::1","2020-01-02 22:01:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3506","TRS00003504","2019-12-28 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18500.00","0.00","0.00","0.00","0.00","0.00","59400.00","0","0","0.00","0.00","","","","","IMPSP2A936213105355","::1","2020-01-02 22:03:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3507","TRS00003505","2019-12-30 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","2588.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-02 22:04:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3508","TRS00003506","2019-12-30 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","5327.00","0","0","0.00","0.00","","","","","SAA198940966","::1","2020-01-02 22:06:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3509","TRS00003507","2019-12-30 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","101828.00","0","0","0.00","0.00","","","","","BDBLH19364021343","::1","2020-01-02 22:08:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3510","TRS00003508","2019-12-30 00:00:00","BY ONLINE (BILL NO.)","66","MAHUA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40513.00","0.00","0.00","0.00","0.00","0.00","97129.00","0","0","0.00","0.00","","","","","BDBLH19364020132","::1","2020-01-02 22:09:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3511","TRS00003509","2019-12-31 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8004.00","0.00","0.00","0.00","0.00","0.00","15748.00","0","0","0.00","0.00","","","","","ANDBN19241984021","::1","2020-01-02 22:10:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3512","TRS00003510","2019-12-31 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","28164.00","0","0","0.00","0.00","","","","","UTBIN19365641874","::1","2020-01-02 22:12:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3513","TRS00003511","2019-12-31 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","33000.00","0.00","0.00","0.00","283.00","0","0","0.00","0.00","000043","2019-12-31","Bandhan Bank,Gorabazar","","By Ch. No. 000043","::1","2020-01-02 22:14:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3514","TRS00003512","2020-01-02 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","10000.00","0","0","0.00","0.00","","","","","IMPSP2A000213785858","::1","2020-01-02 22:15:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3515","TRS00003513","2020-01-01 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","0.00","120170.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-02 22:17:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3516","TRS00003514","2020-01-02 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","14546.00","0.00","0.00","0.00","20424.00","0","0","0.00","0.00","926827","2020-01-02","Vijaya Bank,Batanagar","","By Ch. No. 926827","::1","2020-01-04 17:05:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3517","TRS00003515","2020-01-02 00:00:00","BY CHEQUE (BILL NO.)","52","SREE VISHNU VARIETY STORE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","11404.00","0.00","0.00","0.00","-132.00","0","0","0.00","0.00","000481","2019-12-30","Uco Bank,Sadananda Road","","By Ch. No. 000481","::1","2020-01-04 17:08:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3518","TRS00003516","2020-01-03 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9959.00","0.00","0.00","0.00","0.00","0.00","41.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-01-04 17:09:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3519","TRS00003517","2020-01-07 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","13444.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of November 2019 credited to our A/C on 21/12/2019 by Aravind Laboratories.","::1","2020-01-07 14:29:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3520","TRS00003518","2020-01-07 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","77838.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of November 2019 credited to our A/C on 21/12/2019 by Aravind Laboratories.","::1","2020-01-07 14:31:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3521","TRS00003519","2020-01-07 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2267.00","0.00","0.00","0.00","0.00","0.00","0.00","94862.00","0","0","0.00","0.00","","","","","Claim amount Rs.2,267.00 for the month of November 2019 credited to our A/C on 23/12/2019 by Aravind Laboratories.","::1","2020-01-07 14:32:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3522","TRS00003520","2020-01-07 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20970.00","0.00","0.00","0.00","0.00","0.00","0.00","99200.00","0","0","0.00","0.00","","","","","Claim amount Rs.20,970.00 for the month of November 2019 credited to our A/C on 24/12/2019 by Aravind Laboratories.","::1","2020-01-07 14:35:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3523","TRS00003521","2020-01-07 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10190.00","0.00","0.00","0.00","0.00","0.00","0.00","49210.00","0","0","0.00","0.00","","","","","Claim amount Rs.10,190.00 for the month of November 2019 credited to our A/C on 25/12/2019 by Aravind Laboratories.","::1","2020-01-07 17:40:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3524","TRS00003522","2020-01-07 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","-4402.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of November 2019 credited to our A/C on 25/12/2019 by Aravind Laboratories.","::1","2020-01-07 17:42:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3525","TRS00003523","2020-01-07 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","7740.00","0.00","0.00","0.00","0.00","0.00","0.00","94088.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,740.00 for the month of November 2019 credited to our A/C on 25/12/2019 by Aravind Laboratories.","::1","2020-01-07 17:43:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3526","TRS00003524","2020-01-07 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4190.00","0.00","0.00","0.00","0.00","0.00","0.00","77000.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,190.00 for the month of November 2019 credited to our A/C on 25/12/2019 by Aravind Laboratories.","::1","2020-01-07 17:44:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3527","TRS00003525","2020-01-07 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","66076.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of November 2019 credited to our A/C on 25/12/2019 by Aravind Laboratories.","::1","2020-01-07 17:45:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3528","TRS00003526","2020-01-07 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12005.00","0.00","0.00","0.00","0.00","0.00","0.00","87195.00","0","0","0.00","0.00","","","","","Claim amount Rs.12,005.00 for the month of November 2019 credited to our A/C on 30/12/2019 by Aravind Laboratories.","::1","2020-01-07 17:46:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3529","TRS00003527","2020-01-07 00:00:00","BY SALES (BILL NO:LTI/519)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","519","1127","0.00","0.00","","","","","","::1","2020-01-07 18:28:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3530","TRS00003528","2020-01-07 00:00:00","BY CREDIT (BILL NO:LTI/519)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","732.00","0.00","0.00","732.00","0.00","0.00","0.00","0.00","732.00","519","1127","0.00","0.00","","","","","","::1","2020-01-07 18:28:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3531","TRS00003529","2020-01-08 11:01:25","BY PURCHASE (BILL NO:5051)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","461195.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5051","137","0.00","0.00","","","","","","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3532","TRS00003530","2020-01-08 11:01:25","BY ONLINE (BILL NO:5051)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","461195.00","0.00","461195.00","0.00","0.00","0.00","0.00","0.00","0.00","5051","137","0.00","0.00","","","","","","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3533","TRS00003531","2020-01-08 11:05:37","BY PURCHASE (BILL NO:5052)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5052","138","0.00","0.00","","","","","","::1","2020-01-08 11:05:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3534","TRS00003532","2020-01-08 11:05:37","BY ONLINE (BILL NO:5052)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","31474.00","0.00","31474.00","0.00","0.00","0.00","0.00","0.00","0.00","5052","138","0.00","0.00","","","","","","::1","2020-01-08 11:05:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3535","TRS00003533","2020-01-08 11:11:14","BY PURCHASE (BILL NO:5053)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","115794.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5053","139","0.00","0.00","","","","","","::1","2020-01-08 11:11:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3536","TRS00003534","2020-01-08 11:11:14","BY ONLINE (BILL NO:5053)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","115794.00","0.00","115794.00","0.00","0.00","0.00","0.00","0.00","0.00","5053","139","0.00","0.00","","","","","","::1","2020-01-08 11:11:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3537","TRS00003535","2020-01-06 00:00:00","BY CASH (BILL NO.)","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","19500.00","0.00","0.00","0.00","0.00","0.00","0.00","398.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-09 10:49:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3538","TRS00003536","2020-01-06 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-19912.00","0","0","0.00","0.00","","","","","SBIN220006351212","::1","2020-01-09 10:52:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3539","TRS00003537","2020-01-07 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","43956.00","0.00","0.00","0.00","-5447.00","0","0","0.00","0.00","000156","2020-01-07","Panjab & Sind bank,Howrah","","By Ch. No. 000156","::1","2020-01-09 10:54:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3540","TRS00003538","2020-01-07 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","67195.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-09 10:55:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3541","TRS00003539","2020-01-09 00:00:00","BY SALES (BILL NO:LTI/520)","1","ASIM DUTTA","0","","SALES","SALES","SALES","10198.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","520","1128","0.00","0.00","","","","","","::1","2020-01-09 20:22:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3542","TRS00003540","2020-01-09 00:00:00","BY CREDIT (BILL NO:LTI/520)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","10198.00","0.00","0.00","10198.00","0.00","0.00","0.00","0.00","10198.00","520","1128","0.00","0.00","","","","","","::1","2020-01-09 20:22:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3543","TRS00003541","2020-01-09 00:00:00","BY SALES (BILL NO:LTI/520)","1","ASIM DUTTA","0","","SALES","SALES","SALES","13522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","520","1129","0.00","0.00","","","","","","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3544","TRS00003542","2020-01-09 00:00:00","BY CREDIT (BILL NO:LTI/520)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","13522.00","0.00","0.00","13522.00","0.00","0.00","0.00","0.00","13522.00","520","1129","0.00","0.00","","","","","","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3545","TRS00003543","2020-01-11 00:00:00","BY SALES (BILL NO:LTI/521)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","2217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","521","1130","0.00","0.00","","","","","","::1","2020-01-11 23:23:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3546","TRS00003544","2020-01-11 00:00:00","BY CREDIT (BILL NO:LTI/521)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2217.00","0.00","0.00","2217.00","0.00","0.00","0.00","0.00","2217.00","521","1130","0.00","0.00","","","","","","::1","2020-01-11 23:23:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3547","TRS00003545","2020-01-11 00:00:00","BY SALES (BILL NO:LTI/522)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","4836.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","522","1131","0.00","0.00","","","","","","::1","2020-01-11 23:27:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3548","TRS00003546","2020-01-11 00:00:00","BY CREDIT (BILL NO:LTI/522)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4836.00","0.00","0.00","4836.00","0.00","0.00","0.00","0.00","4836.00","522","1131","0.00","0.00","","","","","","::1","2020-01-11 23:27:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3549","TRS00003547","2020-01-12 00:00:00","BY SALES (BILL NO:LTI/523)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","523","1132","0.00","0.00","","","","","","::1","2020-01-12 16:51:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3550","TRS00003548","2020-01-12 00:00:00","BY CREDIT (BILL NO:LTI/523)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1321.00","0.00","0.00","1321.00","0.00","0.00","0.00","0.00","1321.00","523","1132","0.00","0.00","","","","","","::1","2020-01-12 16:51:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3551","TRS00003549","2020-01-13 00:00:00","BY SALES (BILL NO:LTI/524)","1","ASIM DUTTA","0","","SALES","SALES","SALES","24200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","524","1133","0.00","0.00","","","","","","::1","2020-01-13 16:07:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3552","TRS00003550","2020-01-13 00:00:00","BY CREDIT (BILL NO:LTI/524)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","24200.00","0.00","0.00","24200.00","0.00","0.00","0.00","0.00","24200.00","524","1133","0.00","0.00","","","","","","::1","2020-01-13 16:07:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3553","TRS00003551","2020-01-15 00:00:00","BY SALES (BILL NO:LTI/525)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","10129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","525","1134","0.00","0.00","","","","","","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3554","TRS00003552","2020-01-15 00:00:00","BY CREDIT (BILL NO:LTI/525)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10129.00","0.00","0.00","10129.00","0.00","0.00","0.00","0.00","10129.00","525","1134","0.00","0.00","","","","","","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3555","TRS00003553","2020-01-15 15:45:47","BY PURCHASE (BILL NO:5054)","0","","3","BLUE ICE CORPORATION","BILL","PURCHASE","PURCHASE","35530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5054","140","0.00","0.00","","","","","","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3556","TRS00003554","2020-01-15 15:45:47","BY CREDIT (BILL NO:5054)","0","","3","BLUE ICE CORPORATION","CREDIT","PAYMENT","PURCHASE","35530.00","0.00","0.00","35530.00","0.00","0.00","0.00","0.00","35530.00","5054","140","0.00","0.00","","","","","","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3557","TRS00003555","2020-01-15 15:52:58","BY PURCHASE (BILL NO:5055)","0","","3","BLUE ICE CORPORATION","BILL","PURCHASE","PURCHASE","35028.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5055","141","0.00","0.00","","","","","","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3558","TRS00003556","2020-01-15 15:52:58","BY CREDIT (BILL NO:5055)","0","","3","BLUE ICE CORPORATION","CREDIT","PAYMENT","PURCHASE","35028.00","0.00","0.00","35028.00","0.00","0.00","0.00","0.00","35028.00","5055","141","0.00","0.00","","","","","","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3559","TRS00003557","2020-01-15 16:03:25","BY PURCHASE (BILL NO:5056)","0","","3","BLUE ICE CORPORATION","BILL","PURCHASE","PURCHASE","727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5056","142","0.00","0.00","","","","","","::1","2020-01-15 16:03:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3560","TRS00003558","2020-01-15 16:03:25","BY CREDIT (BILL NO:5056)","0","","3","BLUE ICE CORPORATION","CREDIT","PAYMENT","PURCHASE","727.00","0.00","0.00","727.00","0.00","0.00","0.00","0.00","727.00","5056","142","0.00","0.00","","","","","","::1","2020-01-15 16:03:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3561","TRS00003559","2020-01-15 16:28:59","BY PURCHASE (BILL NO:5057)","0","","3","BLUE ICE CORPORATION","BILL","PURCHASE","PURCHASE","3544.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5057","143","0.00","0.00","","","","","","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3562","TRS00003560","2020-01-15 16:28:59","BY CREDIT (BILL NO:5057)","0","","3","BLUE ICE CORPORATION","CREDIT","PAYMENT","PURCHASE","3544.00","0.00","0.00","3544.00","0.00","0.00","0.00","0.00","3544.00","5057","143","0.00","0.00","","","","","","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3563","TRS00003561","2020-01-10 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","57838.00","0","0","0.00","0.00","000103","2020-01-10","Uco Bank,Udaynarayanpur","","By Ch. No. 000103","::1","2020-01-16 17:28:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3564","TRS00003562","2020-01-09 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","474.00","0.00","0.00","0.00","162347.00","0","0","0.00","0.00","000168","2020-01-08","Bandhan Bank,Sonarpur","","By Ch. No. 000168","::1","2020-01-16 17:30:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3565","TRS00003563","2020-01-09 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","26101.00","0.00","0.00","0.00","136246.00","0","0","0.00","0.00","000169","2020-01-08","Bandhan Bank,Sonarpur","","By Ch. No. 000169","::1","2020-01-16 17:32:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3566","TRS00003564","2020-01-09 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35542.00","0.00","0.00","0.00","100704.00","0","0","0.00","0.00","000170","2020-01-07","Bandhan Bank,Sonarpur","","By Ch. No. 000170","::1","2020-01-16 17:34:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3567","TRS00003565","2020-01-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6396.00","0.00","0.00","0.00","0.00","0.00","44135.00","0","0","0.00","0.00","","","","","IMPSP2A001012931086","::1","2020-01-16 17:38:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3568","TRS00003566","2020-01-10 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4725.00","0.00","0.00","0.00","0.00","0.00","37040.00","0","0","0.00","0.00","","","","","BDBLH20010030071","::1","2020-01-16 17:43:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3569","TRS00003567","2020-01-13 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25898.00","0.00","0.00","0.00","0.00","0.00","40178.00","0","0","0.00","0.00","","","","","UTBIN20013388790","::1","2020-01-16 17:44:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3570","TRS00003568","2020-01-14 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","74088.00","0","0","0.00","0.00","","","","","BDBLH20014020398","::1","2020-01-16 17:47:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3571","TRS00003569","2020-01-15 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","420.00","0.00","0.00","0.00","0.00","0.00","0.00","9750.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-16 17:49:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3572","TRS00003570","2020-01-16 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9750.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-01-16 17:50:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3573","TRS00003571","2020-01-15 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","-22402.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-16 17:51:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3574","TRS00003572","2020-01-15 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15010.00","0.00","0.00","0.00","0.00","0.00","0.00","52185.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-16 17:55:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3575","TRS00003573","2020-01-16 00:00:00","BY SALES (BILL NO:LTI/526)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","526","1135","0.00","0.00","","","","","","::1","2020-01-16 18:37:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3576","TRS00003574","2020-01-16 00:00:00","BY CREDIT (BILL NO:LTI/526)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","526","1135","0.00","0.00","","","","","","::1","2020-01-16 18:37:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3577","TRS00003575","2020-01-16 00:00:00","BY SALES (BILL NO:LTI/527)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","55542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","527","1136","0.00","0.00","","","","","","::1","2020-01-16 18:41:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3578","TRS00003576","2020-01-16 00:00:00","BY CREDIT (BILL NO:LTI/527)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","55542.00","0.00","0.00","55542.00","0.00","0.00","0.00","0.00","55542.00","527","1136","0.00","0.00","","","","","","::1","2020-01-16 18:41:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3579","TRS00003577","2020-01-16 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","22040.00","0","0","0.00","0.00","","","","","RRN001644145046 Through Prasenjit Naskar","::1","2020-01-18 10:58:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3580","TRS00003578","2020-01-17 00:00:00","BY ONLINE (BILL NO.)","66","MAHUA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","44862.00","0","0","0.00","0.00","","","","","BDBLH20017009859","::1","2020-01-18 11:02:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3581","TRS00003579","2020-01-20 00:00:00","BY SALES (BILL NO:LTI/526)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","526","1137","0.00","0.00","","","","","","::1","2020-01-20 15:53:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3582","TRS00003580","2020-01-20 00:00:00","BY CREDIT (BILL NO:LTI/526)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2361.00","0.00","0.00","2361.00","0.00","0.00","0.00","0.00","2361.00","526","1137","0.00","0.00","","","","","","::1","2020-01-20 15:53:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3583","TRS00003581","2020-01-20 00:00:00","BY SALES (BILL NO:LTI/527)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","527","1138","0.00","0.00","","","","","","::1","2020-01-20 15:54:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3584","TRS00003582","2020-01-20 00:00:00","BY CREDIT (BILL NO:LTI/527)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","418.00","0.00","0.00","418.00","0.00","0.00","0.00","0.00","418.00","527","1138","0.00","0.00","","","","","","::1","2020-01-20 15:54:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3585","TRS00003583","2020-01-20 00:00:00","BY SALES (BILL NO:LTI/528)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","20453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","528","1139","0.00","0.00","","","","","","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3586","TRS00003584","2020-01-20 00:00:00","BY CREDIT (BILL NO:LTI/528)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20453.00","0.00","0.00","20453.00","0.00","0.00","0.00","0.00","20453.00","528","1139","0.00","0.00","","","","","","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3587","TRS00003585","2020-01-21 00:00:00","BY SALES (BILL NO:LTI/529)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","28895.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","529","1140","0.00","0.00","","","","","","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3588","TRS00003586","2020-01-21 00:00:00","BY CREDIT (BILL NO:LTI/529)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28895.00","0.00","0.00","28895.00","0.00","0.00","0.00","0.00","28895.00","529","1140","0.00","0.00","","","","","","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3589","TRS00003587","2020-01-21 00:00:00","BY SALES (BILL NO:LTI/530)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6092.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","530","1141","0.00","0.00","","","","","","::1","2020-01-21 21:40:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3590","TRS00003588","2020-01-21 00:00:00","BY CREDIT (BILL NO:LTI/530)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6092.00","0.00","0.00","6092.00","0.00","0.00","0.00","0.00","6092.00","530","1141","0.00","0.00","","","","","","::1","2020-01-21 21:40:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3591","TRS00003589","2020-01-22 00:00:00","BY SALES (BILL NO:LTI/531)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","531","1142","0.00","0.00","","","","","","::1","2020-01-22 21:30:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3592","TRS00003590","2020-01-22 00:00:00","BY CREDIT (BILL NO:LTI/531)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1673.00","0.00","0.00","1673.00","0.00","0.00","0.00","0.00","1673.00","531","1142","0.00","0.00","","","","","","::1","2020-01-22 21:30:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3593","TRS00003591","2020-01-22 00:00:00","BY SALES (BILL NO:LTI/531)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","531","1143","0.00","0.00","","","","","","::1","2020-01-22 22:22:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3594","TRS00003592","2020-01-22 00:00:00","BY CREDIT (BILL NO:LTI/531)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2091.00","0.00","0.00","2091.00","0.00","0.00","0.00","0.00","2091.00","531","1143","0.00","0.00","","","","","","::1","2020-01-22 22:22:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3595","TRS00003593","2020-01-23 00:00:00","BY SALES (BILL NO:LTI/532)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1644.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","532","1144","0.00","0.00","","","","","","::1","2020-01-23 18:18:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3596","TRS00003594","2020-01-23 00:00:00","BY CREDIT (BILL NO:LTI/532)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1644.00","0.00","0.00","1644.00","0.00","0.00","0.00","0.00","1644.00","532","1144","0.00","0.00","","","","","","::1","2020-01-23 18:18:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3597","TRS00003595","2020-01-23 00:00:00","BY SALES (BILL NO:LTI/533)","1","ASIM DUTTA","0","","SALES","SALES","SALES","12157.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","1145","0.00","0.00","","","","","","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3598","TRS00003596","2020-01-23 00:00:00","BY CREDIT (BILL NO:LTI/533)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","12157.00","0.00","0.00","12157.00","0.00","0.00","0.00","0.00","12157.00","533","1145","0.00","0.00","","","","","","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3599","TRS00003597","2020-01-23 00:00:00","BY SALES (BILL NO:LTI/534)","59","TARA MAA ENTERPRISE","0","","SALES","SALES","SALES","372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","534","1146","0.00","0.00","","","","","","::1","2020-01-23 18:26:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3600","TRS00003598","2020-01-23 00:00:00","BY CREDIT (BILL NO:LTI/534)","59","TARA MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","372.00","0.00","0.00","372.00","0.00","0.00","0.00","0.00","372.00","534","1146","0.00","0.00","","","","","","::1","2020-01-23 18:26:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3601","TRS00003599","2020-01-20 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40031.00","0.00","0.00","0.00","-45478.00","0","0","0.00","0.00","000157","2020-01-20","Panjab & Sind bank,Howrah","","By Ch. No. 000157","::1","2020-01-24 18:32:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3602","TRS00003600","2020-01-20 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17329.00","0.00","0.00","0.00","40509.00","0","0","0.00","0.00","000104","2020-01-20","Uco Bank,Udaynarayanpur","","By Ch. No. 000104","::1","2020-01-24 18:34:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3603","TRS00003601","2020-01-20 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","22636.00","0","0","0.00","0.00","","","","","SBIN220020242671","::1","2020-01-24 18:35:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3604","TRS00003602","2020-01-21 00:00:00","BY ONLINE (BILL NO.)","72","SRI LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","-13.00","0","0","0.00","0.00","","","","","N021201041259859","::1","2020-01-24 18:37:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3605","TRS00003603","2020-01-20 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6400.00","0.00","0.00","0.00","0.00","0.00","0.00","47876.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-24 18:38:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3606","TRS00003604","2020-01-20 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","1968.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-24 18:38:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3607","TRS00003605","2020-01-21 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","45545.00","0","0","0.00","0.00","","","","","By Cash , Through Ujjal Naskar","::1","2020-01-24 18:40:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3608","TRS00003606","2020-01-21 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21623.00","0.00","0.00","0.00","0.00","0.00","45744.00","0","0","0.00","0.00","","","","","IMPSP2A002122585503","::1","2020-01-24 18:41:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3609","TRS00003607","2020-01-22 00:00:00","BY CASH (BILL NO.)","59","TARA MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3491.00","0.00","0.00","0.00","0.00","0.00","0.00","18921.00","0","0","0.00","0.00","","","","","By Cash , Through Prasenjit Naskar","::1","2020-01-24 18:43:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3610","TRS00003608","2020-01-22 00:00:00","BY CASH (BILL NO.)","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13624.00","0.00","0.00","0.00","0.00","0.00","0.00","63376.00","0","0","0.00","0.00","","","","","By Cash , Through Prasenjit Naskar","::1","2020-01-24 18:45:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3611","TRS00003609","2020-01-22 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2032.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-24 18:45:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3612","TRS00003610","2020-01-22 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2091.00","0.00","0.00","0.00","0.00","0.00","0.00","45785.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-24 18:46:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3613","TRS00003611","2020-01-23 00:00:00","BY CASH (BILL NO.)","59","TARA MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","372.00","0.00","0.00","0.00","0.00","0.00","0.00","18549.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-01-24 18:47:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3614","TRS00003612","2020-01-25 00:00:00","BY SALES (BILL NO:LTI/535)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","16897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","535","1147","0.00","0.00","","","","","","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3615","TRS00003613","2020-01-25 00:00:00","BY CREDIT (BILL NO:LTI/535)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16897.00","0.00","0.00","16897.00","0.00","0.00","0.00","0.00","16897.00","535","1147","0.00","0.00","","","","","","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3616","TRS00003614","2020-01-25 00:00:00","BY SALES (BILL NO:LTI/536)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","7217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","536","1148","0.00","0.00","","","","","","::1","2020-01-25 18:35:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3617","TRS00003615","2020-01-25 00:00:00","BY CREDIT (BILL NO:LTI/536)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7217.00","0.00","0.00","7217.00","0.00","0.00","0.00","0.00","7217.00","536","1148","0.00","0.00","","","","","","::1","2020-01-25 18:35:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3618","TRS00003616","2020-01-25 00:00:00","BY SALES (BILL NO:LTI/537)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","10197.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","537","1149","0.00","0.00","","","","","","::1","2020-01-25 18:37:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3619","TRS00003617","2020-01-25 00:00:00","BY CREDIT (BILL NO:LTI/537)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10197.00","0.00","0.00","10197.00","0.00","0.00","0.00","0.00","10197.00","537","1149","0.00","0.00","","","","","","::1","2020-01-25 18:37:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3620","TRS00003618","2020-01-25 00:00:00","BY SALES (BILL NO:LTI/538)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","1150","0.00","0.00","","","","","","::1","2020-01-25 18:39:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3621","TRS00003619","2020-01-25 00:00:00","BY CREDIT (BILL NO:LTI/538)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","482.00","0.00","0.00","482.00","0.00","0.00","0.00","0.00","482.00","538","1150","0.00","0.00","","","","","","::1","2020-01-25 18:39:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3622","TRS00003620","2020-01-25 00:00:00","BY SALES (BILL NO:LTI/539)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","22069.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","539","1151","0.00","0.00","","","","","","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3623","TRS00003621","2020-01-25 00:00:00","BY CREDIT (BILL NO:LTI/539)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","22069.00","0.00","0.00","22069.00","0.00","0.00","0.00","0.00","22069.00","539","1151","0.00","0.00","","","","","","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3624","TRS00003622","2020-01-27 00:00:00","BY SALES (BILL NO:LTI/540)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3034.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","540","1152","0.00","0.00","","","","","","::1","2020-01-27 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3625","TRS00003623","2020-01-27 00:00:00","BY CREDIT (BILL NO:LTI/540)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3034.00","0.00","0.00","3034.00","0.00","0.00","0.00","0.00","3034.00","540","1152","0.00","0.00","","","","","","::1","2020-01-27 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3626","TRS00003624","2020-01-27 00:00:00","BY SALES (BILL NO:LTI/541)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","80715.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","541","1153","0.00","0.00","","","","","","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3627","TRS00003625","2020-01-27 00:00:00","BY CREDIT (BILL NO:LTI/541)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","80715.00","0.00","0.00","80715.00","0.00","0.00","0.00","0.00","80715.00","541","1153","0.00","0.00","","","","","","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3628","TRS00003626","2020-01-30 00:00:22","BY PURCHASE (BILL NO:5058)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","49300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5058","144","0.00","0.00","","","","","","::1","2020-01-30 00:00:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3629","TRS00003627","2020-01-30 00:00:22","BY ONLINE (BILL NO:5058)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","49300.00","0.00","49300.00","0.00","0.00","0.00","0.00","0.00","0.00","5058","144","0.00","0.00","","","","","","::1","2020-01-30 00:00:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3630","TRS00003628","2020-01-30 00:07:02","BY PURCHASE (BILL NO:5059)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","58996.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5059","145","0.00","0.00","","","","","","::1","2020-01-30 00:07:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3631","TRS00003629","2020-01-30 00:07:02","BY ONLINE (BILL NO:5059)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","58996.00","0.00","58996.00","0.00","0.00","0.00","0.00","0.00","0.00","5059","145","0.00","0.00","","","","","","::1","2020-01-30 00:07:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3632","TRS00003630","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/542)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","65980.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","542","1154","0.00","0.00","","","","","","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3633","TRS00003631","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/542)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","65980.00","0.00","0.00","65980.00","0.00","0.00","0.00","0.00","65980.00","542","1154","0.00","0.00","","","","","","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3634","TRS00003632","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/543)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","51973.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","543","1155","0.00","0.00","","","","","","::1","2020-01-30 17:36:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3635","TRS00003633","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/543)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","51973.00","0.00","0.00","51973.00","0.00","0.00","0.00","0.00","51973.00","543","1155","0.00","0.00","","","","","","::1","2020-01-30 17:36:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3636","TRS00003634","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/544)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","25173.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","1156","0.00","0.00","","","","","","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3637","TRS00003635","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/544)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25173.00","0.00","0.00","25173.00","0.00","0.00","0.00","0.00","25173.00","544","1156","0.00","0.00","","","","","","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3638","TRS00003636","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/544)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","25173.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","1157","0.00","0.00","","","","","","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3639","TRS00003637","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/544)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","25173.00","0.00","0.00","25173.00","0.00","0.00","0.00","0.00","25173.00","544","1157","0.00","0.00","","","","","","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3640","TRS00003638","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/545)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","545","1158","0.00","0.00","","","","","","::1","2020-01-30 17:53:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3641","TRS00003639","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/545)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","545","1158","0.00","0.00","","","","","","::1","2020-01-30 17:53:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3642","TRS00003640","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/546)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","53463.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","546","1159","0.00","0.00","","","","","","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3643","TRS00003641","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/546)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","53463.00","0.00","0.00","53463.00","0.00","0.00","0.00","0.00","53463.00","546","1159","0.00","0.00","","","","","","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3644","TRS00003642","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/547)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","13086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","547","1160","0.00","0.00","","","","","","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3645","TRS00003643","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/547)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13086.00","0.00","0.00","13086.00","0.00","0.00","0.00","0.00","13086.00","547","1160","0.00","0.00","","","","","","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3646","TRS00003644","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/548)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","27067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","548","1161","0.00","0.00","","","","","","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3647","TRS00003645","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/548)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27067.00","0.00","0.00","27067.00","0.00","0.00","0.00","0.00","27067.00","548","1161","0.00","0.00","","","","","","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3648","TRS00003646","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/549)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","4312.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","549","1162","0.00","0.00","","","","","","::1","2020-01-30 18:13:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3649","TRS00003647","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/549)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4312.00","0.00","0.00","4312.00","0.00","0.00","0.00","0.00","4312.00","549","1162","0.00","0.00","","","","","","::1","2020-01-30 18:13:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3650","TRS00003648","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/550)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","25576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","550","1163","0.00","0.00","","","","","","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3651","TRS00003649","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/550)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25576.00","0.00","0.00","25576.00","0.00","0.00","0.00","0.00","25576.00","550","1163","0.00","0.00","","","","","","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3652","TRS00003650","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/551)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","7633.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","551","1164","0.00","0.00","","","","","","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3653","TRS00003651","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/551)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7633.00","0.00","0.00","7633.00","0.00","0.00","0.00","0.00","7633.00","551","1164","0.00","0.00","","","","","","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3654","TRS00003652","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/552)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","26440.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","552","1165","0.00","0.00","","","","","","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3655","TRS00003653","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/552)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26440.00","0.00","0.00","26440.00","0.00","0.00","0.00","0.00","26440.00","552","1165","0.00","0.00","","","","","","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3656","TRS00003654","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/553)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","13881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","553","1166","0.00","0.00","","","","","","::1","2020-01-30 18:43:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3657","TRS00003655","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/553)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13881.00","0.00","0.00","13881.00","0.00","0.00","0.00","0.00","13881.00","553","1166","0.00","0.00","","","","","","::1","2020-01-30 18:43:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3658","TRS00003656","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/554)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","19247.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","554","1167","0.00","0.00","","","","","","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3659","TRS00003657","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/554)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","19247.00","0.00","0.00","19247.00","0.00","0.00","0.00","0.00","19247.00","554","1167","0.00","0.00","","","","","","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3660","TRS00003658","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/555)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","1600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","555","1168","0.00","0.00","","","","","","::1","2020-01-30 19:23:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3661","TRS00003659","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/555)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","1600.00","0.00","0.00","1600.00","0.00","0.00","0.00","0.00","1600.00","555","1168","0.00","0.00","","","","","","::1","2020-01-30 19:23:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3662","TRS00003660","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/556)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","28718.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","556","1169","0.00","0.00","","","","","","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3663","TRS00003661","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/556)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28718.00","0.00","0.00","28718.00","0.00","0.00","0.00","0.00","28718.00","556","1169","0.00","0.00","","","","","","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3664","TRS00003662","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/557)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3989.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","557","1170","0.00","0.00","","","","","","::1","2020-01-30 19:47:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3665","TRS00003663","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/557)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3989.00","0.00","0.00","3989.00","0.00","0.00","0.00","0.00","3989.00","557","1170","0.00","0.00","","","","","","::1","2020-01-30 19:47:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3666","TRS00003664","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/558)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","558","1171","0.00","0.00","","","","","","::1","2020-01-30 19:49:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3667","TRS00003665","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/558)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3272.00","0.00","0.00","3272.00","0.00","0.00","0.00","0.00","3272.00","558","1171","0.00","0.00","","","","","","::1","2020-01-30 19:49:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3668","TRS00003666","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/559)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","559","1172","0.00","0.00","","","","","","::1","2020-01-30 19:49:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3669","TRS00003667","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/559)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","559","1172","0.00","0.00","","","","","","::1","2020-01-30 19:49:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3670","TRS00003668","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/560)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","17063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","560","1173","0.00","0.00","","","","","","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3671","TRS00003669","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/560)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17063.00","0.00","0.00","17063.00","0.00","0.00","0.00","0.00","17063.00","560","1173","0.00","0.00","","","","","","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3672","TRS00003670","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/561)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","561","1174","0.00","0.00","","","","","","::1","2020-01-30 20:10:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3673","TRS00003671","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/561)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","418.00","0.00","0.00","418.00","0.00","0.00","0.00","0.00","418.00","561","1174","0.00","0.00","","","","","","::1","2020-01-30 20:10:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3674","TRS00003672","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/562)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","5673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","562","1175","0.00","0.00","","","","","","::1","2020-01-30 20:16:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3675","TRS00003673","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/562)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5673.00","0.00","0.00","5673.00","0.00","0.00","0.00","0.00","5673.00","562","1175","0.00","0.00","","","","","","::1","2020-01-30 20:16:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3676","TRS00003674","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/563)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","26209.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","563","1176","0.00","0.00","","","","","","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3677","TRS00003675","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/563)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26209.00","0.00","0.00","26209.00","0.00","0.00","0.00","0.00","26209.00","563","1176","0.00","0.00","","","","","","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3678","TRS00003676","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/564)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","564","1177","0.00","0.00","","","","","","::1","2020-01-30 20:24:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3679","TRS00003677","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/564)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","607.00","0.00","0.00","607.00","0.00","0.00","0.00","0.00","607.00","564","1177","0.00","0.00","","","","","","::1","2020-01-30 20:24:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3680","TRS00003678","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/565)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","39175.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","565","1178","0.00","0.00","","","","","","::1","2020-01-31 16:47:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3681","TRS00003679","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/565)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","39175.00","0.00","0.00","39175.00","0.00","0.00","0.00","0.00","39175.00","565","1178","0.00","0.00","","","","","","::1","2020-01-31 16:47:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3682","TRS00003680","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/566)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","566","1179","0.00","0.00","","","","","","::1","2020-01-31 16:47:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3683","TRS00003681","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/566)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","566","1179","0.00","0.00","","","","","","::1","2020-01-31 16:47:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3684","TRS00003682","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/567)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","19127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","567","1180","0.00","0.00","","","","","","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3685","TRS00003683","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/567)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19127.00","0.00","0.00","19127.00","0.00","0.00","0.00","0.00","19127.00","567","1180","0.00","0.00","","","","","","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3686","TRS00003684","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/568)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","4068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","568","1181","0.00","0.00","","","","","","::1","2020-01-31 16:53:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3687","TRS00003685","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/568)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","4068.00","0.00","0.00","4068.00","0.00","0.00","0.00","0.00","4068.00","568","1181","0.00","0.00","","","","","","::1","2020-01-31 16:53:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3688","TRS00003686","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/569)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","19272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","569","1182","0.00","0.00","","","","","","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3689","TRS00003687","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/569)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","19272.00","0.00","0.00","19272.00","0.00","0.00","0.00","0.00","19272.00","569","1182","0.00","0.00","","","","","","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3690","TRS00003688","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/570)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11171.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","570","1183","0.00","0.00","","","","","","::1","2020-01-31 17:04:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3691","TRS00003689","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/570)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11171.00","0.00","0.00","11171.00","0.00","0.00","0.00","0.00","11171.00","570","1183","0.00","0.00","","","","","","::1","2020-01-31 17:04:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3692","TRS00003690","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/571)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","45508.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","571","1184","0.00","0.00","","","","","","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3693","TRS00003691","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/571)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45508.00","0.00","0.00","45508.00","0.00","0.00","0.00","0.00","45508.00","571","1184","0.00","0.00","","","","","","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3694","TRS00003692","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/572)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","38964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","572","1185","0.00","0.00","","","","","","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3695","TRS00003693","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/572)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","38964.00","0.00","0.00","38964.00","0.00","0.00","0.00","0.00","38964.00","572","1185","0.00","0.00","","","","","","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3696","TRS00003694","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/573)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","573","1186","0.00","0.00","","","","","","::1","2020-01-31 17:32:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3697","TRS00003695","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/573)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","573","1186","0.00","0.00","","","","","","::1","2020-01-31 17:32:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3698","TRS00003696","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/573)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","1859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","573","1187","0.00","0.00","","","","","","::1","2020-01-31 17:34:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3699","TRS00003697","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/573)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1859.00","0.00","0.00","1859.00","0.00","0.00","0.00","0.00","1859.00","573","1187","0.00","0.00","","","","","","::1","2020-01-31 17:34:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3700","TRS00003698","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/574)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","6902.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","574","1188","0.00","0.00","","","","","","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3701","TRS00003699","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/574)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6902.00","0.00","0.00","6902.00","0.00","0.00","0.00","0.00","6902.00","574","1188","0.00","0.00","","","","","","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3702","TRS00003700","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/575)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","835.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","575","1189","0.00","0.00","","","","","","::1","2020-01-31 17:36:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3703","TRS00003701","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/575)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","835.00","0.00","0.00","835.00","0.00","0.00","0.00","0.00","835.00","575","1189","0.00","0.00","","","","","","::1","2020-01-31 17:36:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3704","TRS00003702","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/576)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","23984.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","576","1190","0.00","0.00","","","","","","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3705","TRS00003703","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/576)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","23984.00","0.00","0.00","23984.00","0.00","0.00","0.00","0.00","23984.00","576","1190","0.00","0.00","","","","","","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3706","TRS00003704","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/577)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","12961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","577","1191","0.00","0.00","","","","","","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3707","TRS00003705","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/577)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12961.00","0.00","0.00","12961.00","0.00","0.00","0.00","0.00","12961.00","577","1191","0.00","0.00","","","","","","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3708","TRS00003706","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/578)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","12002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","578","1192","0.00","0.00","","","","","","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3709","TRS00003707","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/578)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12002.00","0.00","0.00","12002.00","0.00","0.00","0.00","0.00","12002.00","578","1192","0.00","0.00","","","","","","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3710","TRS00003708","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/579)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","3321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","579","1193","0.00","0.00","","","","","","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3711","TRS00003709","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/579)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3321.00","0.00","0.00","3321.00","0.00","0.00","0.00","0.00","3321.00","579","1193","0.00","0.00","","","","","","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3712","TRS00003710","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/580)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","11745.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","580","1194","0.00","0.00","","","","","","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3713","TRS00003711","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/580)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11745.00","0.00","0.00","11745.00","0.00","0.00","0.00","0.00","11745.00","580","1194","0.00","0.00","","","","","","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3714","TRS00003712","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/581)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","29239.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","581","1195","0.00","0.00","","","","","","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3715","TRS00003713","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/581)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","29239.00","0.00","0.00","29239.00","0.00","0.00","0.00","0.00","29239.00","581","1195","0.00","0.00","","","","","","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3716","TRS00003714","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/582)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","4418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","582","1196","0.00","0.00","","","","","","::1","2020-01-31 18:08:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3717","TRS00003715","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/582)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","4418.00","0.00","0.00","4418.00","0.00","0.00","0.00","0.00","4418.00","582","1196","0.00","0.00","","","","","","::1","2020-01-31 18:08:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3718","TRS00003716","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/580)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","16502.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","580","1197","0.00","0.00","","","","","","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3719","TRS00003717","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/580)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16502.00","0.00","0.00","16502.00","0.00","0.00","0.00","0.00","16502.00","580","1197","0.00","0.00","","","","","","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3720","TRS00003718","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/580)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","20455.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","580","1198","0.00","0.00","","","","","","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3721","TRS00003719","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/580)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20455.00","0.00","0.00","20455.00","0.00","0.00","0.00","0.00","20455.00","580","1198","0.00","0.00","","","","","","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3722","TRS00003720","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/583)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","9033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","583","1199","0.00","0.00","","","","","","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3723","TRS00003721","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/583)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9033.00","0.00","0.00","9033.00","0.00","0.00","0.00","0.00","9033.00","583","1199","0.00","0.00","","","","","","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3724","TRS00003722","2020-01-31 00:00:00","BY SALES (BILL NO:LTI/584)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","4144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","584","1200","0.00","0.00","","","","","","::1","2020-01-31 19:23:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3725","TRS00003723","2020-01-31 00:00:00","BY CREDIT (BILL NO:LTI/584)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4144.00","0.00","0.00","4144.00","0.00","0.00","0.00","0.00","4144.00","584","1200","0.00","0.00","","","","","","::1","2020-01-31 19:23:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3726","TRS00003724","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/585)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","15416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","585","1201","0.00","0.00","","","","","","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3727","TRS00003725","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/585)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15416.00","0.00","0.00","15416.00","0.00","0.00","0.00","0.00","15416.00","585","1201","0.00","0.00","","","","","","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3728","TRS00003726","2020-01-30 00:00:00","BY SALES (BILL NO:LTI/546)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","33145.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","546","1202","0.00","0.00","","","","","","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3729","TRS00003727","2020-01-30 00:00:00","BY CREDIT (BILL NO:LTI/546)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33145.00","0.00","0.00","33145.00","0.00","0.00","0.00","0.00","33145.00","546","1202","0.00","0.00","","","","","","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3730","TRS00003728","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/586)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","4742.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","586","1203","0.00","0.00","","","","","","::1","2020-02-04 16:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3731","TRS00003729","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/586)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","4742.00","0.00","0.00","4742.00","0.00","0.00","0.00","0.00","4742.00","586","1203","0.00","0.00","","","","","","::1","2020-02-04 16:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3732","TRS00003730","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","4741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","1204","0.00","0.00","","","","","","::1","2020-02-04 16:56:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3733","TRS00003731","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","4741.00","0.00","0.00","4741.00","0.00","0.00","0.00","0.00","4741.00","587","1204","0.00","0.00","","","","","","::1","2020-02-04 16:56:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3734","TRS00003732","2020-02-01 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13522.00","0.00","0.00","0.00","63144.00","0","0","0.00","0.00","956202","2020-02-01","United Bank Of India,Kalna","","By Ch. No. 956202","::1","2020-02-07 23:19:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3735","TRS00003733","2020-01-24 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25110.00","0.00","0.00","0.00","38034.00","0","0","0.00","0.00","956205","2020-01-24","United Bank Of India,Kalna","","By Ch. No. 956205","::1","2020-02-07 23:22:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3736","TRS00003734","2020-01-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","2845.00","0.00","0.00","0.00","131068.00","0","0","0.00","0.00","000172","2020-01-21","Bandhan Bank,Sonarpur","","By Ch. No. 000172","::1","2020-02-07 23:25:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3737","TRS00003735","2020-01-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","41647.00","0.00","0.00","0.00","89421.00","0","0","0.00","0.00","000173","2020-01-22","Bandhan Bank,Sonarpur","","By Ch. No. 000173","::1","2020-02-07 23:27:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3738","TRS00003736","2020-01-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","11091.00","0.00","0.00","0.00","78330.00","0","0","0.00","0.00","000174","2020-01-22","Bandhan Bank,Sonarpur","","By Ch. No. 000174","::1","2020-02-07 23:28:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3739","TRS00003737","2020-01-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","3308.00","0.00","0.00","0.00","75022.00","0","0","0.00","0.00","000175","2020-01-23","Bandhan Bank,Sonarpur","","By Ch. No. 000175","::1","2020-02-07 23:31:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3740","TRS00003738","2020-01-25 00:00:00","BY CASH (BILL NO.)","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4344.00","0.00","0.00","0.00","0.00","0.00","0.00","-1485.00","0","0","0.00","0.00","","","","","By Cash , Through Ripon Saha","::1","2020-02-07 23:33:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3741","TRS00003739","2020-01-28 00:00:00","BY CHEQUE (BILL NO.)","51","JET ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6016.00","0.00","0.00","0.00","-7501.00","0","0","0.00","0.00","014980","2020-01-28","United Bank Of India,Belur","","By Ch. No. 014980","::1","2020-02-07 23:35:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3742","TRS00003740","2020-01-27 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","69607.00","0","0","0.00","0.00","","","","","UTBIN20027611383","::1","2020-02-07 23:37:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3743","TRS00003741","2020-01-28 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","35545.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-07 23:38:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3744","TRS00003742","2020-01-28 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11462.00","0.00","0.00","0.00","0.00","0.00","40739.00","0","0","0.00","0.00","","","","","ANDBN20243189127","::1","2020-02-07 23:40:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3745","TRS00003743","2020-01-28 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","7549.00","0","0","0.00","0.00","","","","","RRN002884074700 Through Prasenjit Naskar.","::1","2020-02-07 23:42:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3746","TRS00003744","2020-01-29 00:00:00","BY ONLINE (BILL NO.)","59","TARA MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7549.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","RRN002913174883 Through Prasenjit Naskar.","::1","2020-02-07 23:44:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3747","TRS00003745","2020-01-29 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","36000.00","0.00","0.00","0.00","-4338.00","0","0","0.00","0.00","000045","2020-01-29","Bandhan Bank,Gorabazar","","By Ch. No. 000045","::1","2020-02-07 23:48:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3748","TRS00003746","2020-01-27 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","6958.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-02-07 23:51:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3749","TRS00003747","2020-01-31 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","103052.00","0","0","0.00","0.00","","","","","RRN003113758458","::1","2020-02-07 23:52:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3750","TRS00003748","2020-02-04 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","19143.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-07 23:53:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3751","TRS00003749","2020-02-04 00:00:00","BY CASH (BILL NO.)","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15656.00","0.00","0.00","0.00","0.00","0.00","0.00","-23157.00","0","0","0.00","0.00","","","","","By Cash , Through Sudip Sadhukhan","::1","2020-02-07 23:55:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3752","TRS00003750","2020-02-04 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12247.00","0.00","0.00","0.00","14374.00","0","0","0.00","0.00","926839","2020-02-04","Vijaya Bank,Batanagar","","By Ch. No. 926839","::1","2020-02-07 23:57:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3753","TRS00003751","2020-02-03 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-1224.00","0","0","0.00","0.00","","","","","BKIDN20034654060","::1","2020-02-08 00:00:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3754","TRS00003752","2020-02-03 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","0.00","21545.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-08 00:01:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3755","TRS00003753","2020-02-03 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","17455.00","0","0","0.00","0.00","","","","","SBIN220034094075","::1","2020-02-08 00:03:36","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3756","TRS00003754","2020-02-03 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","10164.00","0","0","0.00","0.00","","","","","UTBIN20034131688","::1","2020-02-08 00:05:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3757","TRS00003755","2020-02-04 00:00:00","BY ONLINE (BILL NO.)","69","PANDA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","11545.00","0","0","0.00","0.00","","","","","IMPSP2A003513877900","::1","2020-02-08 00:07:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3758","TRS00003756","2020-02-04 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40178.00","0.00","0.00","0.00","0.00","0.00","23154.00","0","0","0.00","0.00","","","","","UTBIN20035177335","::1","2020-02-08 00:09:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3759","TRS00003757","2020-02-04 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","49607.00","0","0","0.00","0.00","","","","","UTBIN20035179050","::1","2020-02-08 00:10:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3760","TRS00003758","2020-02-05 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","93052.00","0","0","0.00","0.00","","","","","BDBLH20036009845","::1","2020-02-08 00:13:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3761","TRS00003759","2020-02-05 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15500.00","0.00","0.00","0.00","0.00","0.00","25239.00","0","0","0.00","0.00","","","","","ANDBN20243503481","::1","2020-02-08 00:15:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3762","TRS00003760","2020-02-06 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","31000.00","0.00","0.00","0.00","-17255.00","0","0","0.00","0.00","758480","2020-02-06","State Bank Of India,Beliaghata","","By Ch. No. 758480","::1","2020-02-08 00:17:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3763","TRS00003761","2020-02-06 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30261.00","0.00","0.00","0.00","0.00","0.00","29.00","0","0","0.00","0.00","","","","","SAA204052518","::1","2020-02-08 00:18:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3764","TRS00003762","2020-02-07 00:00:00","BY ONLINE (BILL NO.)","66","MAHUA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","81999.00","0","0","0.00","0.00","","","","","BDBLH20038039279","::1","2020-02-08 00:20:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3765","TRS00003763","2020-02-01 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","63873.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of December 2019 credited to our A/C on 23/01/2019 by Aravind Laboratories.","::1","2020-02-08 23:05:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3766","TRS00003764","2020-02-01 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","7394.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of December 2019 credited to our A/C on 23/01/2019 by Aravind Laboratories.","::1","2020-02-08 23:08:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3767","TRS00003765","2020-02-01 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","76999.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,000.00 for the month of December 2019 credited to our A/C on 23/01/2019 by Aravind Laboratories.","::1","2020-02-08 23:10:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3768","TRS00003766","2020-02-01 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","59341.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of December 2019 credited to our A/C on 24/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:13:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3769","TRS00003767","2020-02-01 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","63873.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of December 2019 credited to our A/C on 23/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:17:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3770","TRS00003768","2020-02-01 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","7394.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of December 2019 credited to our A/C on 23/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:20:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3771","TRS00003769","2020-02-01 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","76999.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,000.00 for the month of December 2019 credited to our A/C on 23/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:22:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3772","TRS00003770","2020-02-01 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","59341.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of December 2019 credited to our A/C on 24/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:25:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3773","TRS00003771","2020-02-01 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","24862.00","0.00","0.00","0.00","0.00","0.00","0.00","77602.00","0","0","0.00","0.00","","","","","Claim amount Rs.24,862.00 for the month of December 2019 credited to our A/C on 28/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:27:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3774","TRS00003772","2020-02-01 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","17170.00","0.00","0.00","0.00","0.00","0.00","0.00","75882.00","0","0","0.00","0.00","","","","","Claim amount Rs.17,170.00 for the month of December 2019 credited to our A/C on 28/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:30:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3775","TRS00003773","2020-02-01 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13370.00","0.00","0.00","0.00","0.00","0.00","0.00","9784.00","0","0","0.00","0.00","","","","","Claim amount Rs.13,370.00 for the month of December 2019 credited to our A/C on 28/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:33:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3776","TRS00003774","2020-02-01 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7740.00","0.00","0.00","0.00","0.00","0.00","0.00","74444.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,740.00.00 for the month of December 2019 credited to our A/C on 28/01/2020 by Aravind Laboratories.","::1","2020-02-08 23:36:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3777","TRS00003775","2020-02-09 12:15:16","BY PURCHASE (BILL NO:5060)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","104337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5060","146","0.00","0.00","","","","","","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3778","TRS00003776","2020-02-09 12:15:16","BY ONLINE (BILL NO:5060)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","104337.00","0.00","104337.00","0.00","0.00","0.00","0.00","0.00","0.00","5060","146","0.00","0.00","","","","","","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3779","TRS00003777","2020-02-09 12:17:12","BY PURCHASE (BILL NO:5061)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","6995.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5061","147","0.00","0.00","","","","","","::1","2020-02-09 12:17:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3780","TRS00003778","2020-02-09 12:17:12","BY ONLINE (BILL NO:5061)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","6995.00","0.00","6995.00","0.00","0.00","0.00","0.00","0.00","0.00","5061","147","0.00","0.00","","","","","","::1","2020-02-09 12:17:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3781","TRS00003779","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/588)","1","ASIM DUTTA","0","","SALES","SALES","SALES","3581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","588","1205","0.00","0.00","","","","","","::1","2020-02-12 16:49:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3782","TRS00003780","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/588)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","3581.00","0.00","0.00","3581.00","0.00","0.00","0.00","0.00","3581.00","588","1205","0.00","0.00","","","","","","::1","2020-02-12 16:49:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3783","TRS00003781","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/589)","1","ASIM DUTTA","0","","SALES","SALES","SALES","14821.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","589","1206","0.00","0.00","","","","","","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3784","TRS00003782","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/589)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","14821.00","0.00","0.00","14821.00","0.00","0.00","0.00","0.00","14821.00","589","1206","0.00","0.00","","","","","","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3785","TRS00003783","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/590)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","12739.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","590","1207","0.00","0.00","","","","","","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3786","TRS00003784","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/590)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12739.00","0.00","0.00","12739.00","0.00","0.00","0.00","0.00","12739.00","590","1207","0.00","0.00","","","","","","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3787","TRS00003785","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/591)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","2691.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","591","1208","0.00","0.00","","","","","","::1","2020-02-12 17:20:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3788","TRS00003786","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/591)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2691.00","0.00","0.00","2691.00","0.00","0.00","0.00","0.00","2691.00","591","1208","0.00","0.00","","","","","","::1","2020-02-12 17:20:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3789","TRS00003787","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/592)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","11904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","592","1209","0.00","0.00","","","","","","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3790","TRS00003788","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/592)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11904.00","0.00","0.00","11904.00","0.00","0.00","0.00","0.00","11904.00","592","1209","0.00","0.00","","","","","","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3791","TRS00003789","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/593)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","1365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","593","1210","0.00","0.00","","","","","","::1","2020-02-12 17:31:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3792","TRS00003790","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/593)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","1365.00","0.00","0.00","1365.00","0.00","0.00","0.00","0.00","1365.00","593","1210","0.00","0.00","","","","","","::1","2020-02-12 17:31:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3793","TRS00003791","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/594)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","25861.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","594","1211","0.00","0.00","","","","","","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3794","TRS00003792","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/594)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","25861.00","0.00","0.00","25861.00","0.00","0.00","0.00","0.00","25861.00","594","1211","0.00","0.00","","","","","","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3795","TRS00003793","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/595)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","5991.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","595","1212","0.00","0.00","","","","","","::1","2020-02-12 17:38:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3796","TRS00003794","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/595)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","5991.00","0.00","0.00","5991.00","0.00","0.00","0.00","0.00","5991.00","595","1212","0.00","0.00","","","","","","::1","2020-02-12 17:38:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3797","TRS00003795","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/596)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","18860.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","596","1213","0.00","0.00","","","","","","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3798","TRS00003796","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/596)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","18860.00","0.00","0.00","18860.00","0.00","0.00","0.00","0.00","18860.00","596","1213","0.00","0.00","","","","","","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3799","TRS00003797","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/597)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","14094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","1214","0.00","0.00","","","","","","::1","2020-02-12 17:43:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3800","TRS00003798","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/597)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14094.00","0.00","0.00","14094.00","0.00","0.00","0.00","0.00","14094.00","597","1214","0.00","0.00","","","","","","::1","2020-02-12 17:43:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3801","TRS00003799","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/598)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","93512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","598","1215","0.00","0.00","","","","","","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3802","TRS00003800","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/598)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","93512.00","0.00","0.00","93512.00","0.00","0.00","0.00","0.00","93512.00","598","1215","0.00","0.00","","","","","","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3803","TRS00003801","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/599)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","13964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","599","1216","0.00","0.00","","","","","","::1","2020-02-12 17:56:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3804","TRS00003802","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/599)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","13964.00","0.00","0.00","13964.00","0.00","0.00","0.00","0.00","13964.00","599","1216","0.00","0.00","","","","","","::1","2020-02-12 17:56:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3805","TRS00003803","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/599)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","13964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","599","1217","0.00","0.00","","","","","","::1","2020-02-12 18:12:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3806","TRS00003804","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/599)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","13964.00","0.00","0.00","13964.00","0.00","0.00","0.00","0.00","13964.00","599","1217","0.00","0.00","","","","","","::1","2020-02-12 18:12:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3807","TRS00003805","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/597)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","20767.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","1218","0.00","0.00","","","","","","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3808","TRS00003806","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/597)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20767.00","0.00","0.00","20767.00","0.00","0.00","0.00","0.00","20767.00","597","1218","0.00","0.00","","","","","","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3809","TRS00003807","2020-02-12 00:00:00","BY SALES (BILL NO:LTI/597)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","24944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","1219","0.00","0.00","","","","","","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3810","TRS00003808","2020-02-12 00:00:00","BY CREDIT (BILL NO:LTI/597)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24944.00","0.00","0.00","24944.00","0.00","0.00","0.00","0.00","24944.00","597","1219","0.00","0.00","","","","","","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3811","TRS00003809","2020-02-13 00:00:00","BY SALES (BILL NO:LTI/600)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","139.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","600","1220","0.00","0.00","","","","","","::1","2020-02-13 19:26:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3812","TRS00003810","2020-02-13 00:00:00","BY CREDIT (BILL NO:LTI/600)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","139.00","0.00","0.00","139.00","0.00","0.00","0.00","0.00","139.00","600","1220","0.00","0.00","","","","","","::1","2020-02-13 19:26:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3813","TRS00003811","2020-02-13 00:00:00","BY SALES (BILL NO:LTI/601)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","3453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","601","1221","0.00","0.00","","","","","","::1","2020-02-13 19:28:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3814","TRS00003812","2020-02-13 00:00:00","BY CREDIT (BILL NO:LTI/601)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","3453.00","0.00","0.00","3453.00","0.00","0.00","0.00","0.00","3453.00","601","1221","0.00","0.00","","","","","","::1","2020-02-13 19:28:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3815","TRS00003813","2020-02-13 00:00:00","BY SALES (BILL NO:LTI/602)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","20406.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","602","1222","0.00","0.00","","","","","","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3816","TRS00003814","2020-02-13 00:00:00","BY CREDIT (BILL NO:LTI/602)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","20406.00","0.00","0.00","20406.00","0.00","0.00","0.00","0.00","20406.00","602","1222","0.00","0.00","","","","","","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3817","TRS00003815","2020-02-08 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","24200.00","0.00","0.00","0.00","32236.00","0","0","0.00","0.00","956206","2020-02-08","United Bank Of India,Kalna","","By Ch. No. 956206","::1","2020-02-14 21:36:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3818","TRS00003816","2020-02-07 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17094.00","0.00","0.00","0.00","42247.00","0","0","0.00","0.00","000158","2020-02-07","Panjab & Sind bank,Howrah","","By Ch. No. 000158","::1","2020-02-14 21:38:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3819","TRS00003817","2020-02-11 00:00:00","BY CHEQUE (BILL NO.)","69","PANDA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8252.00","0.00","0.00","0.00","3293.00","0","0","0.00","0.00","000177","2020-02-04","Bandhan Bank,Sonarpur","","By Ch. No. 000177,Through Suman Enterprise","::1","2020-02-14 21:41:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3820","TRS00003818","2020-02-08 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5500.00","0.00","0.00","0.00","0.00","0.00","39345.00","0","0","0.00","0.00","","","","","UPIRRN003932845077","::1","2020-02-14 21:44:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3821","TRS00003819","2020-02-09 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5042.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-02-14 21:59:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3822","TRS00003820","2020-02-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","84388.00","0","0","0.00","0.00","","","","","IMPSP2A004112776680","::1","2020-02-14 22:00:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3823","TRS00003821","2020-02-11 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","19809.00","0.00","0.00","0.00","55213.00","0","0","0.00","0.00","000179","2020-02-10","Bandhan Bank,Sonarpur","","By Ch. No. 000179","::1","2020-02-14 22:02:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3824","TRS00003822","2020-02-11 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","1897.00","0.00","0.00","0.00","53316.00","0","0","0.00","0.00","000180","2020-02-10","Bandhan Bank,Sonarpur","","By Ch. No. 000180","::1","2020-02-14 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3825","TRS00003823","2020-02-11 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5091.00","0.00","0.00","0.00","48225.00","0","0","0.00","0.00","000181","2020-02-11","Bandhan Bank,Sonarpur","","By Ch. No. 000181","::1","2020-02-14 22:04:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3826","TRS00003824","2020-02-11 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","37602.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-14 22:05:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3827","TRS00003825","2020-02-12 00:00:00","BY CHEQUE (BILL NO.)","30","P.P.Enterprise","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12851.00","0.00","0.00","0.00","-5457.00","0","0","0.00","0.00","926840","2020-02-12","Vijaya Bank,Batanagar","","By Ch. No. 926840","::1","2020-02-14 22:11:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3828","TRS00003826","2020-02-12 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","34906.00","0.00","0.00","0.00","28967.00","0","0","0.00","0.00","000105","2020-02-12","Uco Bank,Udaynarayanpur","","By Ch. No. 000105","::1","2020-02-14 22:14:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3829","TRS00003827","2020-02-15 17:48:07","BY PURCHASE (BILL NO:5062)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","34715.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5062","148","0.00","0.00","","","","","","::1","2020-02-15 17:48:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3830","TRS00003828","2020-02-15 17:48:07","BY ONLINE (BILL NO:5062)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","34715.00","0.00","34715.00","0.00","0.00","0.00","0.00","0.00","0.00","5062","148","0.00","0.00","","","","","","::1","2020-02-15 17:48:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3831","TRS00003829","2020-02-15 17:52:15","BY PURCHASE (BILL NO:5063)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","430293.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5063","149","0.00","0.00","","","","","","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3832","TRS00003830","2020-02-15 17:52:15","BY ONLINE (BILL NO:5063)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","430293.00","0.00","430293.00","0.00","0.00","0.00","0.00","0.00","0.00","5063","149","0.00","0.00","","","","","","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3833","TRS00003831","2020-02-15 17:54:23","BY PURCHASE (BILL NO:5064)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","55566.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5064","150","0.00","0.00","","","","","","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3834","TRS00003832","2020-02-15 17:54:23","BY ONLINE (BILL NO:5064)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","55566.00","0.00","55566.00","0.00","0.00","0.00","0.00","0.00","0.00","5064","150","0.00","0.00","","","","","","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3835","TRS00003833","2020-02-15 18:00:17","BY PURCHASE (BILL NO:5065)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","113125.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5065","151","0.00","0.00","","","","","","::1","2020-02-15 18:00:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3836","TRS00003834","2020-02-15 18:00:17","BY ONLINE (BILL NO:5065)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","113125.00","0.00","113125.00","0.00","0.00","0.00","0.00","0.00","0.00","5065","151","0.00","0.00","","","","","","::1","2020-02-15 18:00:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3837","TRS00003835","2020-02-15 18:03:34","BY PURCHASE (BILL NO:5066)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","37310.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5066","152","0.00","0.00","","","","","","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3838","TRS00003836","2020-02-15 18:03:34","BY ONLINE (BILL NO:5066)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","37310.00","0.00","37310.00","0.00","0.00","0.00","0.00","0.00","0.00","5066","152","0.00","0.00","","","","","","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3839","TRS00003837","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/603)","76","STAR AGENCY","0","","SALES","SALES","SALES","6176.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","603","1223","0.00","0.00","","","","","","::1","2020-02-15 18:55:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3840","TRS00003838","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/603)","76","STAR AGENCY","0","","CREDIT","COLLECTION","SALES","6176.00","0.00","0.00","6176.00","0.00","0.00","0.00","0.00","6176.00","603","1223","0.00","0.00","","","","","","::1","2020-02-15 18:55:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3841","TRS00003839","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/604)","76","STAR AGENCY","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","604","1224","0.00","0.00","","","","","","::1","2020-02-15 18:56:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3842","TRS00003840","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/604)","76","STAR AGENCY","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","604","1224","0.00","0.00","","","","","","::1","2020-02-15 18:56:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3843","TRS00003841","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/605)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","5656.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","605","1225","0.00","0.00","","","","","","::1","2020-02-15 18:57:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3844","TRS00003842","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/605)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5656.00","0.00","0.00","5656.00","0.00","0.00","0.00","0.00","5656.00","605","1225","0.00","0.00","","","","","","::1","2020-02-15 18:57:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3845","TRS00003843","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/606)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","24961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","606","1226","0.00","0.00","","","","","","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3846","TRS00003844","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/606)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24961.00","0.00","0.00","24961.00","0.00","0.00","0.00","0.00","24961.00","606","1226","0.00","0.00","","","","","","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3847","TRS00003845","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/607)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","607","1227","0.00","0.00","","","","","","::1","2020-02-15 19:02:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3848","TRS00003846","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/607)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1018.00","0.00","0.00","1018.00","0.00","0.00","0.00","0.00","1018.00","607","1227","0.00","0.00","","","","","","::1","2020-02-15 19:02:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3849","TRS00003847","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/608)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","9518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","608","1228","0.00","0.00","","","","","","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3850","TRS00003848","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/608)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9518.00","0.00","0.00","9518.00","0.00","0.00","0.00","0.00","9518.00","608","1228","0.00","0.00","","","","","","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3851","TRS00003849","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/609)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","609","1229","0.00","0.00","","","","","","::1","2020-02-15 19:20:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3852","TRS00003850","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/609)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","609","1229","0.00","0.00","","","","","","::1","2020-02-15 19:20:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3853","TRS00003851","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/606)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","22124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","606","1230","0.00","0.00","","","","","","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3854","TRS00003852","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/606)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22124.00","0.00","0.00","22124.00","0.00","0.00","0.00","0.00","22124.00","606","1230","0.00","0.00","","","","","","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3855","TRS00003853","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/610)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","777.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","610","1231","0.00","0.00","","","","","","::1","2020-02-15 19:53:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3856","TRS00003854","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/610)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","777.00","0.00","0.00","777.00","0.00","0.00","0.00","0.00","777.00","610","1231","0.00","0.00","","","","","","::1","2020-02-15 19:53:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3857","TRS00003855","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/611)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","15189.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","611","1232","0.00","0.00","","","","","","::1","2020-02-15 19:55:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3858","TRS00003856","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/611)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15189.00","0.00","0.00","15189.00","0.00","0.00","0.00","0.00","15189.00","611","1232","0.00","0.00","","","","","","::1","2020-02-15 19:55:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3859","TRS00003857","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/612)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","4374.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","1233","0.00","0.00","","","","","","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3860","TRS00003858","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/612)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4374.00","0.00","0.00","4374.00","0.00","0.00","0.00","0.00","4374.00","612","1233","0.00","0.00","","","","","","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3861","TRS00003859","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/613)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","26651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","613","1234","0.00","0.00","","","","","","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3862","TRS00003860","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/613)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26651.00","0.00","0.00","26651.00","0.00","0.00","0.00","0.00","26651.00","613","1234","0.00","0.00","","","","","","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3863","TRS00003861","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/614)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","614","1235","0.00","0.00","","","","","","::1","2020-02-15 20:06:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3864","TRS00003862","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/614)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","418.00","0.00","0.00","418.00","0.00","0.00","0.00","0.00","418.00","614","1235","0.00","0.00","","","","","","::1","2020-02-15 20:06:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3865","TRS00003863","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/615)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","33684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","615","1236","0.00","0.00","","","","","","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3866","TRS00003864","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/615)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33684.00","0.00","0.00","33684.00","0.00","0.00","0.00","0.00","33684.00","615","1236","0.00","0.00","","","","","","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3867","TRS00003865","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/616)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","8285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","616","1237","0.00","0.00","","","","","","::1","2020-02-15 20:21:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3868","TRS00003866","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/616)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8285.00","0.00","0.00","8285.00","0.00","0.00","0.00","0.00","8285.00","616","1237","0.00","0.00","","","","","","::1","2020-02-15 20:21:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3869","TRS00003867","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/617)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","1678.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","617","1238","0.00","0.00","","","","","","::1","2020-02-15 20:22:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3870","TRS00003868","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/617)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1678.00","0.00","0.00","1678.00","0.00","0.00","0.00","0.00","1678.00","617","1238","0.00","0.00","","","","","","::1","2020-02-15 20:22:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3871","TRS00003869","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/618)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","208.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","618","1239","0.00","0.00","","","","","","::1","2020-02-15 20:46:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3872","TRS00003870","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/618)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","208.00","0.00","0.00","208.00","0.00","0.00","0.00","0.00","208.00","618","1239","0.00","0.00","","","","","","::1","2020-02-15 20:46:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3873","TRS00003871","2020-02-15 00:00:00","BY SALES (BILL NO:LTI/619)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","17107.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","619","1240","0.00","0.00","","","","","","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3874","TRS00003872","2020-02-15 00:00:00","BY CREDIT (BILL NO:LTI/619)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","17107.00","0.00","0.00","17107.00","0.00","0.00","0.00","0.00","17107.00","619","1240","0.00","0.00","","","","","","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3875","TRS00003873","2020-02-12 00:00:00","BY CHEQUE (BILL NO.)","77","ANUVA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15640.00","0.00","0.00","0.00","-2880.00","0","0","0.00","0.00","546212","2020-02-12","State Bank Of India,Halisahar,Jethia","","By Ch. No. 546212","::1","2020-02-17 14:19:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3876","TRS00003874","2020-02-16 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","27602.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-17 14:20:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3877","TRS00003875","2020-02-16 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4900.00","0.00","0.00","0.00","0.00","0.00","21.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-02-17 14:21:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3878","TRS00003876","2020-02-16 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","322.00","0.00","0.00","0.00","0.00","0.00","0.00","-301.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-17 14:22:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3879","TRS00003877","2020-02-16 00:00:00","BY ONLINE (BILL NO.)","76","STAR AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9400.00","0.00","0.00","0.00","0.00","0.00","18.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-02-17 14:23:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3880","TRS00003878","2020-02-16 00:00:00","BY CASH (BILL NO.)","76","STAR AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","18.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-02-17 14:24:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3881","TRS00003879","2020-02-17 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22551.00","0.00","0.00","0.00","0.00","0.00","108.00","0","0","0.00","0.00","","","","","UTBIN20048040411","::1","2020-02-17 14:25:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3882","TRS00003880","2020-02-17 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","65882.00","0","0","0.00","0.00","","","","","UPIRRN004812105961","::1","2020-02-17 15:13:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3883","TRS00003881","2020-02-17 00:00:00","BY ONLINE (BILL NO.)","79","DIPTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15000.00","0","0","0.00","0.00","","","","","SAA205428012","::1","2020-02-17 17:28:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3884","TRS00003882","2020-02-17 00:00:00","BY SALES (BILL NO:LTI/620)","79","DIPTI ENTERPRISE","0","","SALES","SALES","SALES","8995.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","620","1241","0.00","0.00","","","","","","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3885","TRS00003883","2020-02-17 00:00:00","BY CREDIT (BILL NO:LTI/620)","79","DIPTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8995.00","0.00","0.00","8995.00","0.00","0.00","0.00","0.00","8995.00","620","1241","0.00","0.00","","","","","","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3886","TRS00003884","2020-02-17 00:00:00","BY SALES (BILL NO:LTI/621)","79","DIPTI ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","621","1242","0.00","0.00","","","","","","::1","2020-02-17 17:42:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3887","TRS00003885","2020-02-17 00:00:00","BY CREDIT (BILL NO:LTI/621)","79","DIPTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","621","1242","0.00","0.00","","","","","","::1","2020-02-17 17:42:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3888","TRS00003886","2020-02-14 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13801.00","0.00","0.00","0.00","18435.00","0","0","0.00","0.00","956207","2020-02-14","United Bank Of India,Kalna","","By Ch. No. 956207","::1","2020-02-20 21:48:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3889","TRS00003887","2020-02-20 00:00:00","BY SALES (BILL NO:LTI/622)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","24109.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","622","1243","0.00","0.00","","","","","","::1","2020-02-20 22:19:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3890","TRS00003888","2020-02-20 00:00:00","BY CREDIT (BILL NO:LTI/622)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","24109.00","0.00","0.00","24109.00","0.00","0.00","0.00","0.00","24109.00","622","1243","0.00","0.00","","","","","","::1","2020-02-20 22:19:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3891","TRS00003889","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/586)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","33148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","586","1244","0.00","0.00","","","","","","::1","2020-02-21 20:42:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3892","TRS00003890","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/586)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","33148.00","0.00","0.00","33148.00","0.00","0.00","0.00","0.00","33148.00","586","1244","0.00","0.00","","","","","","::1","2020-02-21 20:42:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3893","TRS00003891","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","101190.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","1245","0.00","0.00","","","","","","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3894","TRS00003892","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","101190.00","0.00","0.00","101190.00","0.00","0.00","0.00","0.00","101190.00","587","1245","0.00","0.00","","","","","","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3895","TRS00003893","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","101191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","1246","0.00","0.00","","","","","","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3896","TRS00003894","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","101191.00","0.00","0.00","101191.00","0.00","0.00","0.00","0.00","101191.00","587","1246","0.00","0.00","","","","","","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3897","TRS00003895","2020-02-23 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4655.00","0.00","0.00","0.00","0.00","0.00","0.00","43570.00","0","0","0.00","0.00","","","","","Eterna claim amount of Rs. 4,655.00 fot the month of November 2019 , December 2019 , January 2020","::1","2020-02-23 11:48:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3898","TRS00003896","2020-02-23 13:42:01","BY PURCHASE (BILL NO:5067)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","340202.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5067","153","0.00","0.00","","","","","","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3899","TRS00003897","2020-02-23 13:42:01","BY ONLINE (BILL NO:5067)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","340202.00","0.00","340202.00","0.00","0.00","0.00","0.00","0.00","0.00","5067","153","0.00","0.00","","","","","","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3900","TRS00003898","2020-02-23 13:45:16","BY PURCHASE (BILL NO:5068)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","110372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5068","154","0.00","0.00","","","","","","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3901","TRS00003899","2020-02-23 13:45:16","BY ONLINE (BILL NO:5068)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","110372.00","0.00","110372.00","0.00","0.00","0.00","0.00","0.00","0.00","5068","154","0.00","0.00","","","","","","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3902","TRS00003900","2020-02-23 13:47:45","BY PURCHASE (BILL NO:5069)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","84959.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5069","155","0.00","0.00","","","","","","::1","2020-02-23 13:47:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3903","TRS00003901","2020-02-23 13:47:45","BY ONLINE (BILL NO:5069)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","84959.00","0.00","84959.00","0.00","0.00","0.00","0.00","0.00","0.00","5069","155","0.00","0.00","","","","","","::1","2020-02-23 13:47:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3904","TRS00003902","2020-02-23 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1807.00","0.00","0.00","0.00","0.00","0.00","0.00","64075.00","0","0","0.00","0.00","","","","","T.L.O. Against Inv No. 572 (12 Boxs Eyeliner Pen 225,12 Boxes Max Kajal 150) @ 11.66%","::1","2020-02-23 16:59:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3905","TRS00003903","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/623)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","21796.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","623","1247","0.00","0.00","","","","","","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3906","TRS00003904","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/623)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21796.00","0.00","0.00","21796.00","0.00","0.00","0.00","0.00","21796.00","623","1247","0.00","0.00","","","","","","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3907","TRS00003905","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/624)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4318.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","624","1248","0.00","0.00","","","","","","::1","2020-02-23 17:10:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3908","TRS00003906","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/624)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4318.00","0.00","0.00","4318.00","0.00","0.00","0.00","0.00","4318.00","624","1248","0.00","0.00","","","","","","::1","2020-02-23 17:10:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3909","TRS00003907","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/625)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","625","1249","0.00","0.00","","","","","","::1","2020-02-23 17:10:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3910","TRS00003908","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/625)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","625","1249","0.00","0.00","","","","","","::1","2020-02-23 17:10:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3911","TRS00003909","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/626)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","13594.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","626","1250","0.00","0.00","","","","","","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3912","TRS00003910","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/626)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","13594.00","0.00","0.00","13594.00","0.00","0.00","0.00","0.00","13594.00","626","1250","0.00","0.00","","","","","","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3913","TRS00003911","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/627)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10796.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","627","1251","0.00","0.00","","","","","","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3914","TRS00003912","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/627)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10796.00","0.00","0.00","10796.00","0.00","0.00","0.00","0.00","10796.00","627","1251","0.00","0.00","","","","","","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3915","TRS00003913","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/628)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","25522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","628","1252","0.00","0.00","","","","","","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3916","TRS00003914","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/628)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","25522.00","0.00","0.00","25522.00","0.00","0.00","0.00","0.00","25522.00","628","1252","0.00","0.00","","","","","","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3917","TRS00003915","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/629)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","629","1253","0.00","0.00","","","","","","::1","2020-02-23 18:40:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3918","TRS00003916","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/629)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3365.00","0.00","0.00","3365.00","0.00","0.00","0.00","0.00","3365.00","629","1253","0.00","0.00","","","","","","::1","2020-02-23 18:40:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3919","TRS00003917","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/630)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4896.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","630","1254","0.00","0.00","","","","","","::1","2020-02-23 18:41:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3920","TRS00003918","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/630)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4896.00","0.00","0.00","4896.00","0.00","0.00","0.00","0.00","4896.00","630","1254","0.00","0.00","","","","","","::1","2020-02-23 18:41:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3921","TRS00003919","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/631)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","631","1255","0.00","0.00","","","","","","::1","2020-02-23 18:41:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3922","TRS00003920","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/631)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","944.00","0.00","0.00","944.00","0.00","0.00","0.00","0.00","944.00","631","1255","0.00","0.00","","","","","","::1","2020-02-23 18:41:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3923","TRS00003921","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/632)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","34133.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","632","1256","0.00","0.00","","","","","","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3924","TRS00003922","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/632)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34133.00","0.00","0.00","34133.00","0.00","0.00","0.00","0.00","34133.00","632","1256","0.00","0.00","","","","","","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3925","TRS00003923","2020-02-24 00:00:00","BY SALES (BILL NO:LTI/633)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","2047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","633","1257","0.00","0.00","","","","","","::1","2020-02-24 14:56:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3926","TRS00003924","2020-02-24 00:00:00","BY CREDIT (BILL NO:LTI/633)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2047.00","0.00","0.00","2047.00","0.00","0.00","0.00","0.00","2047.00","633","1257","0.00","0.00","","","","","","::1","2020-02-24 14:56:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3927","TRS00003925","2020-02-24 00:00:00","BY SALES (BILL NO:LTI/634)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","17444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","634","1258","0.00","0.00","","","","","","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3928","TRS00003926","2020-02-24 00:00:00","BY CREDIT (BILL NO:LTI/634)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17444.00","0.00","0.00","17444.00","0.00","0.00","0.00","0.00","17444.00","634","1258","0.00","0.00","","","","","","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3929","TRS00003927","2020-02-24 00:00:00","BY SALES (BILL NO:LTI/635)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","11151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","635","1259","0.00","0.00","","","","","","::1","2020-02-24 15:48:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3930","TRS00003928","2020-02-24 00:00:00","BY CREDIT (BILL NO:LTI/635)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11151.00","0.00","0.00","11151.00","0.00","0.00","0.00","0.00","11151.00","635","1259","0.00","0.00","","","","","","::1","2020-02-24 15:48:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3931","TRS00003929","2020-02-24 00:00:00","BY SALES (BILL NO:LTI/636)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","3634.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","636","1260","0.00","0.00","","","","","","::1","2020-02-24 16:21:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3932","TRS00003930","2020-02-24 00:00:00","BY CREDIT (BILL NO:LTI/636)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3634.00","0.00","0.00","3634.00","0.00","0.00","0.00","0.00","3634.00","636","1260","0.00","0.00","","","","","","::1","2020-02-24 16:21:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3933","TRS00003931","2020-02-26 16:18:25","BY PURCHASE (BILL NO:5070)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","81669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5070","156","0.00","0.00","","","","","","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3934","TRS00003932","2020-02-26 16:18:25","BY CREDIT (BILL NO:5070)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","81669.00","0.00","0.00","81669.00","0.00","0.00","0.00","0.00","81669.00","5070","156","0.00","0.00","","","","","","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("3935","TRS00003933","2020-02-27 00:00:00","BY SALES (BILL NO:LTI/637)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","17610.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","637","1261","0.00","0.00","","","","","","::1","2020-02-27 09:39:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3936","TRS00003934","2020-02-27 00:00:00","BY CREDIT (BILL NO:LTI/637)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","17610.00","0.00","0.00","17610.00","0.00","0.00","0.00","0.00","17610.00","637","1261","0.00","0.00","","","","","","::1","2020-02-27 09:39:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3937","TRS00003935","2020-02-27 00:00:00","BY SALES (BILL NO:LTI/637)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","56884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","637","1262","0.00","0.00","","","","","","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3938","TRS00003936","2020-02-27 00:00:00","BY CREDIT (BILL NO:LTI/637)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","56884.00","0.00","0.00","56884.00","0.00","0.00","0.00","0.00","56884.00","637","1262","0.00","0.00","","","","","","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3939","TRS00003937","2020-02-27 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2273.00","0.00","0.00","0.00","0.00","0.00","0.00","57765.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of August 19,September 19 Against Invoice No. 266,267,338,339.","::1","2020-02-27 21:03:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3940","TRS00003938","2020-02-27 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2273.00","0.00","0.00","0.00","0.00","0.00","0.00","57765.00","0","0","0.00","0.00","","","","","Special Scheme.","::1","2020-02-27 22:09:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("3941","TRS00003939","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/638)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","7689.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","638","1263","0.00","0.00","","","","","","::1","2020-02-29 10:07:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3942","TRS00003940","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/638)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7689.00","0.00","0.00","7689.00","0.00","0.00","0.00","0.00","7689.00","638","1263","0.00","0.00","","","","","","::1","2020-02-29 10:07:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3943","TRS00003941","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/639)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","639","1264","0.00","0.00","","","","","","::1","2020-02-29 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3944","TRS00003942","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/639)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","639","1264","0.00","0.00","","","","","","::1","2020-02-29 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3945","TRS00003943","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/640)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","10499.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","640","1265","0.00","0.00","","","","","","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3946","TRS00003944","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/640)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10499.00","0.00","0.00","10499.00","0.00","0.00","0.00","0.00","10499.00","640","1265","0.00","0.00","","","","","","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3947","TRS00003945","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/641)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","641","1266","0.00","0.00","","","","","","::1","2020-02-29 10:18:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3948","TRS00003946","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/641)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1018.00","0.00","0.00","1018.00","0.00","0.00","0.00","0.00","1018.00","641","1266","0.00","0.00","","","","","","::1","2020-02-29 10:18:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3949","TRS00003947","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/642)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","25508.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","642","1267","0.00","0.00","","","","","","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3950","TRS00003948","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/642)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","25508.00","0.00","0.00","25508.00","0.00","0.00","0.00","0.00","25508.00","642","1267","0.00","0.00","","","","","","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3951","TRS00003949","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/643)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","3671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","643","1268","0.00","0.00","","","","","","::1","2020-02-29 10:42:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3952","TRS00003950","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/643)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3671.00","0.00","0.00","3671.00","0.00","0.00","0.00","0.00","3671.00","643","1268","0.00","0.00","","","","","","::1","2020-02-29 10:42:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3953","TRS00003951","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/644)","66","MAHUA ENTERPRISE","0","","SALES","SALES","SALES","17841.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","644","1269","0.00","0.00","","","","","","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3954","TRS00003952","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/644)","66","MAHUA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17841.00","0.00","0.00","17841.00","0.00","0.00","0.00","0.00","17841.00","644","1269","0.00","0.00","","","","","","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3955","TRS00003953","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/645)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","1337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","645","1270","0.00","0.00","","","","","","::1","2020-02-29 11:26:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3956","TRS00003954","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/645)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1337.00","0.00","0.00","1337.00","0.00","0.00","0.00","0.00","1337.00","645","1270","0.00","0.00","","","","","","::1","2020-02-29 11:26:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3957","TRS00003955","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/646)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","646","1271","0.00","0.00","","","","","","::1","2020-02-29 11:27:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3958","TRS00003956","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/646)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","778.00","0.00","0.00","778.00","0.00","0.00","0.00","0.00","778.00","646","1271","0.00","0.00","","","","","","::1","2020-02-29 11:27:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3959","TRS00003957","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/647)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","926.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","647","1272","0.00","0.00","","","","","","::1","2020-02-29 11:28:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3960","TRS00003958","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/647)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","926.00","0.00","0.00","926.00","0.00","0.00","0.00","0.00","926.00","647","1272","0.00","0.00","","","","","","::1","2020-02-29 11:28:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3961","TRS00003959","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/648)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","14310.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","648","1273","0.00","0.00","","","","","","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3962","TRS00003960","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/648)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14310.00","0.00","0.00","14310.00","0.00","0.00","0.00","0.00","14310.00","648","1273","0.00","0.00","","","","","","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3963","TRS00003961","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/649)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","5424.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","649","1274","0.00","0.00","","","","","","::1","2020-02-29 12:17:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3964","TRS00003962","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/649)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","5424.00","0.00","0.00","5424.00","0.00","0.00","0.00","0.00","5424.00","649","1274","0.00","0.00","","","","","","::1","2020-02-29 12:17:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3965","TRS00003963","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/650)","64","MOUPRIYA STORES","0","","SALES","SALES","SALES","51707.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","650","1275","0.00","0.00","","","","","","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3966","TRS00003964","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/650)","64","MOUPRIYA STORES","0","","CREDIT","COLLECTION","SALES","51707.00","0.00","0.00","51707.00","0.00","0.00","0.00","0.00","51707.00","650","1275","0.00","0.00","","","","","","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3967","TRS00003965","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/651)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","20931.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","651","1276","0.00","0.00","","","","","","::1","2020-02-29 12:31:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3968","TRS00003966","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/651)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","20931.00","0.00","0.00","20931.00","0.00","0.00","0.00","0.00","20931.00","651","1276","0.00","0.00","","","","","","::1","2020-02-29 12:31:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3969","TRS00003967","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/652)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","25094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","652","1277","0.00","0.00","","","","","","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3970","TRS00003968","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/652)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","25094.00","0.00","0.00","25094.00","0.00","0.00","0.00","0.00","25094.00","652","1277","0.00","0.00","","","","","","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3971","TRS00003969","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/653)","1","ASIM DUTTA","0","","SALES","SALES","SALES","20143.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","653","1278","0.00","0.00","","","","","","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3972","TRS00003970","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/653)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","20143.00","0.00","0.00","20143.00","0.00","0.00","0.00","0.00","20143.00","653","1278","0.00","0.00","","","","","","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3973","TRS00003971","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/654)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","6616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","654","1279","0.00","0.00","","","","","","::1","2020-02-29 12:52:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3974","TRS00003972","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/654)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6616.00","0.00","0.00","6616.00","0.00","0.00","0.00","0.00","6616.00","654","1279","0.00","0.00","","","","","","::1","2020-02-29 12:52:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3975","TRS00003973","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/655)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","6616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","655","1280","0.00","0.00","","","","","","::1","2020-02-29 13:02:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3976","TRS00003974","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/655)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6616.00","0.00","0.00","6616.00","0.00","0.00","0.00","0.00","6616.00","655","1280","0.00","0.00","","","","","","::1","2020-02-29 13:02:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3977","TRS00003975","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/656)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","509.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","656","1281","0.00","0.00","","","","","","::1","2020-02-29 13:05:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3978","TRS00003976","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/656)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","509.00","0.00","0.00","509.00","0.00","0.00","0.00","0.00","509.00","656","1281","0.00","0.00","","","","","","::1","2020-02-29 13:05:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3979","TRS00003977","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/657)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","13194.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","657","1282","0.00","0.00","","","","","","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3980","TRS00003978","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/657)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13194.00","0.00","0.00","13194.00","0.00","0.00","0.00","0.00","13194.00","657","1282","0.00","0.00","","","","","","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3981","TRS00003979","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/658)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","658","1283","0.00","0.00","","","","","","::1","2020-02-29 13:42:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3982","TRS00003980","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/658)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5340.00","0.00","0.00","5340.00","0.00","0.00","0.00","0.00","5340.00","658","1283","0.00","0.00","","","","","","::1","2020-02-29 13:42:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3983","TRS00003981","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/659)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","659","1284","0.00","0.00","","","","","","::1","2020-02-29 13:43:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3984","TRS00003982","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/659)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","944.00","0.00","0.00","944.00","0.00","0.00","0.00","0.00","944.00","659","1284","0.00","0.00","","","","","","::1","2020-02-29 13:43:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3985","TRS00003983","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/660)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","28298.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","660","1285","0.00","0.00","","","","","","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3986","TRS00003984","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/660)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28298.00","0.00","0.00","28298.00","0.00","0.00","0.00","0.00","28298.00","660","1285","0.00","0.00","","","","","","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3987","TRS00003985","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/661)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","25298.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","661","1286","0.00","0.00","","","","","","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3988","TRS00003986","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/661)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25298.00","0.00","0.00","25298.00","0.00","0.00","0.00","0.00","25298.00","661","1286","0.00","0.00","","","","","","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3989","TRS00003987","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/662)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","662","1287","0.00","0.00","","","","","","::1","2020-02-29 14:19:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3990","TRS00003988","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/662)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","662","1287","0.00","0.00","","","","","","::1","2020-02-29 14:19:55","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3991","TRS00003989","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/663)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","16992.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","663","1288","0.00","0.00","","","","","","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3992","TRS00003990","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/663)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16992.00","0.00","0.00","16992.00","0.00","0.00","0.00","0.00","16992.00","663","1288","0.00","0.00","","","","","","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3993","TRS00003991","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/664)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","1803.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","664","1289","0.00","0.00","","","","","","::1","2020-02-29 14:32:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3994","TRS00003992","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/664)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1803.00","0.00","0.00","1803.00","0.00","0.00","0.00","0.00","1803.00","664","1289","0.00","0.00","","","","","","::1","2020-02-29 14:32:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3995","TRS00003993","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/665)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","26321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","665","1290","0.00","0.00","","","","","","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3996","TRS00003994","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/665)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26321.00","0.00","0.00","26321.00","0.00","0.00","0.00","0.00","26321.00","665","1290","0.00","0.00","","","","","","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3997","TRS00003995","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/666)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","4359.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","666","1291","0.00","0.00","","","","","","::1","2020-02-29 16:00:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3998","TRS00003996","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/666)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4359.00","0.00","0.00","4359.00","0.00","0.00","0.00","0.00","4359.00","666","1291","0.00","0.00","","","","","","::1","2020-02-29 16:00:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("3999","TRS00003997","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/667)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","20590.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","667","1292","0.00","0.00","","","","","","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4000","TRS00003998","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/667)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20590.00","0.00","0.00","20590.00","0.00","0.00","0.00","0.00","20590.00","667","1292","0.00","0.00","","","","","","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4001","TRS00003999","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/668)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","15787.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","668","1293","0.00","0.00","","","","","","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4002","TRS00004000","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/668)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","15787.00","0.00","0.00","15787.00","0.00","0.00","0.00","0.00","15787.00","668","1293","0.00","0.00","","","","","","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4003","TRS00004001","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/632)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","57045.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","632","1294","0.00","0.00","","","","","","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4004","TRS00004002","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/632)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","57045.00","0.00","0.00","57045.00","0.00","0.00","0.00","0.00","57045.00","632","1294","0.00","0.00","","","","","","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4005","TRS00004003","2020-02-23 00:00:00","BY SALES (BILL NO:LTI/632)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","62531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","632","1295","0.00","0.00","","","","","","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4006","TRS00004004","2020-02-23 00:00:00","BY CREDIT (BILL NO:LTI/632)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","62531.00","0.00","0.00","62531.00","0.00","0.00","0.00","0.00","62531.00","632","1295","0.00","0.00","","","","","","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4007","TRS00004005","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/669)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","14165.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","669","1296","0.00","0.00","","","","","","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4008","TRS00004006","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/669)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14165.00","0.00","0.00","14165.00","0.00","0.00","0.00","0.00","14165.00","669","1296","0.00","0.00","","","","","","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4009","TRS00004007","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/670)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","24780.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","670","1297","0.00","0.00","","","","","","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4010","TRS00004008","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/670)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","24780.00","0.00","0.00","24780.00","0.00","0.00","0.00","0.00","24780.00","670","1297","0.00","0.00","","","","","","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4011","TRS00004009","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/670)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","26736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","670","1298","0.00","0.00","","","","","","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4012","TRS00004010","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/670)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","26736.00","0.00","0.00","26736.00","0.00","0.00","0.00","0.00","26736.00","670","1298","0.00","0.00","","","","","","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4013","TRS00004011","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/671)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","2268.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","671","1299","0.00","0.00","","","","","","::1","2020-02-29 18:30:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4014","TRS00004012","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/671)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","2268.00","0.00","0.00","2268.00","0.00","0.00","0.00","0.00","2268.00","671","1299","0.00","0.00","","","","","","::1","2020-02-29 18:30:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4015","TRS00004013","2020-02-29 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","30828.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of December 2019 credited to our A/C on 23/01/2020 by Aravind Laboratories.","::1","2020-02-29 18:44:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4016","TRS00004014","2020-02-01 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","30828.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of December 2019 credited to our A/C on 23/01/2020 by Aravind Laboratories.","::1","2020-02-29 18:45:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4017","TRS00004015","2020-02-29 00:00:00","BY SALES (BILL NO:LTI/672)","76","STAR AGENCY","0","","SALES","SALES","SALES","7551.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","672","1300","0.00","0.00","","","","","","::1","2020-02-29 19:03:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4018","TRS00004016","2020-02-29 00:00:00","BY CREDIT (BILL NO:LTI/672)","76","STAR AGENCY","0","","CREDIT","COLLECTION","SALES","7551.00","0.00","0.00","7551.00","0.00","0.00","0.00","0.00","7551.00","672","1300","0.00","0.00","","","","","","::1","2020-02-29 19:03:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4019","TRS00004017","2020-03-02 21:23:10","BY PURCHASE (BILL NO:5071)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","75234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5071","157","0.00","0.00","","","","","","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4020","TRS00004018","2020-03-02 21:23:10","BY ONLINE (BILL NO:5071)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","75234.00","0.00","75234.00","0.00","0.00","0.00","0.00","0.00","0.00","5071","157","0.00","0.00","","","","","","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4021","TRS00004019","2020-03-02 21:24:43","BY PURCHASE (BILL NO:5072)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","50358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5072","158","0.00","0.00","","","","","","::1","2020-03-02 21:24:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4022","TRS00004020","2020-03-02 21:24:43","BY ONLINE (BILL NO:5072)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","50358.00","0.00","50358.00","0.00","0.00","0.00","0.00","0.00","0.00","5072","158","0.00","0.00","","","","","","::1","2020-03-02 21:24:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4023","TRS00004021","2020-03-02 00:00:00","BY SALES (BILL NO:LTI/673)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6509.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","673","1301","0.00","0.00","","","","","","::1","2020-03-02 21:25:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4024","TRS00004022","2020-03-02 00:00:00","BY CREDIT (BILL NO:LTI/673)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6509.00","0.00","0.00","6509.00","0.00","0.00","0.00","0.00","6509.00","673","1301","0.00","0.00","","","","","","::1","2020-03-02 21:25:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4025","TRS00004023","2020-03-02 00:00:00","BY SALES (BILL NO:LTI/674)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","674","1302","0.00","0.00","","","","","","::1","2020-03-02 21:38:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4026","TRS00004024","2020-03-02 00:00:00","BY CREDIT (BILL NO:LTI/674)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3018.00","0.00","0.00","3018.00","0.00","0.00","0.00","0.00","3018.00","674","1302","0.00","0.00","","","","","","::1","2020-03-02 21:38:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4027","TRS00004025","2020-03-02 00:00:00","BY SALES (BILL NO:LTI/675)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","675","1303","0.00","0.00","","","","","","::1","2020-03-02 21:39:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4028","TRS00004026","2020-03-02 00:00:00","BY CREDIT (BILL NO:LTI/675)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","675","1303","0.00","0.00","","","","","","::1","2020-03-02 21:39:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4029","TRS00004027","2020-03-02 00:00:00","BY SALES (BILL NO:LTI/676)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","676","1304","0.00","0.00","","","","","","::1","2020-03-02 21:40:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4030","TRS00004028","2020-03-02 00:00:00","BY CREDIT (BILL NO:LTI/676)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3308.00","0.00","0.00","3308.00","0.00","0.00","0.00","0.00","3308.00","676","1304","0.00","0.00","","","","","","::1","2020-03-02 21:40:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4031","TRS00004029","2020-03-02 00:00:00","BY SALES (BILL NO:LTI/677)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","677","1305","0.00","0.00","","","","","","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4032","TRS00004030","2020-03-02 00:00:00","BY CREDIT (BILL NO:LTI/677)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6255.00","0.00","0.00","6255.00","0.00","0.00","0.00","0.00","6255.00","677","1305","0.00","0.00","","","","","","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4033","TRS00004031","2020-03-03 00:00:00","BY CREDIT NOTE","79","DIPTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","94.00","0.00","0.00","0.00","0.00","0.00","0.00","-2857.00","0","0","0.00","0.00","","","","","Rate difference of Rs.94.00 of Talcum 10.00 (12 Jar @ 7.82) against invoice no 620 Dt.17-02-2020","::1","2020-03-03 18:41:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4034","TRS00004032","2020-03-03 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","282.00","0.00","0.00","0.00","0.00","0.00","0.00","23457.00","0","0","0.00","0.00","","","","","Rate difference of Rs.282.00 of Talcum 10.00 (36 Jar @ 7.82) against invoice no 608 & 627 Dt.15-02-2020 & 23-02-2020 respectively.","::1","2020-03-03 18:47:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4035","TRS00004033","2020-03-03 00:00:00","BY CREDIT NOTE","76","STAR AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","94.00","0.00","0.00","0.00","0.00","0.00","0.00","7457.00","0","0","0.00","0.00","","","","","Rate difference of Rs.94.00 of Talcum 10.00 (12 Jar @ 7.82) against invoice no 603 Dt.15-02-2020","::1","2020-03-03 18:49:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4036","TRS00004034","2020-03-03 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","94.00","0.00","0.00","0.00","0.00","0.00","0.00","69899.00","0","0","0.00","0.00","","","","","Rate difference of Rs.94.00 of Talcum 10.00 (12 Jar @ 7.82) against invoice no 634 Dt.24-02-2020","::1","2020-03-03 18:51:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4037","TRS00004035","2020-02-17 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15355.00","0.00","0.00","0.00","0.00","0.00","0.00","83983.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-03 18:54:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4038","TRS00004036","2020-02-18 00:00:00","BY ONLINE (BILL NO.)","72","SRI LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-657.00","0","0","0.00","0.00","","","","","IMPSP2A004910129815","::1","2020-03-03 18:58:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4039","TRS00004037","2020-02-19 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","13500.00","0.00","0.00","0.00","0.00","0.00","0.00","46952.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-03 19:02:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4040","TRS00004038","2020-02-15 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5500.00","0.00","0.00","0.00","0.00","0.00","33845.00","0","0","0.00","0.00","","","","","UPIRRN004609452244","::1","2020-03-03 19:04:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4041","TRS00004039","2020-02-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","2217.00","0.00","0.00","0.00","86951.00","0","0","0.00","0.00","000184","2020-02-22","Bandhan Bank,Sonarpur","","By Ch. No. 000184","::1","2020-03-03 19:05:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4042","TRS00004040","2020-02-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","3308.00","0.00","0.00","0.00","83643.00","0","0","0.00","0.00","000185","2020-02-22","Bandhan Bank,Sonarpur","","By Ch. No. 000185","::1","2020-03-03 19:07:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4043","TRS00004041","2020-02-24 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4836.00","0.00","0.00","0.00","78807.00","0","0","0.00","0.00","000183","2020-02-22","Bandhan Bank,Sonarpur","","By Ch. No. 000183","::1","2020-03-03 19:08:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4044","TRS00004042","2020-02-24 00:00:00","BY ONLINE (BILL NO.)","69","PANDA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11374.00","0.00","0.00","0.00","0.00","0.00","20421.00","0","0","0.00","0.00","","","","","IMPSP2A005514791864 Through Sova Mondal","::1","2020-03-03 19:11:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4045","TRS00004043","2020-02-24 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7916.00","0.00","0.00","0.00","0.00","0.00","15541.00","0","0","0.00","0.00","","","","","SBIN220055054722","::1","2020-03-03 19:13:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4046","TRS00004044","2020-02-24 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","101206.00","0","0","0.00","0.00","","","","","UPIRRN005515990749","::1","2020-03-03 19:15:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4047","TRS00004045","2020-02-25 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26500.00","0.00","0.00","0.00","0.00","0.00","33321.00","0","0","0.00","0.00","","","","","ANDBN20244273791","::1","2020-03-03 19:17:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4048","TRS00004046","2020-02-26 00:00:00","BY ONLINE (BILL NO.)","69","PANDA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17351.00","0.00","0.00","0.00","0.00","0.00","3070.00","0","0","0.00","0.00","","","","","PUNBH20057220978","::1","2020-03-03 19:19:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4049","TRS00004047","2020-02-26 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","13500.00","0.00","0.00","0.00","0.00","0.00","0.00","11547.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-03 19:20:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4050","TRS00004048","2020-02-27 00:00:00","BY ONLINE (BILL NO.)","66","MAHUA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9862.00","0.00","0.00","0.00","0.00","0.00","88649.00","0","0","0.00","0.00","","","","","BDBLH20058011413","::1","2020-03-03 19:21:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4051","TRS00004049","2020-03-03 00:00:00","BY SALES (BILL NO:LTI/678)","81","S.L.MOTORS","0","","SALES","SALES","SALES","8798.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","678","1306","0.00","0.00","","","","","","::1","2020-03-03 23:00:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4052","TRS00004050","2020-03-03 00:00:00","BY CASH (BILL NO:LTI/678)","81","S.L.MOTORS","0","","CASH","COLLECTION","SALES","8798.00","8798.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","678","1306","0.00","0.00","","","","","","::1","2020-03-03 23:00:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4053","TRS00004051","2020-02-27 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","56680.00","0.00","0.00","0.00","0.00","0.00","29408.00","0","0","0.00","0.00","","","","","SDL59541920","::1","2020-03-04 12:48:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4054","TRS00004052","2020-02-27 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5500.00","0.00","0.00","0.00","0.00","0.00","28345.00","0","0","0.00","0.00","","","","","UPIRRN005880127492","::1","2020-03-04 12:49:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4055","TRS00004053","2020-02-26 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","333.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-03-04 12:51:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4056","TRS00004054","2020-02-28 00:00:00","BY CASH (BILL NO.)","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","95206.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-04 12:51:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4057","TRS00004055","2020-02-28 00:00:00","BY ONLINE (BILL NO.)","29","Chakraborty Trading","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","31952.00","0","0","0.00","0.00","","","","","UPIRRN005924765811 Through Ranjit Das","::1","2020-03-04 12:54:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4058","TRS00004056","2020-02-28 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23232.00","0.00","0.00","0.00","0.00","0.00","81830.00","0","0","0.00","0.00","","","","","IMPSP2A005912873860","::1","2020-03-04 14:03:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4059","TRS00004057","2020-02-26 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","635.00","0.00","0.00","0.00","0.00","0.00","0.00","-302.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-04 14:05:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4060","TRS00004058","2020-02-28 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43886.00","0.00","0.00","0.00","0.00","0.00","26013.00","0","0","0.00","0.00","","","","","UTBIN20059616226","::1","2020-03-04 14:16:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4061","TRS00004059","2020-02-28 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","164.00","0","0","0.00","0.00","","","","","UTBIN20059616150","::1","2020-03-04 14:18:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4062","TRS00004060","2020-02-28 00:00:00","BY CHEQUE (BILL NO.)","67","SRS ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","28000.00","0.00","0.00","0.00","-4214.00","0","0","0.00","0.00","000057","2020-02-28","Bandhan Bank,Gorabazar","","By Ch. No. 000057","::1","2020-03-04 14:21:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4063","TRS00004061","2020-02-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","6547.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-04 14:21:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4064","TRS00004062","2020-02-28 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","25900.00","0","0","0.00","0.00","","","","","SBIN120059199500","::1","2020-03-04 16:47:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4065","TRS00004063","2020-02-29 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-13251.00","0","0","0.00","0.00","","","","","SBIN220060531525","::1","2020-03-04 16:50:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4066","TRS00004064","2020-03-02 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21430.00","0.00","0.00","0.00","0.00","0.00","29.00","0","0","0.00","0.00","","","","","SAA207202801","::1","2020-03-04 16:52:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4067","TRS00004065","2020-03-02 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6260.00","0.00","0.00","0.00","0.00","0.00","9281.00","0","0","0.00","0.00","","","","","SBIN420062047352","::1","2020-03-04 16:58:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4068","TRS00004066","2020-03-02 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","1547.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-04 16:59:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4069","TRS00004067","2020-03-02 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4347.00","0.00","0.00","0.00","0.00","0.00","23998.00","0","0","0.00","0.00","","","","","UPIRRN006266000371","::1","2020-03-04 17:01:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4070","TRS00004068","2020-03-03 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12224.00","0.00","0.00","0.00","0.00","0.00","69606.00","0","0","0.00","0.00","","","","","IMPSP2A006311178020","::1","2020-03-04 17:02:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4071","TRS00004069","2020-03-04 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-18251.00","0","0","0.00","0.00","","","","","SBIN520064912432","::1","2020-03-04 17:05:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4072","TRS00004070","2020-02-27 00:00:00","BY SALES (BILL NO:LTI/637)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","138572.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","637","1307","0.00","0.00","","","","","","::1","2020-03-06 16:28:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4073","TRS00004071","2020-02-27 00:00:00","BY CREDIT (BILL NO:LTI/637)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","138572.00","0.00","0.00","138572.00","0.00","0.00","0.00","0.00","138572.00","637","1307","0.00","0.00","","","","","","::1","2020-03-06 16:28:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4074","TRS00004072","2020-03-07 00:00:00","BY SALES (BILL NO:LTI/679)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","9726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","679","1308","0.00","0.00","","","","","","::1","2020-03-10 16:35:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4075","TRS00004073","2020-03-07 00:00:00","BY CREDIT (BILL NO:LTI/679)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9726.00","0.00","0.00","9726.00","0.00","0.00","0.00","0.00","9726.00","679","1308","0.00","0.00","","","","","","::1","2020-03-10 16:35:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4076","TRS00004074","2020-03-10 16:57:46","BY PURCHASE (BILL NO:5073)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","16054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5073","159","0.00","0.00","","","","","","::1","2020-03-10 16:57:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4077","TRS00004075","2020-03-10 16:57:46","BY ONLINE (BILL NO:5073)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","16054.00","0.00","16054.00","0.00","0.00","0.00","0.00","0.00","0.00","5073","159","0.00","0.00","","","","","","::1","2020-03-10 16:57:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4078","TRS00004076","2020-03-10 17:14:06","BY PURCHASE (BILL NO:5074)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","222672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5074","160","0.00","0.00","","","","","","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4079","TRS00004077","2020-03-10 17:14:06","BY ONLINE (BILL NO:5074)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","222672.00","0.00","222672.00","0.00","0.00","0.00","0.00","0.00","0.00","5074","160","0.00","0.00","","","","","","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4080","TRS00004078","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/680)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","21208.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","680","1309","0.00","0.00","","","","","","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4081","TRS00004079","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/680)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21208.00","0.00","0.00","21208.00","0.00","0.00","0.00","0.00","21208.00","680","1309","0.00","0.00","","","","","","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4082","TRS00004080","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/680)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","21736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","680","1310","0.00","0.00","","","","","","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4083","TRS00004081","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/680)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21736.00","0.00","0.00","21736.00","0.00","0.00","0.00","0.00","21736.00","680","1310","0.00","0.00","","","","","","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4084","TRS00004082","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/681)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","681","1311","0.00","0.00","","","","","","::1","2020-03-13 21:23:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4085","TRS00004083","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/681)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1808.00","0.00","0.00","1808.00","0.00","0.00","0.00","0.00","1808.00","681","1311","0.00","0.00","","","","","","::1","2020-03-13 21:23:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4086","TRS00004084","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/682)","80","S.K.ENTERPRISE","0","","SALES","SALES","SALES","6856.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","682","1312","0.00","0.00","","","","","","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4087","TRS00004085","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/682)","80","S.K.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6856.00","0.00","0.00","6856.00","0.00","0.00","0.00","0.00","6856.00","682","1312","0.00","0.00","","","","","","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4088","TRS00004086","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/683)","80","S.K.ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","683","1313","0.00","0.00","","","","","","::1","2020-03-13 21:41:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4089","TRS00004087","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/683)","80","S.K.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","683","1313","0.00","0.00","","","","","","::1","2020-03-13 21:41:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4090","TRS00004088","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/684)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","6856.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","684","1314","0.00","0.00","","","","","","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4091","TRS00004089","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/684)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6856.00","0.00","0.00","6856.00","0.00","0.00","0.00","0.00","6856.00","684","1314","0.00","0.00","","","","","","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4092","TRS00004090","2020-03-13 00:00:00","BY SALES (BILL NO:LTI/685)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","3242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","685","1315","0.00","0.00","","","","","","::1","2020-03-13 21:46:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4093","TRS00004091","2020-03-13 00:00:00","BY CREDIT (BILL NO:LTI/685)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3242.00","0.00","0.00","3242.00","0.00","0.00","0.00","0.00","3242.00","685","1315","0.00","0.00","","","","","","::1","2020-03-13 21:46:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4094","TRS00004092","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/686)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","8013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","686","1316","0.00","0.00","","","","","","::1","2020-03-14 15:26:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4095","TRS00004093","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/686)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8013.00","0.00","0.00","8013.00","0.00","0.00","0.00","0.00","8013.00","686","1316","0.00","0.00","","","","","","::1","2020-03-14 15:26:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4096","TRS00004094","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/687)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","21079.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","687","1317","0.00","0.00","","","","","","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4097","TRS00004095","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/687)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","21079.00","0.00","0.00","21079.00","0.00","0.00","0.00","0.00","21079.00","687","1317","0.00","0.00","","","","","","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4098","TRS00004096","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/688)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","40706.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","688","1318","0.00","0.00","","","","","","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4099","TRS00004097","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/688)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","40706.00","0.00","0.00","40706.00","0.00","0.00","0.00","0.00","40706.00","688","1318","0.00","0.00","","","","","","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4100","TRS00004098","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/689)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","5816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","689","1319","0.00","0.00","","","","","","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4101","TRS00004099","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/689)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5816.00","0.00","0.00","5816.00","0.00","0.00","0.00","0.00","5816.00","689","1319","0.00","0.00","","","","","","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4102","TRS00004100","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/690)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","10329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","690","1320","0.00","0.00","","","","","","::1","2020-03-14 15:47:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4103","TRS00004101","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/690)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10329.00","0.00","0.00","10329.00","0.00","0.00","0.00","0.00","10329.00","690","1320","0.00","0.00","","","","","","::1","2020-03-14 15:47:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4104","TRS00004102","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/691)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","2047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","691","1321","0.00","0.00","","","","","","::1","2020-03-14 15:52:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4105","TRS00004103","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/691)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2047.00","0.00","0.00","2047.00","0.00","0.00","0.00","0.00","2047.00","691","1321","0.00","0.00","","","","","","::1","2020-03-14 15:52:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4106","TRS00004104","2020-03-14 00:00:00","BY SALES (BILL NO:LTI/692)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","19094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","692","1322","0.00","0.00","","","","","","::1","2020-03-14 15:54:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4107","TRS00004105","2020-03-14 00:00:00","BY CREDIT (BILL NO:LTI/692)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19094.00","0.00","0.00","19094.00","0.00","0.00","0.00","0.00","19094.00","692","1322","0.00","0.00","","","","","","::1","2020-03-14 15:54:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4108","TRS00004106","2020-03-17 00:00:00","BY SALES (BILL NO:LTI/693)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2655.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","693","1323","0.00","0.00","","","","","","::1","2020-03-17 16:47:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4109","TRS00004107","2020-03-17 00:00:00","BY CREDIT (BILL NO:LTI/693)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2655.00","0.00","0.00","2655.00","0.00","0.00","0.00","0.00","2655.00","693","1323","0.00","0.00","","","","","","::1","2020-03-17 16:47:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4110","TRS00004108","2020-03-17 00:00:00","BY SALES (BILL NO:LTI/694)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","694","1324","0.00","0.00","","","","","","::1","2020-03-17 16:48:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4111","TRS00004109","2020-03-17 00:00:00","BY CREDIT (BILL NO:LTI/694)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","402.00","0.00","0.00","402.00","0.00","0.00","0.00","0.00","402.00","694","1324","0.00","0.00","","","","","","::1","2020-03-17 16:48:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4112","TRS00004110","2020-03-18 21:07:53","BY PURCHASE (BILL NO:5075)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","38526.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5075","161","0.00","0.00","","","","","","::1","2020-03-18 21:07:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4113","TRS00004111","2020-03-18 21:07:53","BY ONLINE (BILL NO:5075)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","38526.00","0.00","38526.00","0.00","0.00","0.00","0.00","0.00","0.00","5075","161","0.00","0.00","","","","","","::1","2020-03-18 21:07:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4114","TRS00004112","2020-03-18 21:09:20","BY PURCHASE (BILL NO:5076)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","18884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5076","162","0.00","0.00","","","","","","::1","2020-03-18 21:09:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4115","TRS00004113","2020-03-18 21:09:20","BY ONLINE (BILL NO:5076)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","18884.00","0.00","18884.00","0.00","0.00","0.00","0.00","0.00","0.00","5076","162","0.00","0.00","","","","","","::1","2020-03-18 21:09:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4116","TRS00004114","2020-03-18 21:12:33","BY PURCHASE (BILL NO:5077)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","126054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5077","163","0.00","0.00","","","","","","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4117","TRS00004115","2020-03-18 21:12:33","BY ONLINE (BILL NO:5077)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","126054.00","0.00","126054.00","0.00","0.00","0.00","0.00","0.00","0.00","5077","163","0.00","0.00","","","","","","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4118","TRS00004116","2020-03-18 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-890.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,960.00 for the month of December 2019 credited to our A/C on 31/01/2020 by Aravind Laboratories.","::1","2020-03-18 22:49:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4119","TRS00004117","2020-03-18 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5850.00","0.00","0.00","0.00","0.00","0.00","0.00","20050.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,850.00 for the month of December 2019 credited to our A/C on 03/02/2020 by Aravind Laboratories.","::1","2020-03-18 22:55:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4120","TRS00004118","2020-03-18 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","85649.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,000.00 for the month of January 2020 credited to our A/C on 26/02/2020 by Aravind Laboratories.","::1","2020-03-18 22:57:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4121","TRS00004119","2020-03-18 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","39993.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of January 2020 credited to our A/C on 26/02/2020 by Aravind Laboratories.","::1","2020-03-18 23:00:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4122","TRS00004120","2020-03-18 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13970.00","0.00","0.00","0.00","0.00","0.00","0.00","12043.00","0","0","0.00","0.00","","","","","Claim amount Rs.13,970.00 for the month of January 2020 credited to our A/C on 26/02/2020 by Aravind Laboratories.","::1","2020-03-18 23:02:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4123","TRS00004121","2020-03-18 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7740.00","0.00","0.00","0.00","0.00","0.00","0.00","85410.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,740.00 for the month of January 2020 credited to our A/C on 26/02/2020 by Aravind Laboratories.","::1","2020-03-18 23:03:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4124","TRS00004122","2020-03-18 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13980.00","0.00","0.00","0.00","0.00","0.00","0.00","70003.00","0","0","0.00","0.00","","","","","Claim amount Rs.13,980.00 for the month of January 2020 credited to our A/C on 26/02/2020 by Aravind Laboratories.","::1","2020-03-18 23:04:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4125","TRS00004123","2020-03-18 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","4645.00","0.00","0.00","0.00","0.00","0.00","0.00","86548.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,645.00 for the month of January 2020 credited to our A/C on 04/03/2020 by Aravind Laboratories.","::1","2020-03-18 23:05:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4126","TRS00004124","2020-03-18 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-19241.00","0","0","0.00","0.00","","","","","Claim amount Rs.990.00 for the month of January 2020 credited to our A/C on 05/03/2020 by Aravind Laboratories.","::1","2020-03-18 23:06:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4127","TRS00004125","2020-03-18 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-1880.00","0","0","0.00","0.00","","","","","Claim amount Rs.990.00 for the month of January 2020 credited to our A/C on 05/03/2020 by Aravind Laboratories.","::1","2020-03-18 23:07:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4128","TRS00004126","2020-03-18 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","6980.00","0.00","0.00","0.00","0.00","0.00","0.00","13070.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,980.00 for the month of January 2020 credited to our A/C on 06/03/2020 by Aravind Laboratories.","::1","2020-03-18 23:10:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4129","TRS00004127","2020-03-18 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1797.00","0.00","0.00","0.00","0.00","0.00","0.00","31524.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,797.00 for the month of January 2020 credited to our A/C on 06/03/2020 by Aravind Laboratories.","::1","2020-03-18 23:11:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4130","TRS00004128","2020-03-18 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11693.00","0.00","0.00","0.00","0.00","0.00","0.00","58310.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,693.00 for the month of January 2020 credited to our A/C on 10/03/2020 by Aravind Laboratories.","::1","2020-03-18 23:12:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4131","TRS00004129","2020-03-18 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","0.00","74206.00","0","0","0.00","0.00","","","","","Claim amount Rs.21,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:33:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4132","TRS00004130","2020-03-18 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","80548.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:34:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4133","TRS00004131","2020-03-18 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","32993.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:35:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4134","TRS00004132","2020-03-18 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","100655.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,200.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:36:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4135","TRS00004133","2020-03-18 00:00:00","BY CREDIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","20624.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:37:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4136","TRS00004134","2020-03-18 00:00:00","BY CREDIT NOTE","75","SUBARAN NASKAR","0","","CASH","COLLECTION","COLLECTION","0.00","10200.00","0.00","0.00","0.00","0.00","0.00","0.00","13798.00","0","0","0.00","0.00","","","","","Claim amount Rs.10,200.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:38:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4137","TRS00004135","2020-03-18 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","79649.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:42:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4138","TRS00004136","2020-03-18 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","-20241.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:43:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4139","TRS00004137","2020-03-18 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","6070.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:44:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4140","TRS00004138","2020-03-18 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2880.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:46:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4141","TRS00004139","2020-03-18 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","78410.00","0","0","0.00","0.00","","","","","Claim amount Rs.7,000.00 for the month of February 2020 Adjusted From Eterna Generate Marjin.","::1","2020-03-18 23:47:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4142","TRS00004140","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/695)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","14669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","695","1325","0.00","0.00","","","","","","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4143","TRS00004141","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/695)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14669.00","0.00","0.00","14669.00","0.00","0.00","0.00","0.00","14669.00","695","1325","0.00","0.00","","","","","","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4144","TRS00004142","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/696)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","6616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","696","1326","0.00","0.00","","","","","","::1","2020-03-19 13:34:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4145","TRS00004143","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/696)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6616.00","0.00","0.00","6616.00","0.00","0.00","0.00","0.00","6616.00","696","1326","0.00","0.00","","","","","","::1","2020-03-19 13:34:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4146","TRS00004144","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/697)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","47187.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","697","1327","0.00","0.00","","","","","","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4147","TRS00004145","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/697)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47187.00","0.00","0.00","47187.00","0.00","0.00","0.00","0.00","47187.00","697","1327","0.00","0.00","","","","","","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4148","TRS00004146","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/698)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","698","1328","0.00","0.00","","","","","","::1","2020-03-19 13:41:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4149","TRS00004147","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/698)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","727.00","0.00","0.00","727.00","0.00","0.00","0.00","0.00","727.00","698","1328","0.00","0.00","","","","","","::1","2020-03-19 13:41:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4150","TRS00004148","2020-03-05 00:00:00","BY ONLINE (BILL NO.)","71","KINKAR BHATTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","15624.00","0","0","0.00","0.00","","","","","UPIRRN006564003953","::1","2020-03-19 13:57:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4151","TRS00004149","2020-03-06 00:00:00","BY ONLINE (BILL NO.)","42","TRIYASHA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-24836.00","0","0","0.00","0.00","","","","","UTBIN20066307038","::1","2020-03-19 13:59:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4152","TRS00004150","2020-03-07 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","8798.00","0","0","0.00","0.00","","","","","UPIRRN006718423184","::1","2020-03-19 14:00:24","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4153","TRS00004151","2020-03-07 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9726.00","0.00","0.00","0.00","0.00","0.00","17294.00","0","0","0.00","0.00","","","","","SBIN420067032047","::1","2020-03-19 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4154","TRS00004152","2020-03-07 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","71941.00","0","0","0.00","0.00","","","","","UTBIN20067386732","::1","2020-03-19 14:03:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4155","TRS00004153","2020-03-10 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-3453.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-19 14:04:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4156","TRS00004154","2020-03-10 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-23453.00","0","0","0.00","0.00","083293","2020-03-09","Allahabad Bank,Barasat Br.","","By Ch. No. 083293","::1","2020-03-19 14:06:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4157","TRS00004155","2020-03-11 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7633.00","0.00","0.00","0.00","71174.00","0","0","0.00","0.00","000187","2020-03-07","Bandhan Bank,Sonarpur","","By Ch. No. 000187","::1","2020-03-19 14:07:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4158","TRS00004156","2020-03-11 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25576.00","0.00","0.00","0.00","45598.00","0","0","0.00","0.00","000188","2020-03-07","Bandhan Bank,Sonarpur","","By Ch. No. 000188","::1","2020-03-19 14:08:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4159","TRS00004157","2020-03-10 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20568.00","0.00","0.00","0.00","0.00","0.00","-14498.00","0","0","0.00","0.00","","","","","SBIN520070834670","::1","2020-03-19 14:10:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4160","TRS00004158","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/696)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","6484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","696","1329","0.00","0.00","","","","","","::1","2020-03-19 14:15:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4161","TRS00004159","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/696)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6484.00","0.00","0.00","6484.00","0.00","0.00","0.00","0.00","6484.00","696","1329","0.00","0.00","","","","","","::1","2020-03-19 14:15:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4162","TRS00004160","2020-03-12 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","28966.00","0.00","0.00","0.00","51582.00","0","0","0.00","0.00","000176","2020-02-12","Panjab & Sind bank,Howrah","","By Ch. No. 000176","::1","2020-03-19 14:33:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4163","TRS00004161","2020-03-12 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","29717.00","0.00","0.00","0.00","70938.00","0","0","0.00","0.00","000119","2020-02-12","Uco Bank,Udaynarayanpur","","By Ch. No. 000119","::1","2020-03-19 14:35:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4164","TRS00004162","2020-03-11 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13177.00","0.00","0.00","0.00","0.00","0.00","19816.00","0","0","0.00","0.00","","","","","BARBA20071099247","::1","2020-03-19 14:36:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4165","TRS00004163","2020-03-12 00:00:00","BY CHEQUE (BILL NO.)","54","NILADRI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","98.00","0","0","0.00","0.00","833294","2020-03-12","Syndicate Bank,Dakshin Durgapur,Baruipur Br.","","By Ch. No. 833294","::1","2020-03-19 14:39:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4166","TRS00004164","2020-03-12 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","48310.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-19 14:40:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4167","TRS00004165","2020-03-13 00:00:00","BY CHEQUE (BILL NO.)","29","Chakraborty Trading","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","11000.00","0.00","0.00","0.00","20952.00","0","0","0.00","0.00","083294","2020-03-13","Allahabad Bank,Barasat Br.","","By Ch. No. 083294","::1","2020-03-19 14:42:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4168","TRS00004166","2020-03-12 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","16952.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-19 14:42:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4169","TRS00004167","2020-03-12 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15415.00","0.00","0.00","0.00","0.00","0.00","62995.00","0","0","0.00","0.00","","","","","IMPSP2A007215811069","::1","2020-03-19 14:44:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4170","TRS00004168","2020-03-12 00:00:00","BY ONLINE (BILL NO.)","28","ARAVIND LABORATORIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8698.00","0.00","0.00","0.00","0.00","0.00","416669.00","0","0","0.00","0.00","","","","","AXISCN0048620208","::1","2020-03-19 14:46:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4171","TRS00004169","2020-03-12 00:00:00","BY ONLINE (BILL NO.)","28","ARAVIND LABORATORIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","112103.00","0.00","0.00","0.00","0.00","0.00","304566.00","0","0","0.00","0.00","","","","","AXISCN0048620207","::1","2020-03-19 14:46:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4172","TRS00004170","2020-03-12 00:00:00","BY ONLINE (BILL NO.)","80","S.K.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","98.00","0","0","0.00","0.00","","","","","SBIN220072497547","::1","2020-03-19 14:48:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4173","TRS00004171","2020-03-13 00:00:00","BY CASH (BILL NO.)","76","STAR AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","7457.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2020-03-19 14:49:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4174","TRS00004172","2020-03-13 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","20524.00","0","0","0.00","0.00","","","","","ANDBN20245138843","::1","2020-03-19 14:51:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4175","TRS00004173","2020-03-14 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","3798.00","0","0","0.00","0.00","","","","","RRN007408627224","::1","2020-03-19 14:52:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4176","TRS00004174","2020-03-14 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9359.00","0.00","0.00","0.00","0.00","0.00","7935.00","0","0","0.00","0.00","","","","","RRN007414734528","::1","2020-03-19 14:55:12","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4177","TRS00004175","2020-03-14 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","33310.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-19 15:01:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4178","TRS00004176","2020-03-16 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","6952.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-19 15:02:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4179","TRS00004177","2020-03-17 00:00:00","BY CASH (BILL NO.)","67","SRS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3057.00","0.00","0.00","0.00","0.00","0.00","0.00","-4214.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-19 15:02:50","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4180","TRS00004178","2020-03-18 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","5524.00","0","0","0.00","0.00","","","","","ANDBN20245314074","::1","2020-03-19 15:03:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4181","TRS00004179","2020-03-04 00:00:00","BY CHEQUE (BILL NO.)","1","ASIM DUTTA","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","18402.00","0.00","0.00","0.00","20176.00","0","0","0.00","0.00","956218","2020-03-04","United Bank Of India,Kalna","","By Ch. No. 956218","::1","2020-03-19 15:05:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4182","TRS00004180","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/699)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","4414.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","699","1330","0.00","0.00","","","","","","::1","2020-03-19 15:56:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4183","TRS00004181","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/699)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4414.00","0.00","0.00","4414.00","0.00","0.00","0.00","0.00","4414.00","699","1330","0.00","0.00","","","","","","::1","2020-03-19 15:56:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4184","TRS00004182","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/700)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","3492.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","700","1331","0.00","0.00","","","","","","::1","2020-03-19 15:57:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4185","TRS00004183","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/700)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3492.00","0.00","0.00","3492.00","0.00","0.00","0.00","0.00","3492.00","700","1331","0.00","0.00","","","","","","::1","2020-03-19 15:57:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4186","TRS00004184","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/701)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","13285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","701","1332","0.00","0.00","","","","","","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4187","TRS00004185","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/701)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13285.00","0.00","0.00","13285.00","0.00","0.00","0.00","0.00","13285.00","701","1332","0.00","0.00","","","","","","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4188","TRS00004186","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/702)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","14291.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","702","1333","0.00","0.00","","","","","","::1","2020-03-19 16:07:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4189","TRS00004187","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/702)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14291.00","0.00","0.00","14291.00","0.00","0.00","0.00","0.00","14291.00","702","1333","0.00","0.00","","","","","","::1","2020-03-19 16:07:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4190","TRS00004188","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/703)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","22977.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","703","1334","0.00","0.00","","","","","","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4191","TRS00004189","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/703)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22977.00","0.00","0.00","22977.00","0.00","0.00","0.00","0.00","22977.00","703","1334","0.00","0.00","","","","","","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4192","TRS00004190","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/704)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","704","1335","0.00","0.00","","","","","","::1","2020-03-19 16:15:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4193","TRS00004191","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/704)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6412.00","0.00","0.00","6412.00","0.00","0.00","0.00","0.00","6412.00","704","1335","0.00","0.00","","","","","","::1","2020-03-19 16:15:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4194","TRS00004192","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/705)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","22899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","705","1336","0.00","0.00","","","","","","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4195","TRS00004193","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/705)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","22899.00","0.00","0.00","22899.00","0.00","0.00","0.00","0.00","22899.00","705","1336","0.00","0.00","","","","","","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4196","TRS00004194","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/706)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","706","1337","0.00","0.00","","","","","","::1","2020-03-19 16:48:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4197","TRS00004195","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/706)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1249.00","0.00","0.00","1249.00","0.00","0.00","0.00","0.00","1249.00","706","1337","0.00","0.00","","","","","","::1","2020-03-19 16:48:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4198","TRS00004196","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/707)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","11154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","707","1338","0.00","0.00","","","","","","::1","2020-03-19 16:49:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4199","TRS00004197","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/707)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11154.00","0.00","0.00","11154.00","0.00","0.00","0.00","0.00","11154.00","707","1338","0.00","0.00","","","","","","::1","2020-03-19 16:49:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4200","TRS00004198","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/708)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","2036.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","708","1339","0.00","0.00","","","","","","::1","2020-03-19 16:55:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4201","TRS00004199","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/708)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2036.00","0.00","0.00","2036.00","0.00","0.00","0.00","0.00","2036.00","708","1339","0.00","0.00","","","","","","::1","2020-03-19 16:55:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4202","TRS00004200","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/709)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","3004.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","709","1340","0.00","0.00","","","","","","::1","2020-03-19 16:56:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4203","TRS00004201","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/709)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3004.00","0.00","0.00","3004.00","0.00","0.00","0.00","0.00","3004.00","709","1340","0.00","0.00","","","","","","::1","2020-03-19 16:56:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4204","TRS00004202","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/710)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","710","1341","0.00","0.00","","","","","","::1","2020-03-19 16:59:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4205","TRS00004203","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/710)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","710","1341","0.00","0.00","","","","","","::1","2020-03-19 16:59:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4206","TRS00004204","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/711)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","10186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","711","1342","0.00","0.00","","","","","","::1","2020-03-19 17:00:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4207","TRS00004205","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/711)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","10186.00","0.00","0.00","10186.00","0.00","0.00","0.00","0.00","10186.00","711","1342","0.00","0.00","","","","","","::1","2020-03-19 17:00:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4208","TRS00004206","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/712)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","38257.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","712","1343","0.00","0.00","","","","","","::1","2020-03-19 18:13:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4209","TRS00004207","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/712)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","38257.00","0.00","0.00","38257.00","0.00","0.00","0.00","0.00","38257.00","712","1343","0.00","0.00","","","","","","::1","2020-03-19 18:13:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4210","TRS00004208","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/713)","73","RELIABLE MARKETING SERVICES","0","","SALES","SALES","SALES","38412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","713","1344","0.00","0.00","","","","","","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4211","TRS00004209","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/713)","73","RELIABLE MARKETING SERVICES","0","","CREDIT","COLLECTION","SALES","38412.00","0.00","0.00","38412.00","0.00","0.00","0.00","0.00","38412.00","713","1344","0.00","0.00","","","","","","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4212","TRS00004210","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/714)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","1040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","714","1345","0.00","0.00","","","","","","::1","2020-03-19 20:09:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4213","TRS00004211","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/714)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","1040.00","0.00","0.00","1040.00","0.00","0.00","0.00","0.00","1040.00","714","1345","0.00","0.00","","","","","","::1","2020-03-19 20:09:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4214","TRS00004212","2020-03-19 00:00:00","BY SALES (BILL NO:LTI/715)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","29586.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","715","1346","0.00","0.00","","","","","","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4215","TRS00004213","2020-03-19 00:00:00","BY CREDIT (BILL NO:LTI/715)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","29586.00","0.00","0.00","29586.00","0.00","0.00","0.00","0.00","29586.00","715","1346","0.00","0.00","","","","","","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4216","TRS00004214","2020-03-30 00:00:00","BY SALES (BILL NO:LTI/716)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11589.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","716","1347","0.00","0.00","","","","","","::1","2020-03-30 12:47:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4217","TRS00004215","2020-03-30 00:00:00","BY CREDIT (BILL NO:LTI/716)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11589.00","0.00","0.00","11589.00","0.00","0.00","0.00","0.00","11589.00","716","1347","0.00","0.00","","","","","","::1","2020-03-30 12:47:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4218","TRS00004216","2020-03-30 00:00:00","BY SALES (BILL NO:LTI/716)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","9726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","716","1348","0.00","0.00","","","","","","::1","2020-03-30 13:51:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4219","TRS00004217","2020-03-30 00:00:00","BY CREDIT (BILL NO:LTI/716)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9726.00","0.00","0.00","9726.00","0.00","0.00","0.00","0.00","9726.00","716","1348","0.00","0.00","","","","","","::1","2020-03-30 13:51:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4220","TRS00004218","2020-03-30 00:00:00","BY SALES (BILL NO:LTI/717)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2395.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","717","1349","0.00","0.00","","","","","","::1","2020-03-30 13:53:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4221","TRS00004219","2020-03-30 00:00:00","BY CREDIT (BILL NO:LTI/717)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2395.00","0.00","0.00","2395.00","0.00","0.00","0.00","0.00","2395.00","717","1349","0.00","0.00","","","","","","::1","2020-03-30 13:53:37","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4222","TRS00004220","2020-03-19 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21253.00","0.00","0.00","0.00","0.00","0.00","0.00","-2942.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-30 15:25:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4223","TRS00004221","2020-03-19 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8986.00","0.00","0.00","0.00","0.00","0.00","15870.00","0","0","0.00","0.00","","","","","BARBA20079076768","::1","2020-03-30 15:27:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4224","TRS00004222","2020-03-19 00:00:00","BY ONLINE (BILL NO.)","72","SRI LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37000.00","0.00","0.00","0.00","0.00","0.00","-389.00","0","0","0.00","0.00","","","","","IMPSP2A007919135912","::1","2020-03-30 15:28:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4225","TRS00004223","2020-03-19 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3798.00","0.00","0.00","0.00","0.00","0.00","30626.00","0","0","0.00","0.00","","","","","UPIRRN007992628923","::1","2020-03-30 15:29:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4226","TRS00004224","2020-03-20 00:00:00","BY ONLINE (BILL NO.)","71","KINKAR BHATTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11700.00","0.00","0.00","0.00","0.00","0.00","3924.00","0","0","0.00","0.00","","","","","ONLINE","::1","2020-03-30 15:31:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4227","TRS00004225","2020-03-20 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18527.00","0.00","0.00","0.00","0.00","0.00","62583.00","0","0","0.00","0.00","","","","","UTBIN20080325897","::1","2020-03-30 15:33:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4228","TRS00004226","2020-03-20 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","4801.00","0","0","0.00","0.00","","","","","BKIDN20080127096","::1","2020-03-30 15:35:13","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4229","TRS00004227","2020-03-21 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","-6048.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-03-30 15:36:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4230","TRS00004228","2020-03-23 00:00:00","BY CHEQUE (BILL NO.)","77","ANUVA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6262.00","0.00","0.00","0.00","13794.00","0","0","0.00","0.00","645378","2020-03-02","State Bank Of India,Halisahar,Jethia","","By Ch. No. 645378","::1","2020-03-30 15:41:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4231","TRS00004229","2020-03-21 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","21941.00","0","0","0.00","0.00","","","","","UTBIN20081357733","::1","2020-03-30 15:42:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4232","TRS00004230","2020-03-21 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1673.00","0.00","0.00","0.00","0.00","0.00","12121.00","0","0","0.00","0.00","","","","","UPIRRN008114310824","::1","2020-03-30 15:44:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4233","TRS00004231","2020-03-31 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12121.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","SBIN420091016379","::1","2020-04-01 19:06:21","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4234","TRS00004232","2020-03-31 00:00:00","BY CREDIT NOTE","28","ARAVIND LABORATORIES","0","","CASH","COLLECTION","COLLECTION","0.00","489408.00","0.00","0.00","0.00","0.00","0.00","0.00","-184842.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 19:18:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4235","TRS00004233","2020-03-31 00:00:00","BY CREDIT NOTE","35","BALAJI ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","190254.00","0.00","0.00","0.00","0.00","0.00","0.00","-190254.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 19:23:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4236","TRS00004234","2020-03-31 00:00:00","BY CREDIT NOTE","19","Dip Aritra Marketing","0","","CASH","COLLECTION","COLLECTION","0.00","6798.00","0.00","0.00","0.00","0.00","0.00","0.00","-6798.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 19:37:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4237","TRS00004235","2020-03-31 00:00:00","BY CREDIT NOTE","9","KUNWAR SAAB FASHION PVT.LTD","0","","CASH","COLLECTION","COLLECTION","0.00","9456.00","0.00","0.00","0.00","0.00","0.00","0.00","-9456.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 19:47:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4238","TRS00004236","2020-03-31 00:00:00","BY CREDIT NOTE","27","Payal Novelty Pvt. Ltd.","0","","CASH","COLLECTION","COLLECTION","0.00","161140.00","0.00","0.00","0.00","0.00","0.00","0.00","-161140.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 20:03:20","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4239","TRS00004237","2020-03-31 00:00:00","BY CREDIT NOTE","32","SAIKAT ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","9723.00","0.00","0.00","0.00","0.00","0.00","0.00","-9723.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 20:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4240","TRS00004238","2020-03-31 00:00:00","BY DEBIT NOTE","32","SAIKAT ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","-9723.00","0.00","0.00","0.00","0.00","0.00","0.00","9723.00","0","0","0.00","0.00","","","","","ADJUSTMENT","::1","2020-04-01 20:22:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4241","TRS00004239","2020-03-25 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","17450.00","0.00","0.00","0.00","0.00","0.00","0.00","56756.00","0","0","0.00","0.00","","","","","Claim amount Rs.17,450.00 for the month of January 2020 credited to our A/C on 19/03/2020 by Aravind Laboratories.","::1","2020-04-02 15:55:45","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4242","TRS00004240","2020-03-25 00:00:00","BY CREDIT NOTE","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","-1052.00","0","0","0.00","0.00","","","","","Claim amount Rs.750.00 for the month of January 2020 credited to our A/C on 19/03/2020 by Aravind Laboratories.","::1","2020-04-02 15:58:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4243","TRS00004241","2020-03-31 00:00:00","BY DEBIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-3700.00","0.00","0.00","0.00","0.00","0.00","0.00","37010.00","0","0","0.00","0.00","","","","","IRS (Rintu Talukdar) salary for the month of March 2020.","::1","2020-04-04 22:33:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4244","TRS00004242","2020-03-30 00:00:00","BY SALES (BILL NO:LTI/716)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","20553.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","716","1350","0.00","0.00","","","","","","::1","2020-04-05 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4245","TRS00004243","2020-03-30 00:00:00","BY CREDIT (BILL NO:LTI/716)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20553.00","0.00","0.00","20553.00","0.00","0.00","0.00","0.00","20553.00","716","1350","0.00","0.00","","","","","","::1","2020-04-05 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4246","TRS00004244","2020-05-17 00:00:00","BY SALES (BILL NO:LTI/1)","1","ASIM DUTTA","0","","SALES","SALES","SALES","8411.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1351","0.00","0.00","","","","","","::1","2020-05-17 14:39:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4247","TRS00004245","2020-05-17 00:00:00","BY CREDIT (BILL NO:LTI/1)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","8411.00","0.00","0.00","8411.00","0.00","0.00","0.00","0.00","8411.00","1","1351","0.00","0.00","","","","","","::1","2020-05-17 14:39:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4248","TRS00004246","2020-05-31 00:00:00","BY SALES (BILL NO:LTI/2)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","21935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","1352","0.00","0.00","","","","","","::1","2020-05-31 22:11:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4249","TRS00004247","2020-05-31 00:00:00","BY CREDIT (BILL NO:LTI/2)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21935.00","0.00","0.00","21935.00","0.00","0.00","0.00","0.00","21935.00","2","1352","0.00","0.00","","","","","","::1","2020-05-31 22:11:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4250","TRS00004248","2020-05-31 00:00:00","BY SALES (BILL NO:LTI/3)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","1353","0.00","0.00","","","","","","::1","2020-05-31 22:14:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4251","TRS00004249","2020-05-31 00:00:00","BY CREDIT (BILL NO:LTI/3)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11086.00","0.00","0.00","11086.00","0.00","0.00","0.00","0.00","11086.00","3","1353","0.00","0.00","","","","","","::1","2020-05-31 22:14:33","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4252","TRS00004250","2020-06-08 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","191.00","0.00","0.00","0.00","0.00","0.00","0.00","32830.00","0","0","0.00","0.00","","","","","Cash Discount Against Inv no. LTI/3/20-21 Dt. 31-05-2020","::1","2020-06-08 19:38:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4253","TRS00004251","2020-04-15 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","27830.00","0","0","0.00","0.00","","","","","IMPSP2A010614895836","::1","2020-06-08 19:45:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4254","TRS00004252","2020-04-17 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","826.00","0.00","0.00","0.00","0.00","0.00","27004.00","0","0","0.00","0.00","","","","","UPIRRN010814275401","::1","2020-06-08 19:48:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4255","TRS00004253","2020-04-18 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","22004.00","0","0","0.00","0.00","","","","","IMPSP2A010913778176","::1","2020-06-08 19:50:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4256","TRS00004254","2020-05-12 00:00:00","BY ONLINE (BILL NO.)","66","MAHUA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","","","","","BDBLH20133006933","::1","2020-06-08 19:51:49","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4257","TRS00004255","2020-05-14 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20143.00","0.00","0.00","0.00","0.00","0.00","-11732.00","0","0","0.00","0.00","","","","","UTBIN20135252741","::1","2020-06-08 19:52:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4258","TRS00004256","2020-05-30 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22694.00","0.00","0.00","0.00","0.00","0.00","-690.00","0","0","0.00","0.00","","","","","SBIN320151108431","::1","2020-06-08 19:54:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4259","TRS00004257","2020-06-05 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10690.00","0","0","0.00","0.00","","","","","SBIN220157507931","::1","2020-06-08 19:55:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4260","TRS00004258","2020-06-10 00:00:00","BY SALES (BILL NO:LTI/4)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","324.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","1354","0.00","0.00","","","","","","::1","2020-06-10 16:55:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4261","TRS00004259","2020-06-10 00:00:00","BY CREDIT (BILL NO:LTI/4)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","324.00","0.00","0.00","324.00","0.00","0.00","0.00","0.00","324.00","4","1354","0.00","0.00","","","","","","::1","2020-06-10 16:55:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4262","TRS00004260","2020-06-10 00:00:00","BY SALES (BILL NO:LTI/5)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3287.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","1355","0.00","0.00","","","","","","::1","2020-06-10 16:56:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4263","TRS00004261","2020-06-10 00:00:00","BY CREDIT (BILL NO:LTI/5)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3287.00","0.00","0.00","3287.00","0.00","0.00","0.00","0.00","3287.00","5","1355","0.00","0.00","","","","","","::1","2020-06-10 16:56:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4264","TRS00004262","2020-06-10 00:00:00","BY SALES (BILL NO:LTI/6)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2891.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","1356","0.00","0.00","","","","","","::1","2020-06-10 16:58:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4265","TRS00004263","2020-06-10 00:00:00","BY CREDIT (BILL NO:LTI/6)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2891.00","0.00","0.00","2891.00","0.00","0.00","0.00","0.00","2891.00","6","1356","0.00","0.00","","","","","","::1","2020-06-10 16:58:23","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4266","TRS00004264","2020-06-10 00:00:00","BY SALES (BILL NO:LTI/7)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","5746.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","1357","0.00","0.00","","","","","","::1","2020-06-10 21:34:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4267","TRS00004265","2020-06-10 00:00:00","BY CREDIT (BILL NO:LTI/7)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5746.00","0.00","0.00","5746.00","0.00","0.00","0.00","0.00","5746.00","7","1357","0.00","0.00","","","","","","::1","2020-06-10 21:34:53","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4268","TRS00004266","2020-06-10 22:31:18","BY PURCHASE (BILL NO:5078)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5078","164","0.00","0.00","","","","","","::1","2020-06-10 22:31:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4269","TRS00004267","2020-06-10 22:31:18","BY ONLINE (BILL NO:5078)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22032.00","0.00","22032.00","0.00","0.00","0.00","0.00","0.00","0.00","5078","164","0.00","0.00","","","","","","::1","2020-06-10 22:31:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4270","TRS00004268","2020-06-10 22:33:02","BY PURCHASE (BILL NO:5079)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","12951.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5079","165","0.00","0.00","","","","","","::1","2020-06-10 22:33:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4271","TRS00004269","2020-06-10 22:33:02","BY ONLINE (BILL NO:5079)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","12951.00","0.00","12951.00","0.00","0.00","0.00","0.00","0.00","0.00","5079","165","0.00","0.00","","","","","","::1","2020-06-10 22:33:02","","1","LOKENATH TRADE INTERNATIONAL ","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4272","TRS00004270","2020-06-12 00:00:00","BY SALES (BILL NO:LTI/8)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","1358","0.00","0.00","","","","","","::1","2020-06-12 20:09:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4273","TRS00004271","2020-06-12 00:00:00","BY CREDIT (BILL NO:LTI/8)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5576.00","0.00","0.00","5576.00","0.00","0.00","0.00","0.00","5576.00","8","1358","0.00","0.00","","","","","","::1","2020-06-12 20:09:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4274","TRS00004272","2020-06-12 00:00:00","BY SALES (BILL NO:LTI/9)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","4438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","1359","0.00","0.00","","","","","","::1","2020-06-12 20:10:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4275","TRS00004273","2020-06-12 00:00:00","BY CREDIT (BILL NO:LTI/9)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4438.00","0.00","0.00","4438.00","0.00","0.00","0.00","0.00","4438.00","9","1359","0.00","0.00","","","","","","::1","2020-06-12 20:10:59","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4276","TRS00004274","2020-06-12 00:00:00","BY SALES (BILL NO:LTI/10)","1","ASIM DUTTA","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","1360","0.00","0.00","","","","","","::1","2020-06-12 20:15:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4277","TRS00004275","2020-06-12 00:00:00","BY CREDIT (BILL NO:LTI/10)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","10","1360","0.00","0.00","","","","","","::1","2020-06-12 20:15:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4278","TRS00004276","2020-06-12 00:00:00","BY SALES (BILL NO:LTI/11)","1","ASIM DUTTA","0","","SALES","SALES","SALES","8122.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","1361","0.00","0.00","","","","","","::1","2020-06-12 20:16:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4279","TRS00004277","2020-06-12 00:00:00","BY CREDIT (BILL NO:LTI/11)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","8122.00","0.00","0.00","8122.00","0.00","0.00","0.00","0.00","8122.00","11","1361","0.00","0.00","","","","","","::1","2020-06-12 20:16:22","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4280","TRS00004278","2020-06-22 00:00:00","BY SALES (BILL NO:LTI/12)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","11185.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","1362","0.00","0.00","","","","","","::1","2020-06-22 09:13:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4281","TRS00004279","2020-06-22 00:00:00","BY CREDIT (BILL NO:LTI/12)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11185.00","0.00","0.00","11185.00","0.00","0.00","0.00","0.00","11185.00","12","1362","0.00","0.00","","","","","","::1","2020-06-22 09:13:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4282","TRS00004280","2020-06-22 00:00:00","BY SALES (BILL NO:LTI/13)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","6453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","1363","0.00","0.00","","","","","","::1","2020-06-22 09:29:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4283","TRS00004281","2020-06-22 00:00:00","BY CREDIT (BILL NO:LTI/13)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6453.00","0.00","0.00","6453.00","0.00","0.00","0.00","0.00","6453.00","13","1363","0.00","0.00","","","","","","::1","2020-06-22 09:29:07","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4284","TRS00004282","2020-06-22 00:00:00","BY SALES (BILL NO:LTI/14)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","6041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","1364","0.00","0.00","","","","","","::1","2020-06-22 16:04:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4285","TRS00004283","2020-06-22 00:00:00","BY CREDIT (BILL NO:LTI/14)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","6041.00","0.00","0.00","6041.00","0.00","0.00","0.00","0.00","6041.00","14","1364","0.00","0.00","","","","","","::1","2020-06-22 16:04:34","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4286","TRS00004284","2020-06-22 00:00:00","BY SALES (BILL NO:LTI/15)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","1593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","1365","0.00","0.00","","","","","","::1","2020-06-22 16:05:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4287","TRS00004285","2020-06-22 00:00:00","BY CREDIT (BILL NO:LTI/15)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","1593.00","0.00","0.00","1593.00","0.00","0.00","0.00","0.00","1593.00","15","1365","0.00","0.00","","","","","","::1","2020-06-22 16:05:51","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4288","TRS00004286","2020-06-24 00:00:00","BY SALES (BILL NO:LTI/16)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","1366","0.00","0.00","","","","","","::1","2020-06-24 16:48:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4289","TRS00004287","2020-06-24 00:00:00","BY CREDIT (BILL NO:LTI/16)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1023.00","0.00","0.00","1023.00","0.00","0.00","0.00","0.00","1023.00","16","1366","0.00","0.00","","","","","","::1","2020-06-24 16:48:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4290","TRS00004288","2020-06-25 00:00:00","BY SALES (BILL NO:LTI/17)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","12320.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","1367","0.00","0.00","","","","","","::1","2020-06-25 23:10:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4291","TRS00004289","2020-06-25 00:00:00","BY CREDIT (BILL NO:LTI/17)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12320.00","0.00","0.00","12320.00","0.00","0.00","0.00","0.00","12320.00","17","1367","0.00","0.00","","","","","","::1","2020-06-25 23:10:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4292","TRS00004290","2020-06-25 00:00:00","BY SALES (BILL NO:LTI/18)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","1868.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","1368","0.00","0.00","","","","","","::1","2020-06-25 23:12:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4293","TRS00004291","2020-06-25 00:00:00","BY CREDIT (BILL NO:LTI/18)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1868.00","0.00","0.00","1868.00","0.00","0.00","0.00","0.00","1868.00","18","1368","0.00","0.00","","","","","","::1","2020-06-25 23:12:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4294","TRS00004292","2020-06-29 00:00:00","BY SALES (BILL NO:LTI/19)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","6480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","1369","0.00","0.00","","","","","","::1","2020-06-29 19:34:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4295","TRS00004293","2020-06-29 00:00:00","BY CREDIT (BILL NO:LTI/19)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6480.00","0.00","0.00","6480.00","0.00","0.00","0.00","0.00","6480.00","19","1369","0.00","0.00","","","","","","::1","2020-06-29 19:34:47","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4296","TRS00004294","2020-06-29 00:00:00","BY SALES (BILL NO:LTI/20)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","7927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","1370","0.00","0.00","","","","","","::1","2020-06-29 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4297","TRS00004295","2020-06-29 00:00:00","BY CREDIT (BILL NO:LTI/20)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7927.00","0.00","0.00","7927.00","0.00","0.00","0.00","0.00","7927.00","20","1370","0.00","0.00","","","","","","::1","2020-06-29 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4298","TRS00004296","2020-06-25 00:00:00","BY SALES (BILL NO:LTI/17)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","12320.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","1371","0.00","0.00","","","","","","::1","2020-06-30 18:05:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4299","TRS00004297","2020-06-25 00:00:00","BY CREDIT (BILL NO:LTI/17)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12320.00","0.00","0.00","12320.00","0.00","0.00","0.00","0.00","12320.00","17","1371","0.00","0.00","","","","","","::1","2020-06-30 18:05:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4300","TRS00004298","2020-06-25 00:00:00","BY SALES (BILL NO:LTI/18)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","1868.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","1372","0.00","0.00","","","","","","::1","2020-06-30 18:21:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4301","TRS00004299","2020-06-25 00:00:00","BY CREDIT (BILL NO:LTI/18)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1868.00","0.00","0.00","1868.00","0.00","0.00","0.00","0.00","1868.00","18","1372","0.00","0.00","","","","","","::1","2020-06-30 18:21:26","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4302","TRS00004300","2020-06-30 00:00:00","BY SALES (BILL NO:LTI/21)","1","ASIM DUTTA","0","","SALES","SALES","SALES","2049.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","1373","0.00","0.00","","","","","","::1","2020-06-30 18:40:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4303","TRS00004301","2020-06-30 00:00:00","BY CREDIT (BILL NO:LTI/21)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","2049.00","0.00","0.00","2049.00","0.00","0.00","0.00","0.00","2049.00","21","1373","0.00","0.00","","","","","","::1","2020-06-30 18:40:17","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4304","TRS00004302","2020-06-30 00:00:00","BY SALES (BILL NO:LTI/22)","1","ASIM DUTTA","0","","SALES","SALES","SALES","3270.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","1374","0.00","0.00","","","","","","::1","2020-06-30 18:42:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4305","TRS00004303","2020-06-30 00:00:00","BY CREDIT (BILL NO:LTI/22)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","3270.00","0.00","0.00","3270.00","0.00","0.00","0.00","0.00","3270.00","22","1374","0.00","0.00","","","","","","::1","2020-06-30 18:42:06","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4306","TRS00004304","2020-07-02 00:00:00","BY SALES (BILL NO:LTI/23)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","2048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","1375","0.00","0.00","","","","","","::1","2020-07-02 11:24:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4307","TRS00004305","2020-07-02 00:00:00","BY CREDIT (BILL NO:LTI/23)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","2048.00","0.00","0.00","2048.00","0.00","0.00","0.00","0.00","2048.00","23","1375","0.00","0.00","","","","","","::1","2020-07-02 11:24:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4308","TRS00004306","2020-07-02 00:00:00","BY SALES (BILL NO:LTI/24)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","6023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","1376","0.00","0.00","","","","","","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4309","TRS00004307","2020-07-02 00:00:00","BY CREDIT (BILL NO:LTI/24)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","6023.00","0.00","0.00","6023.00","0.00","0.00","0.00","0.00","6023.00","24","1376","0.00","0.00","","","","","","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4310","TRS00004308","2020-07-02 00:00:00","BY SALES (BILL NO:LTI/25)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","2154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","1377","0.00","0.00","","","","","","::1","2020-07-02 12:56:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4311","TRS00004309","2020-07-02 00:00:00","BY CREDIT (BILL NO:LTI/25)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2154.00","0.00","0.00","2154.00","0.00","0.00","0.00","0.00","2154.00","25","1377","0.00","0.00","","","","","","::1","2020-07-02 12:56:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4312","TRS00004310","2020-07-02 00:00:00","BY SALES (BILL NO:LTI/26)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6952.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","1378","0.00","0.00","","","","","","::1","2020-07-02 13:00:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4313","TRS00004311","2020-07-02 00:00:00","BY CREDIT (BILL NO:LTI/26)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6952.00","0.00","0.00","6952.00","0.00","0.00","0.00","0.00","6952.00","26","1378","0.00","0.00","","","","","","::1","2020-07-02 13:00:57","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4314","TRS00004312","2020-06-15 00:00:00","BY CHEQUE (BILL NO.)","77","ANUVA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","5883.00","0.00","0.00","0.00","-10827.00","0","0","0.00","0.00","546224","2020-06-12","State Bank Of India,Halisahar,Jethia","","By Ch. No. 546224","::1","2020-07-02 19:38:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4315","TRS00004313","2020-06-11 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6502.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","ANDBN20247810805","::1","2020-07-02 19:41:15","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4316","TRS00004314","2020-06-15 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","9120.00","0","0","0.00","0.00","","","","","SAA219459263","::1","2020-07-02 19:42:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4317","TRS00004315","2020-06-22 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-2362.00","0","0","0.00","0.00","000120","2020-06-22","Uco Bank,Udaynarayanpur","","By Ch. No. 000120","::1","2020-07-02 19:45:32","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4318","TRS00004316","2020-06-23 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8411.00","0.00","0.00","0.00","0.00","0.00","-4331.00","0","0","0.00","0.00","","","","","UTBIN20175300775","::1","2020-07-02 20:23:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4319","TRS00004317","2020-06-25 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-2366.00","0","0","0.00","0.00","","","","","UPIRRN017727519698","::1","2020-07-02 20:24:25","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4320","TRS00004318","2020-06-25 00:00:00","BY ONLINE (BILL NO.)","73","RELIABLE MARKETING SERVICES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","51973.00","0.00","0.00","0.00","0.00","0.00","-51973.00","0","0","0.00","0.00","","","","","LB36702006257675","::1","2020-07-02 20:25:41","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4321","TRS00004319","2020-06-25 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","4188.00","0","0","0.00","0.00","","","","","BDBLH20177024056","::1","2020-07-02 20:27:16","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4322","TRS00004320","2020-06-25 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","2188.00","0","0","0.00","0.00","","","","","IMPSP2A017719010504","::1","2020-07-02 20:28:38","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4323","TRS00004321","2020-06-30 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","-7593.00","0","0","0.00","0.00","","","","","UTBIE20182648202","::1","2020-07-02 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4324","TRS00004322","2020-07-02 00:00:00","BY CASH (BILL NO.)","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","25600.00","0.00","0.00","0.00","0.00","0.00","0.00","-25600.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-07-02 20:30:27","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4325","TRS00004323","2020-07-09 00:00:00","BY CREDIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","3480.00","0.00","0.00","0.00","0.00","0.00","0.00","4591.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,480.00 for the month of January 2020 credited to our A/C on 20/03/2020 By Aravind Laboratories. ","::1","2020-07-09 10:47:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4326","TRS00004324","2020-07-09 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13970.00","0.00","0.00","0.00","0.00","0.00","0.00","-21563.00","0","0","0.00","0.00","","","","","Claim amount Rs.13,970.00 for the month of February 2020 credited to our A/C on 27/05/2020 By Aravind Laboratories.","::1","2020-07-09 10:51:42","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4327","TRS00004325","2020-07-09 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","24834.00","0.00","0.00","0.00","0.00","0.00","0.00","-24834.00","0","0","0.00","0.00","","","","","Claim amount Rs.24,834.00 for the month of February 2020 credited to our A/C on 27/05/2020 By Aravind Laboratories.","::1","2020-07-09 10:52:48","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4328","TRS00004326","2020-07-09 00:00:00","BY CREDIT NOTE","73","RELIABLE MARKETING SERVICES","0","","CASH","COLLECTION","COLLECTION","0.00","22400.00","0.00","0.00","0.00","0.00","0.00","0.00","-74373.00","0","0","0.00","0.00","","","","","Claim amount Rs.22,400.00 for the month of February 2020 credited to our A/C on 05/06/2020 By Aravind Laboratories.","::1","2020-07-09 10:54:11","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4329","TRS00004327","2020-06-25 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-07-09 10:59:28","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4330","TRS00004328","2020-07-06 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9120.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","SAA221914239","::1","2020-07-09 11:01:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4331","TRS00004329","2020-07-09 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11107.00","0.00","0.00","0.00","0.00","0.00","0.00","-11107.00","0","0","0.00","0.00","","","","","Credited against invoice no. SSE/516/19-20 Dt. 21/12/2019","::1","2020-07-09 12:36:43","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4332","TRS00004330","2020-07-09 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","2591.00","0.00","0.00","0.00","0.00","0.00","0.00","-2591.00","0","0","0.00","0.00","","","","","Credited against invoice no. 331 Dt. 21/12/2019","::1","2020-07-09 12:40:08","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4333","TRS00004331","2020-07-09 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","3057.00","0.00","0.00","0.00","0.00","0.00","0.00","-3057.00","0","0","0.00","0.00","","","","","Credited against invoice no. 476 Dt. 13/12/2019","::1","2020-07-09 12:48:18","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4334","TRS00004332","2020-07-09 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5758.00","0.00","0.00","0.00","0.00","0.00","0.00","-8120.00","0","0","0.00","0.00","","","","","Credited against invoice no. SS/19-20/058 Dt. 12/12/2019","::1","2020-07-09 12:50:03","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4335","TRS00004333","2020-07-09 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","6043.00","0.00","0.00","0.00","0.00","0.00","0.00","-6043.00","0","0","0.00","0.00","","","","","Credited against invoice no. Feb/06/19-20 and Feb/07/19-20 all Dt. 03/02/2020 in full and final sattlement.","::1","2020-07-09 12:54:01","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4336","TRS00004334","2020-07-09 00:00:00","BY CREDIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","12402.00","0.00","0.00","0.00","0.00","0.00","0.00","-12402.00","0","0","0.00","0.00","","","","","Credited against invoice no. 00481 Dt. 07/03/2020 in full and final sattlement.","::1","2020-07-09 12:57:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4337","TRS00004335","2020-07-09 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1975.00","0.00","0.00","0.00","0.00","0.00","0.00","-1975.00","0","0","0.00","0.00","","","","","Credited against challan Dt. 16/12/2019 in full and final sattlement.","::1","2020-07-09 12:59:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4338","TRS00004336","2020-07-09 00:00:00","BY CREDIT NOTE","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14032.00","0.00","0.00","0.00","0.00","0.00","0.00","-14032.00","0","0","0.00","0.00","","","","","Credited against challan  Dt. 28/11/2019 in full and final sattlement.","::1","2020-07-09 13:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4339","TRS00004337","2020-07-09 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25145.00","0.00","0.00","0.00","0.00","0.00","0.00","-49979.00","0","0","0.00","0.00","","","","","Credited against challan  Dt. 24/12/2019 in full and final sattlement.","::1","2020-07-09 13:04:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4340","TRS00004338","2020-07-09 00:00:00","BY SALES (BILL NO:LTI/27)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","700.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","1379","0.00","0.00","","","","","","::1","2020-07-09 22:08:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4341","TRS00004339","2020-07-09 00:00:00","BY CREDIT (BILL NO:LTI/27)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","700.00","0.00","0.00","700.00","0.00","0.00","0.00","0.00","700.00","27","1379","0.00","0.00","","","","","","::1","2020-07-09 22:08:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4342","TRS00004340","2020-07-09 00:00:00","BY SALES (BILL NO:LTI/28)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","1380","0.00","0.00","","","","","","::1","2020-07-09 22:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4343","TRS00004341","2020-07-09 00:00:00","BY CREDIT (BILL NO:LTI/28)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2517.00","0.00","0.00","2517.00","0.00","0.00","0.00","0.00","2517.00","28","1380","0.00","0.00","","","","","","::1","2020-07-09 22:09:58","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4344","TRS00004342","2020-07-10 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2550.00","0.00","0.00","0.00","0.00","0.00","0.00","-2550.00","0","0","0.00","0.00","","","","","Credited against returned goods of 2018 in full and final sattlement.","::1","2020-07-10 19:13:05","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4345","TRS00004343","2020-07-10 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","2231.00","0.00","0.00","0.00","0.00","0.00","0.00","-8274.00","0","0","0.00","0.00","","","","","Credited against Invoice No. Aug/43/19-20 and Aug/44/19-20 all Dt. 28/08/2019 in full and final sattlement.","::1","2020-07-10 19:17:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4346","TRS00004344","2020-07-10 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","555.00","0.00","0.00","0.00","0.00","0.00","0.00","-2530.00","0","0","0.00","0.00","","","","","Credited against Invoice No. 475 Dt. 31/07/2019 in full and final sattlement.","::1","2020-07-10 19:19:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4347","TRS00004345","2020-07-10 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1200.00","0.00","0.00","0.00","0.00","0.00","0.00","-26800.00","0","0","0.00","0.00","","","","","Credited against returned goods of 2018 in full and final sattlement.","::1","2020-07-10 19:21:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4348","TRS00004346","2020-07-10 00:00:00","BY CREDIT NOTE","55","NEOLAB BIOTECH INDUSTRIES","0","","CASH","COLLECTION","COLLECTION","0.00","5297.00","0.00","0.00","0.00","0.00","0.00","0.00","-5297.00","0","0","0.00","0.00","","","","","Credited against returned goods of 2018 Dt. 06/08/2019 in full and final sattlement.","::1","2020-07-10 19:23:54","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4349","TRS00004347","2020-07-10 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2681.00","0.00","0.00","0.00","0.00","0.00","0.00","-13788.00","0","0","0.00","0.00","","","","","Credited against Invoice No. SSE/170/19-20 Dt. 29/07/2019 in full and final sattlement.","::1","2020-07-10 19:26:09","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4350","TRS00004348","2020-07-10 00:00:00","BY CREDIT NOTE","50","SACHIMATA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","26006.00","0.00","0.00","0.00","0.00","0.00","0.00","-26006.00","0","0","0.00","0.00","","","","","Credited against Invoice No. SMT/499/19-20 and SMT/500/19-20 all Dt. 29/08/2019 in full and final sattlement.","::1","2020-07-10 19:28:52","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4351","TRS00004349","2020-07-12 00:00:00","BY SALES (BILL NO:EYE/LTI29)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","560.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","1381","0.00","0.00","","","","","","::1","2020-07-12 17:19:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4352","TRS00004350","2020-07-12 00:00:00","BY CREDIT (BILL NO:EYE/LTI29)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","560.00","0.00","0.00","560.00","0.00","0.00","0.00","0.00","560.00","29","1381","0.00","0.00","","","","","","::1","2020-07-12 17:19:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4353","TRS00004351","2020-07-12 00:00:00","BY SALES (BILL NO:LTI30)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","1382","0.00","0.00","","","","","","::1","2020-07-12 17:22:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4354","TRS00004352","2020-07-12 00:00:00","BY CREDIT (BILL NO:LTI30)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","240.00","0.00","0.00","240.00","0.00","0.00","0.00","0.00","240.00","30","1382","0.00","0.00","","","","","","::1","2020-07-12 17:22:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4355","TRS00004353","2020-07-12 00:00:00","BY SALES (BILL NO:LTI/31)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","1383","0.00","0.00","","","","","","::1","2020-07-12 17:23:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4356","TRS00004354","2020-07-12 00:00:00","BY CREDIT (BILL NO:LTI/31)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","240.00","0.00","0.00","240.00","0.00","0.00","0.00","0.00","240.00","31","1383","0.00","0.00","","","","","","::1","2020-07-12 17:23:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4357","TRS00004355","2020-07-12 00:00:00","BY SALES (BILL NO:LTI/29)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","160.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","1384","0.00","0.00","","","","","","::1","2020-07-12 17:26:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4358","TRS00004356","2020-07-12 00:00:00","BY CREDIT (BILL NO:LTI/29)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","160.00","0.00","0.00","160.00","0.00","0.00","0.00","0.00","160.00","29","1384","0.00","0.00","","","","","","::1","2020-07-12 17:26:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4359","TRS00004357","2020-07-13 00:00:00","BY SALES (BILL NO:LTI/29)","1","ASIM DUTTA","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","1385","0.00","0.00","","","","","","::1","2020-07-13 13:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4360","TRS00004358","2020-07-13 00:00:00","BY CREDIT (BILL NO:LTI/29)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","29","1385","0.00","0.00","","","","","","::1","2020-07-13 13:07:29","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4361","TRS00004359","2020-07-13 00:00:00","BY SALES (BILL NO:LTI/30)","1","ASIM DUTTA","0","","SALES","SALES","SALES","6969.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","1386","0.00","0.00","","","","","","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4362","TRS00004360","2020-07-13 00:00:00","BY CREDIT (BILL NO:LTI/30)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","6969.00","0.00","0.00","6969.00","0.00","0.00","0.00","0.00","6969.00","30","1386","0.00","0.00","","","","","","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4363","TRS00004361","2020-07-09 00:00:00","BY SALES (BILL NO:LTI/27)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2636.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","1387","0.00","0.00","","","","","","::1","2020-07-19 22:41:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4364","TRS00004362","2020-07-09 00:00:00","BY CREDIT (BILL NO:LTI/27)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2636.00","0.00","0.00","2636.00","0.00","0.00","0.00","0.00","2636.00","27","1387","0.00","0.00","","","","","","::1","2020-07-19 22:41:46","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4365","TRS00004363","2020-07-20 00:00:00","BY SALES (BILL NO:LTI/31)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","28703.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","1388","0.00","0.00","","","","","","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4366","TRS00004364","2020-07-20 00:00:00","BY CREDIT (BILL NO:LTI/31)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","28703.00","0.00","0.00","28703.00","0.00","0.00","0.00","0.00","28703.00","31","1388","0.00","0.00","","","","","","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4367","TRS00004365","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","90927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","1389","0.00","0.00","","","","","","::1","2020-07-22 20:47:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4368","TRS00004366","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","90927.00","0.00","0.00","90927.00","0.00","0.00","0.00","0.00","90927.00","587","1389","0.00","0.00","","","","","","::1","2020-07-22 20:47:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4369","TRS00004367","2020-02-04 00:00:00","BY SALES (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","124075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","1390","0.00","0.00","","","","","","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4370","TRS00004368","2020-02-04 00:00:00","BY CREDIT (BILL NO:LTI/587)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","124075.00","0.00","0.00","124075.00","0.00","0.00","0.00","0.00","124075.00","587","1390","0.00","0.00","","","","","","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4371","TRS00004369","2020-07-24 00:00:00","BY SALES (BILL NO:LTI/32)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","1391","0.00","0.00","","","","","","::1","2020-07-24 12:00:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4372","TRS00004370","2020-07-24 00:00:00","BY CREDIT (BILL NO:LTI/32)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5055.00","0.00","0.00","5055.00","0.00","0.00","0.00","0.00","5055.00","32","1391","0.00","0.00","","","","","","::1","2020-07-24 12:00:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4373","TRS00004371","2020-07-24 00:00:00","BY SALES (BILL NO:LTI/33)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2031.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","1392","0.00","0.00","","","","","","::1","2020-07-24 12:01:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4374","TRS00004372","2020-07-24 00:00:00","BY CREDIT (BILL NO:LTI/33)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2031.00","0.00","0.00","2031.00","0.00","0.00","0.00","0.00","2031.00","33","1392","0.00","0.00","","","","","","::1","2020-07-24 12:01:40","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4375","TRS00004373","2020-07-16 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5000.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-07-25 22:36:39","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4376","TRS00004374","2020-07-16 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10493.00","0.00","0.00","0.00","0.00","0.00","-5484.00","0","0","0.00","0.00","","","","","UTBIN20198590681","::1","2020-07-25 22:38:14","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4377","TRS00004375","2020-07-20 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5173.00","0.00","0.00","0.00","0.00","0.00","2168.00","0","0","0.00","0.00","","","","","BDBLH20202008195","::1","2020-07-25 22:39:44","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4378","TRS00004376","2020-07-25 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7086.00","0.00","0.00","0.00","0.00","0.00","-13788.00","0","0","0.00","0.00","","","","","ANDBN20249381018","::1","2020-07-25 22:41:04","","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4379","TRS00004377","2020-07-30 00:00:00","BY SALES (BILL NO:LTI/34)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","124075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","1393","0.00","0.00","","","","","","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4380","TRS00004378","2020-07-30 00:00:00","BY CREDIT (BILL NO:LTI/34)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","124075.00","0.00","0.00","124075.00","0.00","0.00","0.00","0.00","124075.00","34","1393","0.00","0.00","","","","","","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4381","TRS00004379","2020-08-12 07:38:30","BY PURCHASE (BILL NO:5080)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","52945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5080","166","0.00","0.00","","","","","","::1","2020-08-12 07:38:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4382","TRS00004380","2020-08-12 07:38:30","BY ONLINE (BILL NO:5080)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","52945.00","0.00","52945.00","0.00","0.00","0.00","0.00","0.00","0.00","5080","166","0.00","0.00","","","","","","::1","2020-08-12 07:38:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4383","TRS00004381","2020-08-12 07:40:19","BY PURCHASE (BILL NO:5081)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","111340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5081","167","0.00","0.00","","","","","","::1","2020-08-12 07:40:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4384","TRS00004382","2020-08-12 07:40:19","BY ONLINE (BILL NO:5081)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","111340.00","0.00","111340.00","0.00","0.00","0.00","0.00","0.00","0.00","5081","167","0.00","0.00","","","","","","::1","2020-08-12 07:40:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4385","TRS00004383","2020-08-12 07:45:32","BY PURCHASE (BILL NO:5082)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","60760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5082","168","0.00","0.00","","","","","","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4386","TRS00004384","2020-08-12 07:45:32","BY ONLINE (BILL NO:5082)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","60760.00","0.00","60760.00","0.00","0.00","0.00","0.00","0.00","0.00","5082","168","0.00","0.00","","","","","","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4387","TRS00004385","2020-08-12 07:53:26","BY PURCHASE (BILL NO:1)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","468571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","169","0.00","0.00","","","","","","::1","2020-08-12 07:53:26","DELETED","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4388","TRS00004386","2020-08-12 07:53:26","BY ONLINE (BILL NO:1)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PURCHASE","468571.00","0.00","468571.00","0.00","0.00","0.00","0.00","0.00","0.00","1","169","0.00","0.00","","","","","","::1","2020-08-12 07:53:26","DELETED","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4389","TRS00004387","2020-08-12 07:57:00","BY PURCHASE (BILL NO:2)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","570216.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","170","0.00","0.00","","","","","","::1","2020-08-12 07:57:00","DELETED","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4390","TRS00004388","2020-08-12 07:57:00","BY ONLINE (BILL NO:2)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PURCHASE","570216.00","0.00","570216.00","0.00","0.00","0.00","0.00","0.00","0.00","2","170","0.00","0.00","","","","","","::1","2020-08-12 07:57:00","DELETED","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4391","TRS00004389","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/35)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","35718.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","1394","0.00","0.00","","","","","","::1","2020-08-12 16:12:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4392","TRS00004390","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/35)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","35718.00","0.00","0.00","35718.00","0.00","0.00","0.00","0.00","35718.00","35","1394","0.00","0.00","","","","","","::1","2020-08-12 16:12:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4393","TRS00004391","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/36)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2061.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","1395","0.00","0.00","","","","","","::1","2020-08-12 16:13:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4394","TRS00004392","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/36)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2061.00","0.00","0.00","2061.00","0.00","0.00","0.00","0.00","2061.00","36","1395","0.00","0.00","","","","","","::1","2020-08-12 16:13:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4395","TRS00004393","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/37)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","34673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","1396","0.00","0.00","","","","","","::1","2020-08-12 16:23:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4396","TRS00004394","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/37)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34673.00","0.00","0.00","34673.00","0.00","0.00","0.00","0.00","34673.00","37","1396","0.00","0.00","","","","","","::1","2020-08-12 16:23:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4397","TRS00004395","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/38)","1","ASIM DUTTA","0","","SALES","SALES","SALES","7929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","1397","0.00","0.00","","","","","","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4398","TRS00004396","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/38)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","7929.00","0.00","0.00","7929.00","0.00","0.00","0.00","0.00","7929.00","38","1397","0.00","0.00","","","","","","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4399","TRS00004397","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/39)","1","ASIM DUTTA","0","","SALES","SALES","SALES","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","1398","0.00","0.00","","","","","","::1","2020-08-12 16:50:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4400","TRS00004398","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/39)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","2475.00","0.00","0.00","2475.00","0.00","0.00","0.00","0.00","2475.00","39","1398","0.00","0.00","","","","","","::1","2020-08-12 16:50:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4401","TRS00004399","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/40)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","10037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","1399","0.00","0.00","","","","","","::1","2020-08-12 17:07:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4402","TRS00004400","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/40)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10037.00","0.00","0.00","10037.00","0.00","0.00","0.00","0.00","10037.00","40","1399","0.00","0.00","","","","","","::1","2020-08-12 17:07:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4403","TRS00004401","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/41)","76","STAR AGENCY","0","","SALES","SALES","SALES","6668.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","1400","0.00","0.00","","","","","","::1","2020-08-12 17:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4404","TRS00004402","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/41)","76","STAR AGENCY","0","","CREDIT","COLLECTION","SALES","6668.00","0.00","0.00","6668.00","0.00","0.00","0.00","0.00","6668.00","41","1400","0.00","0.00","","","","","","::1","2020-08-12 17:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4405","TRS00004403","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/42)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","12002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","1401","0.00","0.00","","","","","","::1","2020-08-12 17:45:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4406","TRS00004404","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/42)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12002.00","0.00","0.00","12002.00","0.00","0.00","0.00","0.00","12002.00","42","1401","0.00","0.00","","","","","","::1","2020-08-12 17:45:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4407","TRS00004405","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/43)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","9619.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","1402","0.00","0.00","","","","","","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4408","TRS00004406","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/43)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9619.00","0.00","0.00","9619.00","0.00","0.00","0.00","0.00","9619.00","43","1402","0.00","0.00","","","","","","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4409","TRS00004407","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/44)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5934.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","1403","0.00","0.00","","","","","","::1","2020-08-12 18:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4410","TRS00004408","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/44)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5934.00","0.00","0.00","5934.00","0.00","0.00","0.00","0.00","5934.00","44","1403","0.00","0.00","","","","","","::1","2020-08-12 18:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4411","TRS00004409","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/45)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","16553.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","1404","0.00","0.00","","","","","","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4412","TRS00004410","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/45)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16553.00","0.00","0.00","16553.00","0.00","0.00","0.00","0.00","16553.00","45","1404","0.00","0.00","","","","","","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4413","TRS00004411","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/46)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","9845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","1405","0.00","0.00","","","","","","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4414","TRS00004412","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/46)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9845.00","0.00","0.00","9845.00","0.00","0.00","0.00","0.00","9845.00","46","1405","0.00","0.00","","","","","","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4415","TRS00004413","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/47)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","8602.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","1406","0.00","0.00","","","","","","::1","2020-08-12 18:53:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4416","TRS00004414","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/47)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8602.00","0.00","0.00","8602.00","0.00","0.00","0.00","0.00","8602.00","47","1406","0.00","0.00","","","","","","::1","2020-08-12 18:53:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4417","TRS00004415","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/48)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","2687.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","1407","0.00","0.00","","","","","","::1","2020-08-12 18:56:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4418","TRS00004416","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/48)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2687.00","0.00","0.00","2687.00","0.00","0.00","0.00","0.00","2687.00","48","1407","0.00","0.00","","","","","","::1","2020-08-12 18:56:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4419","TRS00004417","2020-07-30 00:00:00","BY SALES (BILL NO:LTI/34)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","1408","0.00","0.00","","","","","","::1","2020-08-19 19:25:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4420","TRS00004418","2020-07-30 00:00:00","BY CASH (BILL NO:LTI/34)","18","RATAN MALA VERITY STORE","0","","CASH","COLLECTION","SALES","102.00","102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","1408","0.00","0.00","","","","","","::1","2020-08-19 19:25:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4421","TRS00004419","2020-08-12 00:00:00","BY SALES (BILL NO:LTI/37)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","48703.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","1409","0.00","0.00","","","","","","::1","2020-08-19 19:43:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4422","TRS00004420","2020-08-12 00:00:00","BY CREDIT (BILL NO:LTI/37)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48703.00","0.00","0.00","48703.00","0.00","0.00","0.00","0.00","48703.00","37","1409","0.00","0.00","","","","","","::1","2020-08-19 19:43:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4423","TRS00004421","2020-08-03 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5319.00","0.00","0.00","0.00","0.00","0.00","-399.00","0","0","0.00","0.00","","","","","UTBIN20216485967","::1","2020-08-19 20:10:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4424","TRS00004422","2020-08-11 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34675.00","0.00","0.00","0.00","0.00","0.00","3201.00","0","0","0.00","0.00","","","","","SBIN520224530605","::1","2020-08-19 20:21:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4425","TRS00004423","2020-08-12 00:00:00","BY ONLINE (BILL NO.)","76","STAR AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6668.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPSP2A022510663097 Through Dutta Enterprise","::1","2020-08-19 20:23:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4426","TRS00004424","2020-08-12 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8500.00","0.00","0.00","0.00","0.00","0.00","1537.00","0","0","0.00","0.00","","","","","IMPSP2A022510681268","::1","2020-08-19 20:25:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4427","TRS00004425","2020-08-12 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21622.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","IMPSP2A022515599207","::1","2020-08-19 20:28:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4428","TRS00004426","2020-08-13 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32000.00","0.00","0.00","0.00","0.00","0.00","-2218.00","0","0","0.00","0.00","","","","","SAA226593884","::1","2020-08-19 20:38:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4429","TRS00004427","2020-08-14 00:00:00","BY ONLINE (BILL NO.)","73","RELIABLE MARKETING SERVICES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","107476.00","0.00","0.00","0.00","0.00","0.00","-181849.00","0","0","0.00","0.00","","","","","SDC25111599","::1","2020-08-19 20:47:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4430","TRS00004428","2020-08-17 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9340.00","0.00","0.00","0.00","0.00","0.00","-9739.00","0","0","0.00","0.00","","","","","UTBIN20230352545","::1","2020-08-19 20:49:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4431","TRS00004429","2020-08-18 00:00:00","BY ONLINE (BILL NO.)","54","NILADRI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11200.00","0.00","0.00","0.00","0.00","0.00","89.00","0","0","0.00","0.00","","","","","P20081875616021","::1","2020-08-19 20:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4432","TRS00004430","2020-08-18 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-41563.00","0","0","0.00","0.00","","","","","UTBIE20231450315","::1","2020-08-19 20:54:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4433","TRS00004431","2020-08-14 00:00:00","BY SALES (BILL NO:LTI/49)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","1410","0.00","0.00","","","","","","::1","2020-08-19 21:01:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4434","TRS00004432","2020-08-14 00:00:00","BY CREDIT (BILL NO:LTI/49)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","434.00","0.00","0.00","434.00","0.00","0.00","0.00","0.00","434.00","49","1410","0.00","0.00","","","","","","::1","2020-08-19 21:01:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4435","TRS00004433","2020-08-15 00:00:00","BY CASH (BILL NO.)","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2150.00","0.00","0.00","0.00","0.00","0.00","0.00","1485.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-08-19 21:08:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4436","TRS00004434","2020-08-24 00:00:00","BY SALES (BILL NO:LTI/50)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1821.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","1411","0.00","0.00","","","","","","::1","2020-08-24 22:29:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4437","TRS00004435","2020-08-24 00:00:00","BY CREDIT (BILL NO:LTI/50)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1821.00","0.00","0.00","1821.00","0.00","0.00","0.00","0.00","1821.00","50","1411","0.00","0.00","","","","","","::1","2020-08-24 22:29:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4438","TRS00004436","2020-08-24 00:00:00","BY SALES (BILL NO:LTI/51)","1","ASIM DUTTA","0","","SALES","SALES","SALES","2203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","1412","0.00","0.00","","","","","","::1","2020-08-24 22:31:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4439","TRS00004437","2020-08-24 00:00:00","BY CREDIT (BILL NO:LTI/51)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","2203.00","0.00","0.00","2203.00","0.00","0.00","0.00","0.00","2203.00","51","1412","0.00","0.00","","","","","","::1","2020-08-24 22:31:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4440","TRS00004438","2020-08-24 00:00:00","BY DEBIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","-12402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Amount Transfer To Mitali Distributor Bank Account Via NEFT No. CBINH20237820591","::1","2020-08-25 20:21:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4441","TRS00004439","2020-08-24 00:00:00","BY DEBIT NOTE","50","SACHIMATA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","-26054.00","0.00","0.00","0.00","0.00","0.00","0.00","48.00","0","0","0.00","0.00","","","","","Amount Transfer To M/s Sachimata Stores Bank Account Via NEFT No. CBINH20237821071","::1","2020-08-25 20:25:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4442","TRS00004440","2020-08-24 00:00:00","BY DEBIT NOTE","6","MITALI DISTRIBUTOR","0","","CASH","COLLECTION","COLLECTION","0.00","-12402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Amount Transfer To M/s Mitali Distributor Bank Account Via NEFT No. CBINH20237820591","::1","2020-08-25 20:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4443","TRS00004441","2020-08-24 00:00:00","BY DEBIT NOTE","55","NEOLAB BIOTECH INDUSTRIES","0","","CASH","COLLECTION","COLLECTION","0.00","-5080.00","0.00","0.00","0.00","0.00","0.00","0.00","-217.00","0","0","0.00","0.00","","","","","Amount Transfer To M/s Neolab Biotech Industries Bank Account Via NEFT No. CBINH20237821138","::1","2020-08-25 20:35:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4444","TRS00004442","2020-08-26 00:00:00","BY SALES (BILL NO:LTI/52)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","8866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","1413","0.00","0.00","","","","","","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4445","TRS00004443","2020-08-26 00:00:00","BY CREDIT (BILL NO:LTI/52)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8866.00","0.00","0.00","8866.00","0.00","0.00","0.00","0.00","8866.00","52","1413","0.00","0.00","","","","","","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4446","TRS00004444","2020-08-26 00:00:00","BY SALES (BILL NO:LTI/53)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","16030.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","1414","0.00","0.00","","","","","","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4447","TRS00004445","2020-08-26 00:00:00","BY CREDIT (BILL NO:LTI/53)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16030.00","0.00","0.00","16030.00","0.00","0.00","0.00","0.00","16030.00","53","1414","0.00","0.00","","","","","","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4448","TRS00004446","2020-08-26 00:00:00","BY SALES (BILL NO:LTI/52)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","8968.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","1415","0.00","0.00","","","","","","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4449","TRS00004447","2020-08-26 00:00:00","BY CREDIT (BILL NO:LTI/52)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8968.00","0.00","0.00","8968.00","0.00","0.00","0.00","0.00","8968.00","52","1415","0.00","0.00","","","","","","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4450","TRS00004448","2020-08-27 00:00:00","BY SALES (BILL NO:LTI/54)","72","SRI LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","10002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","1416","0.00","0.00","","","","","","::1","2020-08-27 05:25:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4451","TRS00004449","2020-08-27 00:00:00","BY CREDIT (BILL NO:LTI/54)","72","SRI LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10002.00","0.00","0.00","10002.00","0.00","0.00","0.00","0.00","10002.00","54","1416","0.00","0.00","","","","","","::1","2020-08-27 05:25:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4452","TRS00004450","2020-08-28 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","225.00","0.00","0.00","0.00","0.00","0.00","0.00","-14013.00","0","0","0.00","0.00","","","","","GST amount against invoice No. SSE/170/19-20 Dt. 29/07/2019","::1","2020-08-28 11:45:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4453","TRS00004451","2020-08-29 00:00:00","BY SALES (BILL NO:LTI/55)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","5578.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","1417","0.00","0.00","","","","","","::1","2020-08-30 04:52:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4454","TRS00004452","2020-08-29 00:00:00","BY CREDIT (BILL NO:LTI/55)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5578.00","0.00","0.00","5578.00","0.00","0.00","0.00","0.00","5578.00","55","1417","0.00","0.00","","","","","","::1","2020-08-30 04:52:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4455","TRS00004453","2020-08-29 00:00:00","BY SALES (BILL NO:LTI/56)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","4468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","1418","0.00","0.00","","","","","","::1","2020-08-30 04:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4456","TRS00004454","2020-08-29 00:00:00","BY CREDIT (BILL NO:LTI/56)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4468.00","0.00","0.00","4468.00","0.00","0.00","0.00","0.00","4468.00","56","1418","0.00","0.00","","","","","","::1","2020-08-30 04:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4457","TRS00004455","2020-08-29 00:00:00","BY SALES (BILL NO:LTI/57)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","2033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","1419","0.00","0.00","","","","","","::1","2020-08-30 05:53:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4458","TRS00004456","2020-08-29 00:00:00","BY CREDIT (BILL NO:LTI/57)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2033.00","0.00","0.00","2033.00","0.00","0.00","0.00","0.00","2033.00","57","1419","0.00","0.00","","","","","","::1","2020-08-30 05:53:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4459","TRS00004457","2020-08-29 00:00:00","BY SALES (BILL NO:LTI/58)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","11569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","1420","0.00","0.00","","","","","","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4460","TRS00004458","2020-08-29 00:00:00","BY CREDIT (BILL NO:LTI/58)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11569.00","0.00","0.00","11569.00","0.00","0.00","0.00","0.00","11569.00","58","1420","0.00","0.00","","","","","","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4461","TRS00004459","2020-08-24 00:00:00","BY CHEQUE (BILL NO.)","77","ANUVA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12312.00","0.00","0.00","0.00","-781.00","0","0","0.00","0.00","546225","2020-08-24","State Bank Of India,Halisahar Station Road","","By Ch. No. 546225","::1","2020-08-31 23:42:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4462","TRS00004460","2020-08-19 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","485.00","0.00","0.00","0.00","0.00","0.00","1052.00","0","0","0.00","0.00","","","","","IMPSP2A023222736802","::1","2020-08-31 23:44:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4463","TRS00004461","2020-08-24 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","-8366.00","0","0","0.00","0.00","","","","","UPIRRN023736534566","::1","2020-08-31 23:46:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4464","TRS00004462","2020-08-24 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-17530.00","0","0","0.00","0.00","","","","","IMPSP2A023713508659","::1","2020-08-31 23:53:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4465","TRS00004463","2020-08-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7894.00","0.00","0.00","0.00","0.00","0.00","-21907.00","0","0","0.00","0.00","","","","","ANDBN20250359427","::1","2020-09-01 00:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4466","TRS00004464","2020-09-25 00:00:00","BY ONLINE (BILL NO.)","72","SRI LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","10000.00","0","0","0.00","0.00","","","","","N238201223359394","::1","2020-09-01 00:37:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4467","TRS00004465","2020-08-25 00:00:00","BY ONLINE (BILL NO.)","72","SRI LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","10000.00","0","0","0.00","0.00","","","","","N238201223359394","::1","2020-09-01 00:53:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4468","TRS00004466","2020-08-26 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37000.00","0.00","0.00","0.00","0.00","0.00","-26021.00","0","0","0.00","0.00","","","","","SBIN420239431435","::1","2020-09-01 00:55:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4469","TRS00004467","2020-08-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","6500.00","0.00","0.00","0.00","0.00","0.00","0.00","-11500.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-09-01 00:59:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4470","TRS00004468","2020-08-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","-6781.00","0","0","0.00","0.00","","","","","SBIN120241211584","::1","2020-09-01 01:00:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4471","TRS00004469","2020-08-28 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4800.00","0.00","0.00","0.00","0.00","0.00","8802.00","0","0","0.00","0.00","","","","","BKIDN20241200044","::1","2020-09-01 01:02:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4472","TRS00004470","2020-08-29 00:00:00","BY ONLINE (BILL NO.)","72","SRI LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPSP2A024211990817 By Ujjal Naskar","::1","2020-09-01 01:04:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4473","TRS00004471","2020-08-29 00:00:00","BY ONLINE (BILL NO.)","71","KINKAR BHATTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-409.00","0","0","0.00","0.00","","","","","UPIRRN024248052173","::1","2020-09-01 01:06:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4474","TRS00004472","2020-08-30 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","31000.00","0.00","0.00","0.00","0.00","0.00","0.00","-80979.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-09-01 01:06:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4475","TRS00004473","2020-08-30 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","-24500.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-09-01 01:07:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4476","TRS00004474","2020-08-31 00:00:00","BY SALES (BILL NO:LTI/59)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","24000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","1421","0.00","0.00","","","","","","::1","2020-09-01 01:48:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4477","TRS00004475","2020-08-31 00:00:00","BY CREDIT (BILL NO:LTI/59)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24000.00","0.00","0.00","24000.00","0.00","0.00","0.00","0.00","24000.00","59","1421","0.00","0.00","","","","","","::1","2020-09-01 01:48:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4478","TRS00004476","2020-08-31 00:00:00","BY SALES (BILL NO:LTI/59)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","4959.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","1422","0.00","0.00","","","","","","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4479","TRS00004477","2020-08-31 00:00:00","BY CREDIT (BILL NO:LTI/59)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","4959.00","0.00","0.00","4959.00","0.00","0.00","0.00","0.00","4959.00","59","1422","0.00","0.00","","","","","","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4480","TRS00004478","2020-08-31 00:00:00","BY SALES (BILL NO:LTI/60)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","1423","0.00","0.00","","","","","","::1","2020-09-01 05:27:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4481","TRS00004479","2020-08-31 00:00:00","BY CREDIT (BILL NO:LTI/60)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5517.00","0.00","0.00","5517.00","0.00","0.00","0.00","0.00","5517.00","60","1423","0.00","0.00","","","","","","::1","2020-09-01 05:27:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4482","TRS00004480","2020-08-31 00:00:00","BY SALES (BILL NO:LTI/61)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","1424","0.00","0.00","","","","","","::1","2020-09-01 05:30:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4483","TRS00004481","2020-08-31 00:00:00","BY CREDIT (BILL NO:LTI/61)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2377.00","0.00","0.00","2377.00","0.00","0.00","0.00","0.00","2377.00","61","1424","0.00","0.00","","","","","","::1","2020-09-01 05:30:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4484","TRS00004482","2020-09-01 00:00:00","BY SALES (BILL NO:LTI/62)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","888.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","1425","0.00","0.00","","","","","","::1","2020-09-01 23:08:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4485","TRS00004483","2020-09-01 00:00:00","BY CREDIT (BILL NO:LTI/62)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","888.00","0.00","0.00","888.00","0.00","0.00","0.00","0.00","888.00","62","1425","0.00","0.00","","","","","","::1","2020-09-01 23:08:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4486","TRS00004484","2020-09-01 00:00:00","BY SALES (BILL NO:LTI/63)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","3334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","1426","0.00","0.00","","","","","","::1","2020-09-01 23:09:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4487","TRS00004485","2020-09-01 00:00:00","BY CREDIT (BILL NO:LTI/63)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","3334.00","0.00","0.00","3334.00","0.00","0.00","0.00","0.00","3334.00","63","1426","0.00","0.00","","","","","","::1","2020-09-01 23:09:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4488","TRS00004486","2020-09-01 00:00:00","BY SALES (BILL NO:LTI/64)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","9337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","1427","0.00","0.00","","","","","","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4489","TRS00004487","2020-09-01 00:00:00","BY CREDIT (BILL NO:LTI/64)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","9337.00","0.00","0.00","9337.00","0.00","0.00","0.00","0.00","9337.00","64","1427","0.00","0.00","","","","","","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4490","TRS00004488","2020-09-09 00:00:00","BY SALES (BILL NO:LTI/65)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","8527.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","1428","0.00","0.00","","","","","","::1","2020-09-09 17:05:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4491","TRS00004489","2020-09-09 00:00:00","BY CREDIT (BILL NO:LTI/65)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8527.00","0.00","0.00","8527.00","0.00","0.00","0.00","0.00","8527.00","65","1428","0.00","0.00","","","","","","::1","2020-09-09 17:05:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4492","TRS00004490","2020-09-09 00:00:00","BY SALES (BILL NO:LTI/66)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","25328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","1429","0.00","0.00","","","","","","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4493","TRS00004491","2020-09-09 00:00:00","BY CREDIT (BILL NO:LTI/66)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25328.00","0.00","0.00","25328.00","0.00","0.00","0.00","0.00","25328.00","66","1429","0.00","0.00","","","","","","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4494","TRS00004492","2020-09-11 00:00:00","BY SALES (BILL NO:MARC/1)","84","S.R.ENTERPRISE","0","","SALES","SALES","SALES","106574.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1430","0.00","0.00","","","","","","::1","2020-09-11 13:52:27","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4495","TRS00004493","2020-09-11 00:00:00","BY CREDIT (BILL NO:MARC/1)","84","S.R.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","106574.00","0.00","0.00","106574.00","0.00","0.00","0.00","0.00","106574.00","1","1430","0.00","0.00","","","","","","::1","2020-09-11 13:52:27","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4496","TRS00004494","2020-09-11 00:00:00","BY SALES (BILL NO:LTI/67)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","115199.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","1431","0.00","0.00","","","","","","::1","2020-09-11 20:12:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4497","TRS00004495","2020-09-11 00:00:00","BY CREDIT (BILL NO:LTI/67)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","115199.00","0.00","0.00","115199.00","0.00","0.00","0.00","0.00","115199.00","67","1431","0.00","0.00","","","","","","::1","2020-09-11 20:12:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4498","TRS00004496","2020-09-11 00:00:00","BY SALES (BILL NO:LTI/68)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","76799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","1432","0.00","0.00","","","","","","::1","2020-09-11 20:14:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4499","TRS00004497","2020-09-11 00:00:00","BY CREDIT (BILL NO:LTI/68)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","76799.00","0.00","0.00","76799.00","0.00","0.00","0.00","0.00","76799.00","68","1432","0.00","0.00","","","","","","::1","2020-09-11 20:14:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4500","TRS00004498","2020-09-11 00:00:00","BY SALES (BILL NO:LTI/67)","54","NILADRI ENTERPRISE","0","","SALES","SALES","SALES","76799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","1433","0.00","0.00","","","","","","::1","2020-09-11 20:24:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4501","TRS00004499","2020-09-11 00:00:00","BY CREDIT (BILL NO:LTI/67)","54","NILADRI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","76799.00","0.00","0.00","76799.00","0.00","0.00","0.00","0.00","76799.00","67","1433","0.00","0.00","","","","","","::1","2020-09-11 20:24:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4502","TRS00004500","2020-05-14 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20143.00","0.00","0.00","0.00","0.00","0.00","33.00","0","0","0.00","0.00","","","","","UTBIN20135252741","::1","2020-09-11 22:37:27","","1","EYETEX DAZLLER","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("4503","TRS00004501","2020-09-11 00:00:00","BY SALES (BILL NO:MARC/2)","84","S.R.ENTERPRISE","0","","SALES","SALES","SALES","2507.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","1434","0.00","0.00","","","","","","::1","2020-09-11 22:52:06","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4504","TRS00004502","2020-09-11 00:00:00","BY CREDIT (BILL NO:MARC/2)","84","S.R.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2507.00","0.00","0.00","2507.00","0.00","0.00","0.00","0.00","2507.00","2","1434","0.00","0.00","","","","","","::1","2020-09-11 22:52:06","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4505","TRS00004503","2020-09-14 00:00:00","BY SALES (BILL NO:MARC/2)","84","S.R.ENTERPRISE","0","","SALES","SALES","SALES","303.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","1435","0.00","0.00","","","","","","::1","2020-09-14 00:22:32","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4506","TRS00004504","2020-09-14 00:00:00","BY CREDIT (BILL NO:MARC/2)","84","S.R.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","303.00","0.00","0.00","303.00","0.00","0.00","0.00","0.00","303.00","2","1435","0.00","0.00","","","","","","::1","2020-09-14 00:22:32","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4507","TRS00004505","2020-09-11 00:00:00","BY SALES (BILL NO:MARC/1)","84","S.R.ENTERPRISE","0","","SALES","SALES","SALES","103804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1436","0.00","0.00","","","","","","::1","2020-09-14 09:40:32","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4508","TRS00004506","2020-09-11 00:00:00","BY CREDIT (BILL NO:MARC/1)","84","S.R.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","103804.00","0.00","0.00","103804.00","0.00","0.00","0.00","0.00","103804.00","1","1436","0.00","0.00","","","","","","::1","2020-09-14 09:40:32","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4509","TRS00004507","2020-09-15 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","3338.00","0.00","0.00","0.00","0.00","0.00","0.00","-3338.00","0","0","0.00","0.00","","","","","Against 71Pcs Lipstick MRP-100","::1","2020-09-15 19:58:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4510","TRS00004508","2020-09-17 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","0.00","-40013.00","0","0","0.00","0.00","","","","","Claim amount Rs.26,000.00 for the month of February & March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4511","TRS00004509","2020-09-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21443.00","0.00","0.00","0.00","0.00","0.00","0.00","-102422.00","0","0","0.00","0.00","","","","","Claim amount Rs.21,443.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:36:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4512","TRS00004510","2020-09-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6990.00","0.00","0.00","0.00","0.00","0.00","0.00","-24520.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,990.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:38:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4513","TRS00004511","2020-09-17 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","6985.00","0.00","0.00","0.00","0.00","0.00","0.00","-10323.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,985.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:40:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4514","TRS00004512","2020-09-17 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-8591.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:42:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4515","TRS00004513","2020-09-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13977.00","0.00","0.00","0.00","0.00","0.00","0.00","-55540.00","0","0","0.00","0.00","","","","","Claim amount Rs.13,977.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:44:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4516","TRS00004514","2020-09-17 00:00:00","BY CREDIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","6985.00","0.00","0.00","0.00","0.00","0.00","0.00","-2435.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,985.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:45:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4517","TRS00004515","2020-09-17 00:00:00","BY CREDIT NOTE","73","RELIABLE MARKETING SERVICES","0","","CASH","COLLECTION","COLLECTION","0.00","9600.00","0.00","0.00","0.00","0.00","0.00","0.00","-191449.00","0","0","0.00","0.00","","","","","Claim amount Rs. 9,600.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:47:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4518","TRS00004516","2020-09-17 00:00:00","BY CREDIT NOTE","75","SUBARAN NASKAR","0","","CASH","COLLECTION","COLLECTION","0.00","6993.00","0.00","0.00","0.00","0.00","0.00","0.00","-15359.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,993.00 for the month of March 2020 credited to our A/C on 15/09/2020 by Aravind Laboratories.","::1","2020-09-17 15:49:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4519","TRS00004517","2020-07-09 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20945.00","0.00","0.00","0.00","0.00","0.00","0.00","-98222.00","0","0","0.00","0.00","","","","","Credited against Lipstick 100 & Lipstick 175 in full and final sattlement.","::1","2020-09-17 17:36:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4520","TRS00004518","2020-09-19 13:23:51","BY PURCHASE (BILL NO:1)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","468571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","171","0.00","0.00","","","","","","::1","2020-09-19 13:23:51","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4521","TRS00004519","2020-09-19 13:23:51","BY CREDIT (BILL NO:1)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","468571.00","0.00","0.00","468571.00","0.00","0.00","0.00","0.00","468571.00","1","171","0.00","0.00","","","","","","::1","2020-09-19 13:23:51","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4522","TRS00004520","2020-09-19 13:34:55","BY PURCHASE (BILL NO:2)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","570216.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","172","0.00","0.00","","","","","","::1","2020-09-19 13:34:55","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4523","TRS00004521","2020-09-19 13:34:55","BY CREDIT (BILL NO:2)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","570216.00","0.00","0.00","570216.00","0.00","0.00","0.00","0.00","570216.00","2","172","0.00","0.00","","","","","","::1","2020-09-19 13:34:55","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4524","TRS00004522","2020-09-19 13:40:38","BY PURCHASE (BILL NO:3)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","169080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","173","0.00","0.00","","","","","","::1","2020-09-19 13:40:38","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4525","TRS00004523","2020-09-19 13:40:38","BY CREDIT (BILL NO:3)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","169080.00","0.00","0.00","169080.00","0.00","0.00","0.00","0.00","169080.00","3","173","0.00","0.00","","","","","","::1","2020-09-19 13:40:38","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4526","TRS00004524","2020-09-19 13:42:42","BY PURCHASE (BILL NO:4)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","18868.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","174","0.00","0.00","","","","","","::1","2020-09-19 13:42:42","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4527","TRS00004525","2020-09-19 13:42:42","BY CREDIT (BILL NO:4)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","18868.00","0.00","0.00","18868.00","0.00","0.00","0.00","0.00","18868.00","4","174","0.00","0.00","","","","","","::1","2020-09-19 13:42:42","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4528","TRS00004526","2020-09-19 13:45:50","BY PURCHASE (BILL NO:5)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","38468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","175","0.00","0.00","","","","","","::1","2020-09-19 13:45:50","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4529","TRS00004527","2020-09-19 13:45:50","BY CREDIT (BILL NO:5)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","38468.00","0.00","0.00","38468.00","0.00","0.00","0.00","0.00","38468.00","5","175","0.00","0.00","","","","","","::1","2020-09-19 13:45:50","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4530","TRS00004528","2020-09-19 13:47:35","BY PURCHASE (BILL NO:6)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","102806.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","176","0.00","0.00","","","","","","::1","2020-09-19 13:47:35","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4531","TRS00004529","2020-09-19 13:47:35","BY CREDIT (BILL NO:6)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","102806.00","0.00","0.00","102806.00","0.00","0.00","0.00","0.00","102806.00","6","176","0.00","0.00","","","","","","::1","2020-09-19 13:47:35","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4532","TRS00004530","2020-07-29 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","455.00","0.00","0.00","0.00","0.00","0.00","1367554.00","0","0","0.00","0.00","","","","","IMPS021121012274","::1","2020-09-19 13:56:45","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4533","TRS00004531","2020-07-31 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","1000000.00","0.00","0.00","0.00","0.00","0.00","367554.00","0","0","0.00","0.00","","","","","BDBLR52020073100000516","::1","2020-09-19 14:03:02","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4534","TRS00004532","2020-08-29 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","480000.00","0.00","0.00","0.00","0.00","0.00","-112446.00","0","0","0.00","0.00","","","","","BDBLR5202008290000232121","::1","2020-09-19 14:05:18","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4535","TRS00004533","2020-09-15 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","41551.00","0.00","0.00","0.00","0.00","0.00","0.00","-153997.00","0","0","0.00","0.00","","","","","4% CD Against Inv No. 201000018 & 201000019","::1","2020-09-19 14:08:46","DELETED","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4536","TRS00004534","2020-09-15 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","41551.00","0.00","0.00","0.00","0.00","0.00","0.00","-153997.00","0","0","0.00","0.00","","","","","4% CD Against Inv No. 201000018 & 201000019","::1","2020-09-19 14:12:23","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4537","TRS00004535","2020-08-31 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-39520.00","0","0","0.00","0.00","","","","","IMPSP2A024416023953","::1","2020-09-19 19:51:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4538","TRS00004536","2020-08-31 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13712.00","0.00","0.00","0.00","0.00","0.00","-153.00","0","0","0.00","0.00","","","","","SBIN320244608685","::1","2020-09-19 19:55:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4539","TRS00004537","2020-09-01 00:00:00","BY ONLINE (BILL NO.)","80","S.K.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","98.00","0.00","0.00","0.00","0.00","0.00","-98.00","0","0","0.00","0.00","","","","","SBIN420245023287","::1","2020-09-19 19:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4540","TRS00004538","2020-09-03 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-65540.00","0","0","0.00","0.00","","","","","UTBIE20247291981","::1","2020-09-19 20:06:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4541","TRS00004539","2020-09-10 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31855.00","0.00","0.00","0.00","0.00","0.00","4168.00","0","0","0.00","0.00","","","","","100920201000000296","::1","2020-09-19 20:08:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4542","TRS00004540","2020-09-11 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","2168.00","0","0","0.00","0.00","","","","","","::1","2020-09-19 20:10:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4543","TRS00004541","2020-09-14 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10404.00","0.00","0.00","0.00","0.00","0.00","4024.00","0","0","0.00","0.00","","","","","UTBIN20258654207","::1","2020-09-19 20:12:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4544","TRS00004542","2020-09-15 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10863.00","0.00","0.00","0.00","0.00","0.00","0.00","-10863.00","0","0","0.00","0.00","","","","","BY CASH","::1","2020-09-19 20:14:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4545","TRS00004543","2020-09-16 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-28120.00","0","0","0.00","0.00","","","","","SAA230981358","::1","2020-09-19 20:16:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4546","TRS00004544","2020-09-19 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-25323.00","0","0","0.00","0.00","","","","","BARBY20263269374","::1","2020-09-19 20:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4547","TRS00004545","2020-09-21 00:00:00","BY SALES (BILL NO:LTI/67)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","1437","0.00","0.00","","","","","","::1","2020-09-21 22:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4548","TRS00004546","2020-09-21 00:00:00","BY CREDIT (BILL NO:LTI/67)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","204.00","0.00","0.00","204.00","0.00","0.00","0.00","0.00","204.00","67","1437","0.00","0.00","","","","","","::1","2020-09-21 22:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4549","TRS00004547","2020-09-21 00:00:00","BY SALES (BILL NO:LTI/68)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","6330.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","1438","0.00","0.00","","","","","","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4550","TRS00004548","2020-09-21 00:00:00","BY CREDIT (BILL NO:LTI/68)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6330.00","0.00","0.00","6330.00","0.00","0.00","0.00","0.00","6330.00","68","1438","0.00","0.00","","","","","","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4551","TRS00004549","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/69)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","1439","0.00","0.00","","","","","","::1","2020-09-23 14:54:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4552","TRS00004550","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/69)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","478.00","0.00","0.00","478.00","0.00","0.00","0.00","0.00","478.00","69","1439","0.00","0.00","","","","","","::1","2020-09-23 14:54:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4553","TRS00004551","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/70)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","5713.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","1440","0.00","0.00","","","","","","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4554","TRS00004552","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/70)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5713.00","0.00","0.00","5713.00","0.00","0.00","0.00","0.00","5713.00","70","1440","0.00","0.00","","","","","","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4555","TRS00004553","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/71)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","17010.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","1441","0.00","0.00","","","","","","::1","2020-09-23 16:40:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4556","TRS00004554","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/71)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","17010.00","0.00","0.00","17010.00","0.00","0.00","0.00","0.00","17010.00","71","1441","0.00","0.00","","","","","","::1","2020-09-23 16:40:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4557","TRS00004555","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/72)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","12823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","1442","0.00","0.00","","","","","","::1","2020-09-23 16:44:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4558","TRS00004556","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/72)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","12823.00","0.00","0.00","12823.00","0.00","0.00","0.00","0.00","12823.00","72","1442","0.00","0.00","","","","","","::1","2020-09-23 16:44:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4559","TRS00004557","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/73)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","13939.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","1443","0.00","0.00","","","","","","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4560","TRS00004558","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/73)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","13939.00","0.00","0.00","13939.00","0.00","0.00","0.00","0.00","13939.00","73","1443","0.00","0.00","","","","","","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4561","TRS00004559","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/74)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","5948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","1444","0.00","0.00","","","","","","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4562","TRS00004560","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/74)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5948.00","0.00","0.00","5948.00","0.00","0.00","0.00","0.00","5948.00","74","1444","0.00","0.00","","","","","","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4563","TRS00004561","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/75)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","6668.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","1445","0.00","0.00","","","","","","::1","2020-09-23 17:03:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4564","TRS00004562","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/75)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6668.00","0.00","0.00","6668.00","0.00","0.00","0.00","0.00","6668.00","75","1445","0.00","0.00","","","","","","::1","2020-09-23 17:03:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4565","TRS00004563","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/76)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","2040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","1446","0.00","0.00","","","","","","::1","2020-09-23 17:11:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4566","TRS00004564","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/76)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2040.00","0.00","0.00","2040.00","0.00","0.00","0.00","0.00","2040.00","76","1446","0.00","0.00","","","","","","::1","2020-09-23 17:11:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4567","TRS00004565","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/77)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","10813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","1447","0.00","0.00","","","","","","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4568","TRS00004566","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/77)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10813.00","0.00","0.00","10813.00","0.00","0.00","0.00","0.00","10813.00","77","1447","0.00","0.00","","","","","","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4569","TRS00004567","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/78)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4775.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","1448","0.00","0.00","","","","","","::1","2020-09-23 18:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4570","TRS00004568","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/78)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4775.00","0.00","0.00","4775.00","0.00","0.00","0.00","0.00","4775.00","78","1448","0.00","0.00","","","","","","::1","2020-09-23 18:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4571","TRS00004569","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/79)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","10919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","1449","0.00","0.00","","","","","","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4572","TRS00004570","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/79)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10919.00","0.00","0.00","10919.00","0.00","0.00","0.00","0.00","10919.00","79","1449","0.00","0.00","","","","","","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4573","TRS00004571","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/72)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4476.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","1450","0.00","0.00","","","","","","::1","2020-09-23 20:54:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4574","TRS00004572","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/72)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4476.00","0.00","0.00","4476.00","0.00","0.00","0.00","0.00","4476.00","72","1450","0.00","0.00","","","","","","::1","2020-09-23 20:54:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4575","TRS00004573","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/80)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","8346.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","1451","0.00","0.00","","","","","","::1","2020-09-23 21:21:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4576","TRS00004574","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/80)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8346.00","0.00","0.00","8346.00","0.00","0.00","0.00","0.00","8346.00","80","1451","0.00","0.00","","","","","","::1","2020-09-23 21:21:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4577","TRS00004575","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/81)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","1452","0.00","0.00","","","","","","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4578","TRS00004576","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/81)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12334.00","0.00","0.00","12334.00","0.00","0.00","0.00","0.00","12334.00","81","1452","0.00","0.00","","","","","","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4579","TRS00004577","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/82)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","10343.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","1453","0.00","0.00","","","","","","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4580","TRS00004578","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/82)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10343.00","0.00","0.00","10343.00","0.00","0.00","0.00","0.00","10343.00","82","1453","0.00","0.00","","","","","","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4581","TRS00004579","2020-09-23 00:00:00","BY SALES (BILL NO:LTI/83)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","17997.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","1454","0.00","0.00","","","","","","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4582","TRS00004580","2020-09-23 00:00:00","BY CREDIT (BILL NO:LTI/83)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17997.00","0.00","0.00","17997.00","0.00","0.00","0.00","0.00","17997.00","83","1454","0.00","0.00","","","","","","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4583","TRS00004581","2020-09-24 00:00:00","BY SALES (BILL NO:LTI/84)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","1455","0.00","0.00","","","","","","::1","2020-09-24 15:23:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4584","TRS00004582","2020-09-24 00:00:00","BY CREDIT (BILL NO:LTI/84)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","816.00","0.00","0.00","816.00","0.00","0.00","0.00","0.00","816.00","84","1455","0.00","0.00","","","","","","::1","2020-09-24 15:23:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4585","TRS00004583","2020-09-24 00:00:00","BY SALES (BILL NO:LTI/85)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","12752.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","1456","0.00","0.00","","","","","","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4586","TRS00004584","2020-09-24 00:00:00","BY CREDIT (BILL NO:LTI/85)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","12752.00","0.00","0.00","12752.00","0.00","0.00","0.00","0.00","12752.00","85","1456","0.00","0.00","","","","","","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4587","TRS00004585","2020-09-24 00:00:00","BY SALES (BILL NO:LTI/86)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","2773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","1457","0.00","0.00","","","","","","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4588","TRS00004586","2020-09-24 00:00:00","BY CREDIT (BILL NO:LTI/86)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","2773.00","0.00","0.00","2773.00","0.00","0.00","0.00","0.00","2773.00","86","1457","0.00","0.00","","","","","","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4589","TRS00004587","2020-09-19 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-15000.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-09-26 12:59:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4590","TRS00004588","2020-09-21 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-14018.00","0","0","0.00","0.00","","","","","UPIRRN026508858793","::1","2020-09-26 13:00:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4591","TRS00004589","2020-09-21 00:00:00","BY ONLINE (BILL NO.)","71","KINKAR BHATTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1530.00","0.00","0.00","0.00","0.00","0.00","-3965.00","0","0","0.00","0.00","","","","","UPIRRN026524235449","::1","2020-09-26 13:06:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4592","TRS00004590","2020-09-22 00:00:00","BY ONLINE (BILL NO.)","64","MOUPRIYA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","-12000.00","0","0","0.00","0.00","","","","","UPIRRN026616042498","::1","2020-09-26 13:39:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4593","TRS00004591","2020-09-22 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","1616.00","0","0","0.00","0.00","","","","","UPIRRN026616208325","::1","2020-09-26 13:42:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4594","TRS00004592","2020-09-22 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100.00","0.00","0.00","0.00","0.00","0.00","952.00","0","0","0.00","0.00","","","","","IMPSP2A026620369533","::1","2020-09-26 13:45:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4595","TRS00004593","2020-09-23 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3028.00","0.00","0.00","0.00","0.00","0.00","-2076.00","0","0","0.00","0.00","","","","","IMPSP2A026712381935","::1","2020-09-26 13:50:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4596","TRS00004594","2020-09-23 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","-31840.00","0","0","0.00","0.00","","","","","IMPSP2A026715873561","::1","2020-09-26 13:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4597","TRS00004595","2020-09-23 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12853.00","0.00","0.00","0.00","0.00","0.00","-2218.00","0","0","0.00","0.00","","","","","SAA231748906","::1","2020-09-26 14:01:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4598","TRS00004596","2020-09-23 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4024.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UTBIN20267222943","::1","2020-09-26 14:02:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4599","TRS00004597","2020-09-22 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10475.00","0.00","0.00","0.00","0.00","0.00","0.00","-42315.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-09-26 14:03:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4600","TRS00004598","2020-09-24 00:00:00","BY CASH (BILL NO.)","67","SRS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6200.00","0.00","0.00","0.00","0.00","0.00","0.00","2159.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-09-26 14:17:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4601","TRS00004599","2020-09-26 15:43:16","BY PURCHASE (BILL NO:5083)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","131562.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5083","177","0.00","0.00","","","","","","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4602","TRS00004600","2020-09-26 15:43:16","BY ONLINE (BILL NO:5083)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","131562.00","0.00","131562.00","0.00","0.00","0.00","0.00","0.00","0.00","5083","177","0.00","0.00","","","","","","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4603","TRS00004601","2020-09-26 15:45:25","BY PURCHASE (BILL NO:5084)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","61522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5084","178","0.00","0.00","","","","","","::1","2020-09-26 15:45:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4604","TRS00004602","2020-09-26 15:45:25","BY ONLINE (BILL NO:5084)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","61522.00","0.00","61522.00","0.00","0.00","0.00","0.00","0.00","0.00","5084","178","0.00","0.00","","","","","","::1","2020-09-26 15:45:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4605","TRS00004603","2020-09-26 15:55:57","BY PURCHASE (BILL NO:5085)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","75171.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5085","179","0.00","0.00","","","","","","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4606","TRS00004604","2020-09-26 15:55:57","BY ONLINE (BILL NO:5085)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","75171.00","0.00","75171.00","0.00","0.00","0.00","0.00","0.00","0.00","5085","179","0.00","0.00","","","","","","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4607","TRS00004605","2020-09-26 00:00:00","BY SALES (BILL NO:LTI/87)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3869.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","1458","0.00","0.00","","","","","","::1","2020-09-26 17:19:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4608","TRS00004606","2020-09-26 00:00:00","BY CREDIT (BILL NO:LTI/87)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3869.00","0.00","0.00","3869.00","0.00","0.00","0.00","0.00","3869.00","87","1458","0.00","0.00","","","","","","::1","2020-09-26 17:19:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4609","TRS00004607","2020-09-26 00:00:00","BY SALES (BILL NO:LTI/88)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","1459","0.00","0.00","","","","","","::1","2020-09-26 17:26:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4610","TRS00004608","2020-09-26 00:00:00","BY CREDIT (BILL NO:LTI/88)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5437.00","0.00","0.00","5437.00","0.00","0.00","0.00","0.00","5437.00","88","1459","0.00","0.00","","","","","","::1","2020-09-26 17:26:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4611","TRS00004609","2020-09-26 00:00:00","BY SALES (BILL NO:LTI/89)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","1460","0.00","0.00","","","","","","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4612","TRS00004610","2020-09-26 00:00:00","BY CREDIT (BILL NO:LTI/89)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16880.00","0.00","0.00","16880.00","0.00","0.00","0.00","0.00","16880.00","89","1460","0.00","0.00","","","","","","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4613","TRS00004611","2020-09-26 00:00:00","BY SALES (BILL NO:LTI/90)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","3128.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","1461","0.00","0.00","","","","","","::1","2020-09-26 17:45:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4614","TRS00004612","2020-09-26 00:00:00","BY CREDIT (BILL NO:LTI/90)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3128.00","0.00","0.00","3128.00","0.00","0.00","0.00","0.00","3128.00","90","1461","0.00","0.00","","","","","","::1","2020-09-26 17:45:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4615","TRS00004613","2020-09-28 00:00:00","BY SALES (BILL NO:LTI/91)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","1462","0.00","0.00","","","","","","::1","2020-09-28 22:40:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4616","TRS00004614","2020-09-28 00:00:00","BY CREDIT (BILL NO:LTI/91)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","91","1462","0.00","0.00","","","","","","::1","2020-09-28 22:40:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4617","TRS00004615","2020-09-30 17:48:41","BY PURCHASE (BILL NO:5086)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","8953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5086","180","0.00","0.00","","","","","","::1","2020-09-30 17:48:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4618","TRS00004616","2020-09-30 17:48:41","BY ONLINE (BILL NO:5086)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","8953.00","0.00","8953.00","0.00","0.00","0.00","0.00","0.00","0.00","5086","180","0.00","0.00","","","","","","::1","2020-09-30 17:48:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4619","TRS00004617","2020-09-30 17:50:26","BY PURCHASE (BILL NO:5087)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","11186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5087","181","0.00","0.00","","","","","","::1","2020-09-30 17:50:26","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4620","TRS00004618","2020-09-30 17:50:26","BY ONLINE (BILL NO:5087)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","11186.00","0.00","11186.00","0.00","0.00","0.00","0.00","0.00","0.00","5087","181","0.00","0.00","","","","","","::1","2020-09-30 17:50:26","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4621","TRS00004619","2020-09-30 17:53:13","BY PURCHASE (BILL NO:5088)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","124096.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5088","182","0.00","0.00","","","","","","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4622","TRS00004620","2020-09-30 17:53:13","BY ONLINE (BILL NO:5088)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","124096.00","0.00","124096.00","0.00","0.00","0.00","0.00","0.00","0.00","5088","182","0.00","0.00","","","","","","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4623","TRS00004621","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/92)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","7806.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","1463","0.00","0.00","","","","","","::1","2020-09-30 19:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4624","TRS00004622","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/92)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7806.00","0.00","0.00","7806.00","0.00","0.00","0.00","0.00","7806.00","92","1463","0.00","0.00","","","","","","::1","2020-09-30 19:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4625","TRS00004623","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/93)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1822.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","1464","0.00","0.00","","","","","","::1","2020-09-30 19:03:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4626","TRS00004624","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/93)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1822.00","0.00","0.00","1822.00","0.00","0.00","0.00","0.00","1822.00","93","1464","0.00","0.00","","","","","","::1","2020-09-30 19:03:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4627","TRS00004625","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/94)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","3085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","1465","0.00","0.00","","","","","","::1","2020-09-30 19:07:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4628","TRS00004626","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/94)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3085.00","0.00","0.00","3085.00","0.00","0.00","0.00","0.00","3085.00","94","1465","0.00","0.00","","","","","","::1","2020-09-30 19:07:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4629","TRS00004627","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/95)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","1466","0.00","0.00","","","","","","::1","2020-09-30 19:08:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4630","TRS00004628","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/95)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","306.00","0.00","0.00","306.00","0.00","0.00","0.00","0.00","306.00","95","1466","0.00","0.00","","","","","","::1","2020-09-30 19:08:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4631","TRS00004629","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/96)","1","ASIM DUTTA","0","","SALES","SALES","SALES","3319.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","1467","0.00","0.00","","","","","","::1","2020-09-30 19:31:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4632","TRS00004630","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/96)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","3319.00","0.00","0.00","3319.00","0.00","0.00","0.00","0.00","3319.00","96","1467","0.00","0.00","","","","","","::1","2020-09-30 19:31:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4633","TRS00004631","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/97)","1","ASIM DUTTA","0","","SALES","SALES","SALES","6680.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","1468","0.00","0.00","","","","","","::1","2020-09-30 19:33:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4634","TRS00004632","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/97)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","6680.00","0.00","0.00","6680.00","0.00","0.00","0.00","0.00","6680.00","97","1468","0.00","0.00","","","","","","::1","2020-09-30 19:33:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4635","TRS00004633","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/98)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","1469","0.00","0.00","","","","","","::1","2020-09-30 19:33:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4636","TRS00004634","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/98)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6373.00","0.00","0.00","6373.00","0.00","0.00","0.00","0.00","6373.00","98","1469","0.00","0.00","","","","","","::1","2020-09-30 19:33:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4637","TRS00004635","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/99)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5502.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","1470","0.00","0.00","","","","","","::1","2020-09-30 19:45:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4638","TRS00004636","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/99)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5502.00","0.00","0.00","5502.00","0.00","0.00","0.00","0.00","5502.00","99","1470","0.00","0.00","","","","","","::1","2020-09-30 19:45:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4639","TRS00004637","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/100)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7461.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","1471","0.00","0.00","","","","","","::1","2020-09-30 19:46:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4640","TRS00004638","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/100)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7461.00","0.00","0.00","7461.00","0.00","0.00","0.00","0.00","7461.00","100","1471","0.00","0.00","","","","","","::1","2020-09-30 19:46:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4641","TRS00004639","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/101)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","9357.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","1472","0.00","0.00","","","","","","::1","2020-09-30 20:35:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4642","TRS00004640","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/101)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9357.00","0.00","0.00","9357.00","0.00","0.00","0.00","0.00","9357.00","101","1472","0.00","0.00","","","","","","::1","2020-09-30 20:35:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4643","TRS00004641","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/102)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","36943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","1473","0.00","0.00","","","","","","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4644","TRS00004642","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/102)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36943.00","0.00","0.00","36943.00","0.00","0.00","0.00","0.00","36943.00","102","1473","0.00","0.00","","","","","","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4645","TRS00004643","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/103)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","13153.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","1474","0.00","0.00","","","","","","::1","2020-09-30 21:08:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4646","TRS00004644","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/103)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","13153.00","0.00","0.00","13153.00","0.00","0.00","0.00","0.00","13153.00","103","1474","0.00","0.00","","","","","","::1","2020-09-30 21:08:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4647","TRS00004645","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/104)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","1475","0.00","0.00","","","","","","::1","2020-09-30 21:09:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4648","TRS00004646","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/104)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","104","1475","0.00","0.00","","","","","","::1","2020-09-30 21:09:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4649","TRS00004647","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/105)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","33445.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","1476","0.00","0.00","","","","","","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4650","TRS00004648","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/105)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","33445.00","0.00","0.00","33445.00","0.00","0.00","0.00","0.00","33445.00","105","1476","0.00","0.00","","","","","","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4651","TRS00004649","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/106)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","35179.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","1477","0.00","0.00","","","","","","::1","2020-09-30 21:16:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4652","TRS00004650","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/106)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","35179.00","0.00","0.00","35179.00","0.00","0.00","0.00","0.00","35179.00","106","1477","0.00","0.00","","","","","","::1","2020-09-30 21:16:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4653","TRS00004651","2020-10-01 00:00:00","BY SALES (BILL NO:LTI/107)","87","S.J.TRADERS","0","","SALES","SALES","SALES","4385.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","1478","0.00","0.00","","","","","","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4654","TRS00004652","2020-10-01 00:00:00","BY CREDIT (BILL NO:LTI/107)","87","S.J.TRADERS","0","","CREDIT","COLLECTION","SALES","4385.00","0.00","0.00","4385.00","0.00","0.00","0.00","0.00","4385.00","107","1478","0.00","0.00","","","","","","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4655","TRS00004653","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/108)","87","S.J.TRADERS","0","","SALES","SALES","SALES","13422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","1479","0.00","0.00","","","","","","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4656","TRS00004654","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/108)","87","S.J.TRADERS","0","","CREDIT","COLLECTION","SALES","13422.00","0.00","0.00","13422.00","0.00","0.00","0.00","0.00","13422.00","108","1479","0.00","0.00","","","","","","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4657","TRS00004655","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/107)","87","S.J.TRADERS","0","","SALES","SALES","SALES","4385.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","1480","0.00","0.00","","","","","","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4658","TRS00004656","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/107)","87","S.J.TRADERS","0","","CREDIT","COLLECTION","SALES","4385.00","0.00","0.00","4385.00","0.00","0.00","0.00","0.00","4385.00","107","1480","0.00","0.00","","","","","","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4659","TRS00004657","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/109)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","1189.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","1481","0.00","0.00","","","","","","::1","2020-10-01 13:46:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4660","TRS00004658","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/109)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","1189.00","0.00","0.00","1189.00","0.00","0.00","0.00","0.00","1189.00","109","1481","0.00","0.00","","","","","","::1","2020-10-01 13:46:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4661","TRS00004659","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/110)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","6811.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","1482","0.00","0.00","","","","","","::1","2020-10-01 13:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4662","TRS00004660","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/110)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","6811.00","0.00","0.00","6811.00","0.00","0.00","0.00","0.00","6811.00","110","1482","0.00","0.00","","","","","","::1","2020-10-01 13:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4663","TRS00004661","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/111)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","2964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","1483","0.00","0.00","","","","","","::1","2020-10-01 13:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4664","TRS00004662","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/111)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","2964.00","0.00","0.00","2964.00","0.00","0.00","0.00","0.00","2964.00","111","1483","0.00","0.00","","","","","","::1","2020-10-01 13:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4665","TRS00004663","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/112)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","21073.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","1484","0.00","0.00","","","","","","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4666","TRS00004664","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/112)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","21073.00","0.00","0.00","21073.00","0.00","0.00","0.00","0.00","21073.00","112","1484","0.00","0.00","","","","","","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4667","TRS00004665","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/113)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","1485","0.00","0.00","","","","","","::1","2020-10-01 14:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4668","TRS00004666","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/113)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","113","1485","0.00","0.00","","","","","","::1","2020-10-01 14:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4669","TRS00004667","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/114)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","32367.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","1486","0.00","0.00","","","","","","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4670","TRS00004668","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/114)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32367.00","0.00","0.00","32367.00","0.00","0.00","0.00","0.00","32367.00","114","1486","0.00","0.00","","","","","","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4671","TRS00004669","2020-10-01 15:41:16","BY PURCHASE (BILL NO:5089)","0","","3","BLUE ICE CORPORATION","BILL","PURCHASE","PURCHASE","16444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5089","183","0.00","0.00","","","","","","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4672","TRS00004670","2020-10-01 15:41:16","BY CREDIT (BILL NO:5089)","0","","3","BLUE ICE CORPORATION","CREDIT","PAYMENT","PURCHASE","16444.00","0.00","0.00","16444.00","0.00","0.00","0.00","0.00","16444.00","5089","183","0.00","0.00","","","","","","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4673","TRS00004671","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/115)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","3944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","1487","0.00","0.00","","","","","","::1","2020-10-01 16:27:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4674","TRS00004672","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/115)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3944.00","0.00","0.00","3944.00","0.00","0.00","0.00","0.00","3944.00","115","1487","0.00","0.00","","","","","","::1","2020-10-01 16:27:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4675","TRS00004673","2020-09-29 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13602.00","0.00","0.00","0.00","0.00","0.00","-856.00","0","0","0.00","0.00","","","","","BKIDN20273758649","::1","2020-10-01 16:32:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4676","TRS00004674","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/116)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","24012.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","1488","0.00","0.00","","","","","","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4677","TRS00004675","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/116)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24012.00","0.00","0.00","24012.00","0.00","0.00","0.00","0.00","24012.00","116","1488","0.00","0.00","","","","","","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4678","TRS00004676","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/117)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","1489","0.00","0.00","","","","","","::1","2020-10-01 16:53:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4679","TRS00004677","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/117)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","117","1489","0.00","0.00","","","","","","::1","2020-10-01 16:53:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4680","TRS00004678","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/118)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","10378.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","1490","0.00","0.00","","","","","","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4681","TRS00004679","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/118)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10378.00","0.00","0.00","10378.00","0.00","0.00","0.00","0.00","10378.00","118","1490","0.00","0.00","","","","","","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4682","TRS00004680","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/119)","86","DAS ENTERPRISE","0","","SALES","SALES","SALES","6668.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","1491","0.00","0.00","","","","","","::1","2020-10-01 16:55:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4683","TRS00004681","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/119)","86","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6668.00","0.00","0.00","6668.00","0.00","0.00","0.00","0.00","6668.00","119","1491","0.00","0.00","","","","","","::1","2020-10-01 16:55:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4684","TRS00004682","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/120)","86","DAS ENTERPRISE","0","","SALES","SALES","SALES","3173.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","1492","0.00","0.00","","","","","","::1","2020-10-01 16:56:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4685","TRS00004683","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/120)","86","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3173.00","0.00","0.00","3173.00","0.00","0.00","0.00","0.00","3173.00","120","1492","0.00","0.00","","","","","","::1","2020-10-01 16:56:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4686","TRS00004684","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/121)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","8067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","1493","0.00","0.00","","","","","","::1","2020-10-01 18:00:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4687","TRS00004685","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/121)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","8067.00","0.00","0.00","8067.00","0.00","0.00","0.00","0.00","8067.00","121","1493","0.00","0.00","","","","","","::1","2020-10-01 18:00:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4688","TRS00004686","2020-10-01 00:00:00","BY SALES (BILL NO:LTI/122)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","9293.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","1494","0.00","0.00","","","","","","::1","2020-10-01 18:04:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4689","TRS00004687","2020-10-01 00:00:00","BY CREDIT (BILL NO:LTI/122)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9293.00","0.00","0.00","9293.00","0.00","0.00","0.00","0.00","9293.00","122","1494","0.00","0.00","","","","","","::1","2020-10-01 18:04:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4690","TRS00004688","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/122)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","9293.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","1495","0.00","0.00","","","","","","::1","2020-10-01 18:43:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4691","TRS00004689","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/122)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9293.00","0.00","0.00","9293.00","0.00","0.00","0.00","0.00","9293.00","122","1495","0.00","0.00","","","","","","::1","2020-10-01 18:43:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4692","TRS00004690","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/123)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","1496","0.00","0.00","","","","","","::1","2020-10-02 13:38:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4693","TRS00004691","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/123)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3334.00","0.00","0.00","3334.00","0.00","0.00","0.00","0.00","3334.00","123","1496","0.00","0.00","","","","","","::1","2020-10-02 13:38:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4694","TRS00004692","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/124)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3786.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","1497","0.00","0.00","","","","","","::1","2020-10-02 13:40:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4695","TRS00004693","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/124)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3786.00","0.00","0.00","3786.00","0.00","0.00","0.00","0.00","3786.00","124","1497","0.00","0.00","","","","","","::1","2020-10-02 13:40:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4696","TRS00004694","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/125)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4667.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","1498","0.00","0.00","","","","","","::1","2020-10-02 13:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4697","TRS00004695","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/125)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4667.00","0.00","0.00","4667.00","0.00","0.00","0.00","0.00","4667.00","125","1498","0.00","0.00","","","","","","::1","2020-10-02 13:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4698","TRS00004696","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/126)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","3334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","1499","0.00","0.00","","","","","","::1","2020-10-02 13:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4699","TRS00004697","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/126)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3334.00","0.00","0.00","3334.00","0.00","0.00","0.00","0.00","3334.00","126","1499","0.00","0.00","","","","","","::1","2020-10-02 13:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4700","TRS00004698","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/127)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","4704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","1500","0.00","0.00","","","","","","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4701","TRS00004699","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/127)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4704.00","0.00","0.00","4704.00","0.00","0.00","0.00","0.00","4704.00","127","1500","0.00","0.00","","","","","","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4702","TRS00004700","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/128)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","1501","0.00","0.00","","","","","","::1","2020-10-02 13:47:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4703","TRS00004701","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/128)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","128","1501","0.00","0.00","","","","","","::1","2020-10-02 13:47:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4704","TRS00004702","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/129)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","19300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","1502","0.00","0.00","","","","","","::1","2020-10-02 13:50:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4705","TRS00004703","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/129)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19300.00","0.00","0.00","19300.00","0.00","0.00","0.00","0.00","19300.00","129","1502","0.00","0.00","","","","","","::1","2020-10-02 13:50:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4706","TRS00004704","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/130)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","3654.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","1503","0.00","0.00","","","","","","::1","2020-10-02 13:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4707","TRS00004705","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/130)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3654.00","0.00","0.00","3654.00","0.00","0.00","0.00","0.00","3654.00","130","1503","0.00","0.00","","","","","","::1","2020-10-02 13:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4708","TRS00004706","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/131)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","17681.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","1504","0.00","0.00","","","","","","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4709","TRS00004707","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/131)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17681.00","0.00","0.00","17681.00","0.00","0.00","0.00","0.00","17681.00","131","1504","0.00","0.00","","","","","","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4710","TRS00004708","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/107)","87","S.J.TRADER","0","","SALES","SALES","SALES","4385.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","1505","0.00","0.00","","","","","","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4711","TRS00004709","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/107)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","4385.00","0.00","0.00","4385.00","0.00","0.00","0.00","0.00","4385.00","107","1505","0.00","0.00","","","","","","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4712","TRS00004710","2020-09-30 00:00:00","BY SALES (BILL NO:LTI/108)","87","S.J.TRADER","0","","SALES","SALES","SALES","12765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","1506","0.00","0.00","","","","","","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4713","TRS00004711","2020-09-30 00:00:00","BY CREDIT (BILL NO:LTI/108)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","12765.00","0.00","0.00","12765.00","0.00","0.00","0.00","0.00","12765.00","108","1506","0.00","0.00","","","","","","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4714","TRS00004712","2020-10-06 00:00:00","BY SALES (BILL NO:MARC/2)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","2541.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","1507","0.00","0.00","","","","","","::1","2020-10-06 10:15:15","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4715","TRS00004713","2020-10-06 00:00:00","BY CREDIT (BILL NO:MARC/2)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2541.00","0.00","0.00","2541.00","0.00","0.00","0.00","0.00","2541.00","2","1507","0.00","0.00","","","","","","::1","2020-10-06 10:15:15","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4716","TRS00004714","2020-10-06 00:00:00","BY SALES (BILL NO:MARC/2)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","61049.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","1508","0.00","0.00","","","","","","::1","2020-10-06 11:57:55","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4717","TRS00004715","2020-10-06 00:00:00","BY CREDIT (BILL NO:MARC/2)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","61049.00","0.00","0.00","61049.00","0.00","0.00","0.00","0.00","61049.00","2","1508","0.00","0.00","","","","","","::1","2020-10-06 11:57:55","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4718","TRS00004716","2020-10-08 00:00:00","BY SALES (BILL NO:LTI/132)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","467.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","1509","0.00","0.00","","","","","","::1","2020-10-08 13:37:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4719","TRS00004717","2020-10-08 00:00:00","BY CREDIT (BILL NO:LTI/132)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","467.00","0.00","0.00","467.00","0.00","0.00","0.00","0.00","467.00","132","1509","0.00","0.00","","","","","","::1","2020-10-08 13:37:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4720","TRS00004718","2020-10-08 00:00:00","BY SALES (BILL NO:LTI/133)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","7950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","1510","0.00","0.00","","","","","","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4721","TRS00004719","2020-10-08 00:00:00","BY CREDIT (BILL NO:LTI/133)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7950.00","0.00","0.00","7950.00","0.00","0.00","0.00","0.00","7950.00","133","1510","0.00","0.00","","","","","","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4722","TRS00004720","2020-10-08 00:00:00","BY SALES (BILL NO:LTI/134)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3925.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","1511","0.00","0.00","","","","","","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4723","TRS00004721","2020-10-08 00:00:00","BY CREDIT (BILL NO:LTI/134)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3925.00","0.00","0.00","3925.00","0.00","0.00","0.00","0.00","3925.00","134","1511","0.00","0.00","","","","","","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4724","TRS00004722","2020-07-09 00:00:00","BY CREDIT NOTE","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3986.00","0.00","0.00","0.00","0.00","0.00","0.00","-3986.00","0","0","0.00","0.00","","","","","Credited against challan Dt. 28/11/2019 in full and final sattlement.","::1","2020-10-08 19:41:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4725","TRS00004723","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/135)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","682.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","1512","0.00","0.00","","","","","","::1","2020-10-09 18:13:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4726","TRS00004724","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/135)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","682.00","0.00","0.00","682.00","0.00","0.00","0.00","0.00","682.00","135","1512","0.00","0.00","","","","","","::1","2020-10-09 18:13:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4727","TRS00004725","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/136)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","15866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","1513","0.00","0.00","","","","","","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4728","TRS00004726","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/136)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","15866.00","0.00","0.00","15866.00","0.00","0.00","0.00","0.00","15866.00","136","1513","0.00","0.00","","","","","","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4729","TRS00004727","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/137)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","910.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","1514","0.00","0.00","","","","","","::1","2020-10-09 18:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4730","TRS00004728","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/137)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","910.00","0.00","0.00","910.00","0.00","0.00","0.00","0.00","910.00","137","1514","0.00","0.00","","","","","","::1","2020-10-09 18:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4731","TRS00004729","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/138)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","11333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","1515","0.00","0.00","","","","","","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4732","TRS00004730","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/138)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","11333.00","0.00","0.00","11333.00","0.00","0.00","0.00","0.00","11333.00","138","1515","0.00","0.00","","","","","","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4733","TRS00004731","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/139)","1","ASIM DUTTA","0","","SALES","SALES","SALES","1422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","1516","0.00","0.00","","","","","","::1","2020-10-09 18:45:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4734","TRS00004732","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/139)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","1422.00","0.00","0.00","1422.00","0.00","0.00","0.00","0.00","1422.00","139","1516","0.00","0.00","","","","","","::1","2020-10-09 18:45:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4735","TRS00004733","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/140)","1","ASIM DUTTA","0","","SALES","SALES","SALES","12229.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","1517","0.00","0.00","","","","","","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4736","TRS00004734","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/140)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","12229.00","0.00","0.00","12229.00","0.00","0.00","0.00","0.00","12229.00","140","1517","0.00","0.00","","","","","","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4737","TRS00004735","2020-10-09 00:00:00","BY SALES (BILL NO:LTI/141)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","25991.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","1518","0.00","0.00","","","","","","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4738","TRS00004736","2020-10-09 00:00:00","BY CREDIT (BILL NO:LTI/141)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25991.00","0.00","0.00","25991.00","0.00","0.00","0.00","0.00","25991.00","141","1518","0.00","0.00","","","","","","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4739","TRS00004737","2020-10-10 00:00:00","BY SALES (BILL NO:LTI/142)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","1519","0.00","0.00","","","","","","::1","2020-10-10 10:52:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4740","TRS00004738","2020-10-10 00:00:00","BY CREDIT (BILL NO:LTI/142)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1950.00","0.00","0.00","1950.00","0.00","0.00","0.00","0.00","1950.00","142","1519","0.00","0.00","","","","","","::1","2020-10-10 10:52:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4741","TRS00004739","2020-10-10 00:00:00","BY SALES (BILL NO:LTI/143)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","4849.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","1520","0.00","0.00","","","","","","::1","2020-10-10 10:54:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4742","TRS00004740","2020-10-10 00:00:00","BY CREDIT (BILL NO:LTI/143)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","4849.00","0.00","0.00","4849.00","0.00","0.00","0.00","0.00","4849.00","143","1520","0.00","0.00","","","","","","::1","2020-10-10 10:54:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4743","TRS00004741","2020-10-10 00:00:00","BY SALES (BILL NO:LTI/144)","87","S.J.TRADER","0","","SALES","SALES","SALES","620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","1521","0.00","0.00","","","","","","::1","2020-10-10 10:55:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4744","TRS00004742","2020-10-10 00:00:00","BY CREDIT (BILL NO:LTI/144)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","620.00","0.00","0.00","620.00","0.00","0.00","0.00","0.00","620.00","144","1521","0.00","0.00","","","","","","::1","2020-10-10 10:55:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4745","TRS00004743","2020-10-10 00:00:00","BY SALES (BILL NO:LTI/145)","87","S.J.TRADER","0","","SALES","SALES","SALES","400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","1522","0.00","0.00","","","","","","::1","2020-10-10 10:55:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4746","TRS00004744","2020-10-10 00:00:00","BY CREDIT (BILL NO:LTI/145)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","400.00","0.00","0.00","400.00","0.00","0.00","0.00","0.00","400.00","145","1522","0.00","0.00","","","","","","::1","2020-10-10 10:55:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4747","TRS00004745","2020-10-10 00:00:00","BY SALES (BILL NO:LTI/146)","87","S.J.TRADER","0","","SALES","SALES","SALES","2071.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","1523","0.00","0.00","","","","","","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4748","TRS00004746","2020-10-10 00:00:00","BY CREDIT (BILL NO:LTI/146)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","2071.00","0.00","0.00","2071.00","0.00","0.00","0.00","0.00","2071.00","146","1523","0.00","0.00","","","","","","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4749","TRS00004747","2020-10-11 00:00:00","BY SALES (BILL NO:LTI/147)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","5756.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","1524","0.00","0.00","","","","","","::1","2020-10-11 11:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4750","TRS00004748","2020-10-11 00:00:00","BY CREDIT (BILL NO:LTI/147)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","5756.00","0.00","0.00","5756.00","0.00","0.00","0.00","0.00","5756.00","147","1524","0.00","0.00","","","","","","::1","2020-10-11 11:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4751","TRS00004749","2020-10-11 00:00:00","BY SALES (BILL NO:LTI/148)","71","KINKAR BHATTA","0","","SALES","SALES","SALES","2996.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","1525","0.00","0.00","","","","","","::1","2020-10-11 15:02:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4752","TRS00004750","2020-10-11 00:00:00","BY CREDIT (BILL NO:LTI/148)","71","KINKAR BHATTA","0","","CREDIT","COLLECTION","SALES","2996.00","0.00","0.00","2996.00","0.00","0.00","0.00","0.00","2996.00","148","1525","0.00","0.00","","","","","","::1","2020-10-11 15:02:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4753","TRS00004751","2020-09-26 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1616.00","0.00","0.00","0.00","0.00","0.00","8038.00","0","0","0.00","0.00","","","","","UPIRRN027020775300","::1","2020-10-12 10:47:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4754","TRS00004752","2020-09-26 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","7179.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-10-12 10:48:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4755","TRS00004753","2020-09-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45598.00","0.00","0.00","0.00","0.00","0.00","-12283.00","0","0","0.00","0.00","","","","","BDBLH20273011896","::1","2020-10-12 10:49:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4756","TRS00004754","2020-09-29 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","-22471.00","0","0","0.00","0.00","","","","","BARBR20273723202","::1","2020-10-12 10:51:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4757","TRS00004755","2020-09-29 00:00:00","BY DEBIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","16577.00","0","0","0.00","0.00","","","","","Cheque return charge.","::1","2020-10-12 10:55:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4758","TRS00004756","2020-09-30 00:00:00","BY CHEQUE (BILL NO.)","87","S.J.TRADER","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17807.00","0.00","0.00","0.00","2434.00","0","0","0.00","0.00","015765","2020-09-30","Allahabad Bank,Deulpur Br","","By Ch. No. 015765","::1","2020-10-12 11:01:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4759","TRS00004757","2020-09-30 00:00:00","BY ONLINE (BILL NO.)","86","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-159.00","0","0","0.00","0.00","","","","","SAA232556298","::1","2020-10-12 11:03:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4760","TRS00004758","2020-10-01 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23368.00","0.00","0.00","0.00","0.00","0.00","-2388.00","0","0","0.00","0.00","","","","","UTBIN20275512314","::1","2020-10-12 11:05:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4761","TRS00004759","2020-09-30 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5821.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-10-12 11:05:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4762","TRS00004760","2020-10-01 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1822.00","0.00","0.00","0.00","0.00","0.00","5588.00","0","0","0.00","0.00","","","","","IMPSP2A027514382192 tHROUGH Ujjal Naskar","::1","2020-10-12 11:07:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4763","TRS00004761","2020-10-01 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7800.00","0.00","0.00","0.00","0.00","0.00","-2212.00","0","0","0.00","0.00","","","","","SAA232793577","::1","2020-10-12 11:08:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4764","TRS00004762","2020-10-02 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8038.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN027609073262","::1","2020-10-12 11:11:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4765","TRS00004763","2020-10-05 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9000.00","0.00","0.00","0.00","7577.00","0","0","0.00","0.00","758500","2020-09-25","State Bank Of India,Beliaghata","","By Ch. No. 758500","::1","2020-10-12 11:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4766","TRS00004764","2020-10-06 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21249.00","0.00","0.00","0.00","0.00","0.00","2245.00","0","0","0.00","0.00","","","","","By Card","::1","2020-10-12 11:16:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4767","TRS00004765","2020-10-09 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","-12348.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-10-12 11:17:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4768","TRS00004766","2020-10-09 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1792.00","0.00","0.00","0.00","0.00","0.00","-1792.00","0","0","0.00","0.00","","","","","UPIRRN028321551723","::1","2020-10-12 11:19:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4769","TRS00004767","2020-10-11 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","17500.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-10-12 11:20:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4770","TRS00004768","2020-10-07 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","61049.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPS028119859924","::1","2020-10-12 11:21:52","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4771","TRS00004769","2020-10-12 11:48:30","BY PURCHASE (BILL NO:5090)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","20053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5090","184","0.00","0.00","","","","","","::1","2020-10-12 11:48:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4772","TRS00004770","2020-10-12 11:48:30","BY ONLINE (BILL NO:5090)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","20053.00","0.00","20053.00","0.00","0.00","0.00","0.00","0.00","0.00","5090","184","0.00","0.00","","","","","","::1","2020-10-12 11:48:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4773","TRS00004771","2020-10-12 11:54:14","BY PURCHASE (BILL NO:5091)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","171926.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5091","185","0.00","0.00","","","","","","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4774","TRS00004772","2020-10-12 11:54:14","BY ONLINE (BILL NO:5091)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","171926.00","0.00","171926.00","0.00","0.00","0.00","0.00","0.00","0.00","5091","185","0.00","0.00","","","","","","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4775","TRS00004773","2020-10-13 00:00:00","BY SALES (BILL NO:LTI/149)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","14293.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","1526","0.00","0.00","","","","","","::1","2020-10-13 13:17:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4776","TRS00004774","2020-10-13 00:00:00","BY CREDIT (BILL NO:LTI/149)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14293.00","0.00","0.00","14293.00","0.00","0.00","0.00","0.00","14293.00","149","1526","0.00","0.00","","","","","","::1","2020-10-13 13:17:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4777","TRS00004775","2020-10-13 00:00:00","BY SALES (BILL NO:LTI/150)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","325.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","1527","0.00","0.00","","","","","","::1","2020-10-13 13:19:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4778","TRS00004776","2020-10-13 00:00:00","BY CREDIT (BILL NO:LTI/150)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","325.00","0.00","0.00","325.00","0.00","0.00","0.00","0.00","325.00","150","1527","0.00","0.00","","","","","","::1","2020-10-13 13:19:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4779","TRS00004777","2020-10-13 00:00:00","BY SALES (BILL NO:LTI/151)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","1528","0.00","0.00","","","","","","::1","2020-10-13 14:55:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4780","TRS00004778","2020-10-13 00:00:00","BY CREDIT (BILL NO:LTI/151)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","151","1528","0.00","0.00","","","","","","::1","2020-10-13 14:55:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4781","TRS00004779","2020-10-13 00:00:00","BY SALES (BILL NO:LTI/152)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","12950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","1529","0.00","0.00","","","","","","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4782","TRS00004780","2020-10-13 00:00:00","BY CREDIT (BILL NO:LTI/152)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12950.00","0.00","0.00","12950.00","0.00","0.00","0.00","0.00","12950.00","152","1529","0.00","0.00","","","","","","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4783","TRS00004781","2020-10-13 22:02:02","BY PURCHASE (BILL NO:5092)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","23111.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5092","186","0.00","0.00","","","","","","::1","2020-10-13 22:02:02","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4784","TRS00004782","2020-10-13 22:02:02","BY ONLINE (BILL NO:5092)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","23111.00","0.00","23111.00","0.00","0.00","0.00","0.00","0.00","0.00","5092","186","0.00","0.00","","","","","","::1","2020-10-13 22:02:02","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4785","TRS00004783","2020-10-13 22:04:11","BY PURCHASE (BILL NO:5093)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","18643.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5093","187","0.00","0.00","","","","","","::1","2020-10-13 22:04:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4786","TRS00004784","2020-10-13 22:04:11","BY ONLINE (BILL NO:5093)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","18643.00","0.00","18643.00","0.00","0.00","0.00","0.00","0.00","0.00","5093","187","0.00","0.00","","","","","","::1","2020-10-13 22:04:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4787","TRS00004785","2020-10-13 22:12:39","BY PURCHASE (BILL NO:5094)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","227184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5094","188","0.00","0.00","","","","","","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4788","TRS00004786","2020-10-13 22:12:39","BY ONLINE (BILL NO:5094)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","227184.00","0.00","227184.00","0.00","0.00","0.00","0.00","0.00","0.00","5094","188","0.00","0.00","","","","","","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4789","TRS00004787","2020-10-03 00:00:00","BY CHEQUE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7900.00","0.00","0.00","0.00","-780.00","0","0","0.00","0.00","212371","2020-09-29","State Bank Of India,Kankinara.","","By Ch. No. 212371","::1","2020-10-13 23:54:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4790","TRS00004788","2020-10-08 00:00:00","BY CHEQUE (BILL NO.)","77","ANUVA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8417.00","0.00","0.00","0.00","-6781.00","0","0","0.00","0.00","079622","2020-10-08","State Bank Of India,Halisahar","","By Ch. No. 079622","::1","2020-10-13 23:56:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4791","TRS00004789","2020-10-12 00:00:00","BY CHEQUE (BILL NO.)","56","CHOWDHURY AGENCY","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7000.00","0.00","0.00","0.00","577.00","0","0","0.00","0.00","758501","2020-10-05","State Bank Of India,Beliaghata","","By Ch. No. 758501","::1","2020-10-13 23:57:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4792","TRS00004790","2020-10-12 00:00:00","BY CHEQUE (BILL NO.)","87","S.J.TRADER","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","3000.00","0.00","0.00","0.00","-566.00","0","0","0.00","0.00","015768","2020-10-12","Allahabad Bank,Deulpur Br","","By Ch. No. 015768","::1","2020-10-13 23:58:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4793","TRS00004791","2020-10-12 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-14223.00","0","0","0.00","0.00","","","","","SBIN420286331698","::1","2020-10-13 23:59:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4794","TRS00004792","2020-10-13 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","2941.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-10-14 00:00:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4795","TRS00004793","2020-10-13 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","6863.00","0","0","0.00","0.00","","","","","UPIRRN028732560868","::1","2020-10-14 00:01:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4796","TRS00004794","2020-10-13 00:00:00","BY CASH (BILL NO.)","67","SRS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","2863.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-10-14 00:01:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4797","TRS00004795","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/153)","87","S.J.TRADER","0","","SALES","SALES","SALES","1916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","1530","0.00","0.00","","","","","","::1","2020-10-14 13:51:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4798","TRS00004796","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/153)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","1916.00","0.00","0.00","1916.00","0.00","0.00","0.00","0.00","1916.00","153","1530","0.00","0.00","","","","","","::1","2020-10-14 13:51:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4799","TRS00004797","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/154)","87","S.J.TRADER","0","","SALES","SALES","SALES","5521.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","1531","0.00","0.00","","","","","","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4800","TRS00004798","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/154)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","5521.00","0.00","0.00","5521.00","0.00","0.00","0.00","0.00","5521.00","154","1531","0.00","0.00","","","","","","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4801","TRS00004799","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/155)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","1804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","1532","0.00","0.00","","","","","","::1","2020-10-14 13:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4802","TRS00004800","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/155)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1804.00","0.00","0.00","1804.00","0.00","0.00","0.00","0.00","1804.00","155","1532","0.00","0.00","","","","","","::1","2020-10-14 13:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4803","TRS00004801","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/156)","1","ASIM DUTTA","0","","SALES","SALES","SALES","10200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","1533","0.00","0.00","","","","","","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4804","TRS00004802","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/156)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","10200.00","0.00","0.00","10200.00","0.00","0.00","0.00","0.00","10200.00","156","1533","0.00","0.00","","","","","","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4805","TRS00004803","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/157)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1432.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","1534","0.00","0.00","","","","","","::1","2020-10-14 14:01:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4806","TRS00004804","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/157)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1432.00","0.00","0.00","1432.00","0.00","0.00","0.00","0.00","1432.00","157","1534","0.00","0.00","","","","","","::1","2020-10-14 14:01:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4807","TRS00004805","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/158)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","17104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","1535","0.00","0.00","","","","","","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4808","TRS00004806","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/158)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17104.00","0.00","0.00","17104.00","0.00","0.00","0.00","0.00","17104.00","158","1535","0.00","0.00","","","","","","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4809","TRS00004807","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/159)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","1536","0.00","0.00","","","","","","::1","2020-10-14 14:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4810","TRS00004808","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/159)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","468.00","0.00","0.00","468.00","0.00","0.00","0.00","0.00","468.00","159","1536","0.00","0.00","","","","","","::1","2020-10-14 14:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4811","TRS00004809","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/160)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6029.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","1537","0.00","0.00","","","","","","::1","2020-10-14 14:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4812","TRS00004810","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/160)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6029.00","0.00","0.00","6029.00","0.00","0.00","0.00","0.00","6029.00","160","1537","0.00","0.00","","","","","","::1","2020-10-14 14:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4813","TRS00004811","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/161)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","1538","0.00","0.00","","","","","","::1","2020-10-14 14:12:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4814","TRS00004812","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/161)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1200.00","0.00","0.00","1200.00","0.00","0.00","0.00","0.00","1200.00","161","1538","0.00","0.00","","","","","","::1","2020-10-14 14:12:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4815","TRS00004813","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/162)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","748.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","162","1539","0.00","0.00","","","","","","::1","2020-10-14 14:12:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4816","TRS00004814","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/162)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","748.00","0.00","0.00","748.00","0.00","0.00","0.00","0.00","748.00","162","1539","0.00","0.00","","","","","","::1","2020-10-14 14:12:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4817","TRS00004815","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/163)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","6150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","163","1540","0.00","0.00","","","","","","::1","2020-10-14 16:40:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4818","TRS00004816","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/163)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","6150.00","0.00","0.00","6150.00","0.00","0.00","0.00","0.00","6150.00","163","1540","0.00","0.00","","","","","","::1","2020-10-14 16:40:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4819","TRS00004817","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/164)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","14317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","1541","0.00","0.00","","","","","","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4820","TRS00004818","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/164)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","14317.00","0.00","0.00","14317.00","0.00","0.00","0.00","0.00","14317.00","164","1541","0.00","0.00","","","","","","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4821","TRS00004819","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/165)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","8580.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","165","1542","0.00","0.00","","","","","","::1","2020-10-14 17:44:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4822","TRS00004820","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/165)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","8580.00","0.00","0.00","8580.00","0.00","0.00","0.00","0.00","8580.00","165","1542","0.00","0.00","","","","","","::1","2020-10-14 17:44:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4823","TRS00004821","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/166)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","22738.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","166","1543","0.00","0.00","","","","","","::1","2020-10-14 17:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4824","TRS00004822","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/166)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","22738.00","0.00","0.00","22738.00","0.00","0.00","0.00","0.00","22738.00","166","1543","0.00","0.00","","","","","","::1","2020-10-14 17:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4825","TRS00004823","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/167)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","5536.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","1544","0.00","0.00","","","","","","::1","2020-10-14 17:48:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4826","TRS00004824","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/167)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5536.00","0.00","0.00","5536.00","0.00","0.00","0.00","0.00","5536.00","167","1544","0.00","0.00","","","","","","::1","2020-10-14 17:48:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4827","TRS00004825","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/168)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","16824.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","168","1545","0.00","0.00","","","","","","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4828","TRS00004826","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/168)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16824.00","0.00","0.00","16824.00","0.00","0.00","0.00","0.00","16824.00","168","1545","0.00","0.00","","","","","","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4829","TRS00004827","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/169)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1432.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","169","1546","0.00","0.00","","","","","","::1","2020-10-14 17:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4830","TRS00004828","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/169)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1432.00","0.00","0.00","1432.00","0.00","0.00","0.00","0.00","1432.00","169","1546","0.00","0.00","","","","","","::1","2020-10-14 17:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4831","TRS00004829","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/170)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","14781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","170","1547","0.00","0.00","","","","","","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4832","TRS00004830","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/170)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14781.00","0.00","0.00","14781.00","0.00","0.00","0.00","0.00","14781.00","170","1547","0.00","0.00","","","","","","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4833","TRS00004831","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/171)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1814.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","1548","0.00","0.00","","","","","","::1","2020-10-14 18:05:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4834","TRS00004832","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/171)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1814.00","0.00","0.00","1814.00","0.00","0.00","0.00","0.00","1814.00","171","1548","0.00","0.00","","","","","","::1","2020-10-14 18:05:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4835","TRS00004833","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/172)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","1549","0.00","0.00","","","","","","::1","2020-10-14 18:06:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4836","TRS00004834","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/172)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","408.00","0.00","0.00","408.00","0.00","0.00","0.00","0.00","408.00","172","1549","0.00","0.00","","","","","","::1","2020-10-14 18:06:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4837","TRS00004835","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/173)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16536.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","173","1550","0.00","0.00","","","","","","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4838","TRS00004836","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/173)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16536.00","0.00","0.00","16536.00","0.00","0.00","0.00","0.00","16536.00","173","1550","0.00","0.00","","","","","","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4839","TRS00004837","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/174)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","5326.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","1551","0.00","0.00","","","","","","::1","2020-10-14 18:12:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4840","TRS00004838","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/174)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5326.00","0.00","0.00","5326.00","0.00","0.00","0.00","0.00","5326.00","174","1551","0.00","0.00","","","","","","::1","2020-10-14 18:12:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4841","TRS00004839","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/175)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","3878.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","1552","0.00","0.00","","","","","","::1","2020-10-14 18:13:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4842","TRS00004840","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/175)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3878.00","0.00","0.00","3878.00","0.00","0.00","0.00","0.00","3878.00","175","1552","0.00","0.00","","","","","","::1","2020-10-14 18:13:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4843","TRS00004841","2020-10-14 00:00:00","BY SALES (BILL NO:LTI/176)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","5032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","1553","0.00","0.00","","","","","","::1","2020-10-14 18:15:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4844","TRS00004842","2020-10-14 00:00:00","BY CREDIT (BILL NO:LTI/176)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5032.00","0.00","0.00","5032.00","0.00","0.00","0.00","0.00","5032.00","176","1553","0.00","0.00","","","","","","::1","2020-10-14 18:15:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4845","TRS00004843","2020-10-15 00:00:00","BY SALES (BILL NO:LTI/177)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","1554","0.00","0.00","","","","","","::1","2020-10-15 12:17:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4846","TRS00004844","2020-10-15 00:00:00","BY CREDIT (BILL NO:LTI/177)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","935.00","0.00","0.00","935.00","0.00","0.00","0.00","0.00","935.00","177","1554","0.00","0.00","","","","","","::1","2020-10-15 12:17:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4847","TRS00004845","2020-10-15 00:00:00","BY SALES (BILL NO:LTI/178)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","3488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","1555","0.00","0.00","","","","","","::1","2020-10-15 12:21:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4848","TRS00004846","2020-10-15 00:00:00","BY CREDIT (BILL NO:LTI/178)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3488.00","0.00","0.00","3488.00","0.00","0.00","0.00","0.00","3488.00","178","1555","0.00","0.00","","","","","","::1","2020-10-15 12:21:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4849","TRS00004847","2020-10-15 00:00:00","BY SALES (BILL NO:LTI/177)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","2106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","1556","0.00","0.00","","","","","","::1","2020-10-15 12:22:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4850","TRS00004848","2020-10-15 00:00:00","BY CREDIT (BILL NO:LTI/177)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2106.00","0.00","0.00","2106.00","0.00","0.00","0.00","0.00","2106.00","177","1556","0.00","0.00","","","","","","::1","2020-10-15 12:22:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4851","TRS00004849","2020-10-18 00:00:00","BY SALES (BILL NO:LTI/179)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4105.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","179","1557","0.00","0.00","","","","","","::1","2020-10-18 19:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4852","TRS00004850","2020-10-18 00:00:00","BY CREDIT (BILL NO:LTI/179)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4105.00","0.00","0.00","4105.00","0.00","0.00","0.00","0.00","4105.00","179","1557","0.00","0.00","","","","","","::1","2020-10-18 19:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4853","TRS00004851","2020-10-18 00:00:00","BY SALES (BILL NO:LTI/180)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","180","1558","0.00","0.00","","","","","","::1","2020-10-18 19:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4854","TRS00004852","2020-10-18 00:00:00","BY CREDIT (BILL NO:LTI/180)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","955.00","0.00","0.00","955.00","0.00","0.00","0.00","0.00","955.00","180","1558","0.00","0.00","","","","","","::1","2020-10-18 19:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4855","TRS00004853","2020-10-18 00:00:00","BY SALES (BILL NO:LTI/181)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","181","1559","0.00","0.00","","","","","","::1","2020-10-18 20:00:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4856","TRS00004854","2020-10-18 00:00:00","BY CREDIT (BILL NO:LTI/181)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","955.00","0.00","0.00","955.00","0.00","0.00","0.00","0.00","955.00","181","1559","0.00","0.00","","","","","","::1","2020-10-18 20:00:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4857","TRS00004855","2020-10-18 00:00:00","BY SALES (BILL NO:LTI/182)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","11540.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","1560","0.00","0.00","","","","","","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4858","TRS00004856","2020-10-18 00:00:00","BY CREDIT (BILL NO:LTI/182)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","11540.00","0.00","0.00","11540.00","0.00","0.00","0.00","0.00","11540.00","182","1560","0.00","0.00","","","","","","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4859","TRS00004857","2020-10-19 00:00:00","BY SALES (BILL NO:LTI/183)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","10046.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","1561","0.00","0.00","","","","","","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4860","TRS00004858","2020-10-19 00:00:00","BY CREDIT (BILL NO:LTI/183)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10046.00","0.00","0.00","10046.00","0.00","0.00","0.00","0.00","10046.00","183","1561","0.00","0.00","","","","","","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4861","TRS00004859","2020-11-03 09:24:54","BY PURCHASE (BILL NO:5095)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","45495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5095","189","0.00","0.00","","","","","","::1","2020-11-03 09:24:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4862","TRS00004860","2020-11-03 09:24:54","BY ONLINE (BILL NO:5095)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","45495.00","0.00","45495.00","0.00","0.00","0.00","0.00","0.00","0.00","5095","189","0.00","0.00","","","","","","::1","2020-11-03 09:24:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4863","TRS00004861","2020-11-03 11:01:55","BY PURCHASE (BILL NO:5096)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","142213.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5096","190","0.00","0.00","","","","","","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4864","TRS00004862","2020-11-03 11:01:55","BY ONLINE (BILL NO:5096)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","142213.00","0.00","142213.00","0.00","0.00","0.00","0.00","0.00","0.00","5096","190","0.00","0.00","","","","","","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4865","TRS00004863","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/184)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","2400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","184","1562","0.00","0.00","","","","","","::1","2020-11-03 16:15:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4866","TRS00004864","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/184)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2400.00","0.00","0.00","2400.00","0.00","0.00","0.00","0.00","2400.00","184","1562","0.00","0.00","","","","","","::1","2020-11-03 16:15:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4867","TRS00004865","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/185)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","7804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","1563","0.00","0.00","","","","","","::1","2020-11-03 16:17:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4868","TRS00004866","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/185)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7804.00","0.00","0.00","7804.00","0.00","0.00","0.00","0.00","7804.00","185","1563","0.00","0.00","","","","","","::1","2020-11-03 16:17:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4869","TRS00004867","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/186)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","1564","0.00","0.00","","","","","","::1","2020-11-03 16:27:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4870","TRS00004868","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/186)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2386.00","0.00","0.00","2386.00","0.00","0.00","0.00","0.00","2386.00","186","1564","0.00","0.00","","","","","","::1","2020-11-03 16:27:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4871","TRS00004869","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/187)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","187","1565","0.00","0.00","","","","","","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4872","TRS00004870","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/187)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11441.00","0.00","0.00","11441.00","0.00","0.00","0.00","0.00","11441.00","187","1565","0.00","0.00","","","","","","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4873","TRS00004871","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/188)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","2535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","188","1566","0.00","0.00","","","","","","::1","2020-11-03 16:44:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4874","TRS00004872","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/188)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2535.00","0.00","0.00","2535.00","0.00","0.00","0.00","0.00","2535.00","188","1566","0.00","0.00","","","","","","::1","2020-11-03 16:44:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4875","TRS00004873","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/189)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","17358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","189","1567","0.00","0.00","","","","","","::1","2020-11-03 16:47:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4876","TRS00004874","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/189)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17358.00","0.00","0.00","17358.00","0.00","0.00","0.00","0.00","17358.00","189","1567","0.00","0.00","","","","","","::1","2020-11-03 16:47:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4877","TRS00004875","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/190)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6532.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","190","1568","0.00","0.00","","","","","","::1","2020-11-03 16:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4878","TRS00004876","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/190)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6532.00","0.00","0.00","6532.00","0.00","0.00","0.00","0.00","6532.00","190","1568","0.00","0.00","","","","","","::1","2020-11-03 16:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4879","TRS00004877","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/191)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4936.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","191","1569","0.00","0.00","","","","","","::1","2020-11-03 16:52:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4880","TRS00004878","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/191)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4936.00","0.00","0.00","4936.00","0.00","0.00","0.00","0.00","4936.00","191","1569","0.00","0.00","","","","","","::1","2020-11-03 16:52:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4881","TRS00004879","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/192)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","4773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","1570","0.00","0.00","","","","","","::1","2020-11-03 16:53:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4882","TRS00004880","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/192)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","4773.00","0.00","0.00","4773.00","0.00","0.00","0.00","0.00","4773.00","192","1570","0.00","0.00","","","","","","::1","2020-11-03 16:53:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4883","TRS00004881","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/193)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","18494.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","1571","0.00","0.00","","","","","","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4884","TRS00004882","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/193)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","18494.00","0.00","0.00","18494.00","0.00","0.00","0.00","0.00","18494.00","193","1571","0.00","0.00","","","","","","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4885","TRS00004883","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/194)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","16464.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","194","1572","0.00","0.00","","","","","","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4886","TRS00004884","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/194)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16464.00","0.00","0.00","16464.00","0.00","0.00","0.00","0.00","16464.00","194","1572","0.00","0.00","","","","","","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4887","TRS00004885","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/195)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","9261.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","1573","0.00","0.00","","","","","","::1","2020-11-03 17:29:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4888","TRS00004886","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/195)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9261.00","0.00","0.00","9261.00","0.00","0.00","0.00","0.00","9261.00","195","1573","0.00","0.00","","","","","","::1","2020-11-03 17:29:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4889","TRS00004887","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/196)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","3695.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","1574","0.00","0.00","","","","","","::1","2020-11-03 17:36:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4890","TRS00004888","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/196)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3695.00","0.00","0.00","3695.00","0.00","0.00","0.00","0.00","3695.00","196","1574","0.00","0.00","","","","","","::1","2020-11-03 17:36:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4891","TRS00004889","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/197)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","8611.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","1575","0.00","0.00","","","","","","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4892","TRS00004890","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/197)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8611.00","0.00","0.00","8611.00","0.00","0.00","0.00","0.00","8611.00","197","1575","0.00","0.00","","","","","","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4893","TRS00004891","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/198)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","3533.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","1576","0.00","0.00","","","","","","::1","2020-11-03 17:50:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4894","TRS00004892","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/198)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3533.00","0.00","0.00","3533.00","0.00","0.00","0.00","0.00","3533.00","198","1576","0.00","0.00","","","","","","::1","2020-11-03 17:50:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4895","TRS00004893","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/199)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","6668.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","1577","0.00","0.00","","","","","","::1","2020-11-03 17:52:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4896","TRS00004894","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/199)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6668.00","0.00","0.00","6668.00","0.00","0.00","0.00","0.00","6668.00","199","1577","0.00","0.00","","","","","","::1","2020-11-03 17:52:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4897","TRS00004895","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/200)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","13636.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","200","1578","0.00","0.00","","","","","","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4898","TRS00004896","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/200)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13636.00","0.00","0.00","13636.00","0.00","0.00","0.00","0.00","13636.00","200","1578","0.00","0.00","","","","","","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4899","TRS00004897","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/201)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","8268.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","1579","0.00","0.00","","","","","","::1","2020-11-03 18:07:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4900","TRS00004898","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/201)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8268.00","0.00","0.00","8268.00","0.00","0.00","0.00","0.00","8268.00","201","1579","0.00","0.00","","","","","","::1","2020-11-03 18:07:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4901","TRS00004899","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/202)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","3219.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","202","1580","0.00","0.00","","","","","","::1","2020-11-03 18:08:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4902","TRS00004900","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/202)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3219.00","0.00","0.00","3219.00","0.00","0.00","0.00","0.00","3219.00","202","1580","0.00","0.00","","","","","","::1","2020-11-03 18:08:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4903","TRS00004901","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/203)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","12870.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","203","1581","0.00","0.00","","","","","","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4904","TRS00004902","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/203)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12870.00","0.00","0.00","12870.00","0.00","0.00","0.00","0.00","12870.00","203","1581","0.00","0.00","","","","","","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4905","TRS00004903","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/204)","69","PANDA ENTERPRISE","0","","SALES","SALES","SALES","468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","1582","0.00","0.00","","","","","","::1","2020-11-03 18:38:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4906","TRS00004904","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/204)","69","PANDA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","468.00","0.00","0.00","468.00","0.00","0.00","0.00","0.00","468.00","204","1582","0.00","0.00","","","","","","::1","2020-11-03 18:38:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4907","TRS00004905","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/205)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","5282.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","1583","0.00","0.00","","","","","","::1","2020-11-03 18:49:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4908","TRS00004906","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/205)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","5282.00","0.00","0.00","5282.00","0.00","0.00","0.00","0.00","5282.00","205","1583","0.00","0.00","","","","","","::1","2020-11-03 18:49:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4909","TRS00004907","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/206)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","25618.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","206","1584","0.00","0.00","","","","","","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4910","TRS00004908","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/206)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","25618.00","0.00","0.00","25618.00","0.00","0.00","0.00","0.00","25618.00","206","1584","0.00","0.00","","","","","","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4911","TRS00004909","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/207)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","24301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","1585","0.00","0.00","","","","","","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4912","TRS00004910","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/207)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24301.00","0.00","0.00","24301.00","0.00","0.00","0.00","0.00","24301.00","207","1585","0.00","0.00","","","","","","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4913","TRS00004911","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/208)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3818.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","1586","0.00","0.00","","","","","","::1","2020-11-03 19:03:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4914","TRS00004912","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/208)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3818.00","0.00","0.00","3818.00","0.00","0.00","0.00","0.00","3818.00","208","1586","0.00","0.00","","","","","","::1","2020-11-03 19:03:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4915","TRS00004913","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/209)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","1587","0.00","0.00","","","","","","::1","2020-11-03 19:28:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4916","TRS00004914","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/209)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6249.00","0.00","0.00","6249.00","0.00","0.00","0.00","0.00","6249.00","209","1587","0.00","0.00","","","","","","::1","2020-11-03 19:28:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4917","TRS00004915","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/210)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","2240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","210","1588","0.00","0.00","","","","","","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4918","TRS00004916","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/210)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2240.00","0.00","0.00","2240.00","0.00","0.00","0.00","0.00","2240.00","210","1588","0.00","0.00","","","","","","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4919","TRS00004917","2020-10-31 00:00:00","BY SALES (BILL NO:LTI/211)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","17070.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","211","1589","0.00","0.00","","","","","","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4920","TRS00004918","2020-10-31 00:00:00","BY CREDIT (BILL NO:LTI/211)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17070.00","0.00","0.00","17070.00","0.00","0.00","0.00","0.00","17070.00","211","1589","0.00","0.00","","","","","","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4921","TRS00004919","2020-11-04 09:12:40","BY PURCHASE (BILL NO:5096)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","147106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5096","191","0.00","0.00","","","","","","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4922","TRS00004920","2020-11-04 09:12:40","BY ONLINE (BILL NO:5096)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","147106.00","0.00","147106.00","0.00","0.00","0.00","0.00","0.00","0.00","5096","191","0.00","0.00","","","","","","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4923","TRS00004921","2020-11-04 00:00:00","BY CREDIT NOTE","73","RELIABLE MARKETING SERVICES","0","","CASH","COLLECTION","COLLECTION","0.00","63243.00","0.00","0.00","0.00","0.00","0.00","0.00","-254692.00","0","0","0.00","0.00","","","","","Against Debit Note No. DN/0013/20-21 & DN/0014/20-21 all dt. 13/10/2020","::1","2020-11-04 09:34:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4924","TRS00004922","2020-11-04 00:00:00","BY DEBIT NOTE","51","JET ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-3986.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Paid to Jet Enterprise vid Ch. no. 042345 Dt. 04/11/2020 Central Bank Of India , Barasat Br.","::1","2020-11-04 09:38:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4925","TRS00004923","2020-10-21 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28340.00","0.00","0.00","0.00","0.00","0.00","-20251.00","0","0","0.00","0.00","","","","","UTBIE20295706949","::1","2020-11-04 10:22:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4926","TRS00004924","2020-11-04 00:00:00","BY SALES (BILL NO:LTI/212)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","13377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","212","1590","0.00","0.00","","","","","","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4927","TRS00004925","2020-11-04 00:00:00","BY CREDIT (BILL NO:LTI/212)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13377.00","0.00","0.00","13377.00","0.00","0.00","0.00","0.00","13377.00","212","1590","0.00","0.00","","","","","","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4928","TRS00004926","2020-10-19 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","530113.00","0.00","0.00","0.00","0.00","0.00","-684110.00","0","0","0.00","0.00","","","","","BDBLR5202010190000","::1","2020-11-04 14:21:19","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4929","TRS00004927","2020-11-04 14:24:48","BY PURCHASE (BILL NO:7)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","169002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","192","0.00","0.00","","","","","","::1","2020-11-04 14:24:48","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4930","TRS00004928","2020-11-04 14:24:48","BY CREDIT (BILL NO:7)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","169002.00","0.00","0.00","169002.00","0.00","0.00","0.00","0.00","169002.00","7","192","0.00","0.00","","","","","","::1","2020-11-04 14:24:48","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4931","TRS00004929","2020-11-04 14:28:26","BY PURCHASE (BILL NO:8)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","552152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","193","0.00","0.00","","","","","","::1","2020-11-04 14:28:26","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4932","TRS00004930","2020-11-04 14:28:26","BY CREDIT (BILL NO:8)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","552152.00","0.00","0.00","552152.00","0.00","0.00","0.00","0.00","552152.00","8","193","0.00","0.00","","","","","","::1","2020-11-04 14:28:26","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4933","TRS00004931","2020-10-21 00:00:00","BY SALES (BILL NO:MARC/3)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","10565.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","1591","0.00","0.00","","","","","","::1","2020-11-05 11:00:36","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4934","TRS00004932","2020-10-21 00:00:00","BY CREDIT (BILL NO:MARC/3)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10565.00","0.00","0.00","10565.00","0.00","0.00","0.00","0.00","10565.00","3","1591","0.00","0.00","","","","","","::1","2020-11-05 11:00:36","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4935","TRS00004933","2020-11-01 00:00:00","BY SALES (BILL NO:MARC/4)","91","USHA MOTI TRADERS","0","","SALES","SALES","SALES","61308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","1592","0.00","0.00","","","","","","::1","2020-11-05 11:58:07","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4936","TRS00004934","2020-11-01 00:00:00","BY CREDIT (BILL NO:MARC/4)","91","USHA MOTI TRADERS","0","","CREDIT","COLLECTION","SALES","61308.00","0.00","0.00","61308.00","0.00","0.00","0.00","0.00","61308.00","4","1592","0.00","0.00","","","","","","::1","2020-11-05 11:58:07","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4937","TRS00004935","2020-11-01 00:00:00","BY SALES (BILL NO:MARC/5)","92","NEW NADIA HARDWARE","0","","SALES","SALES","SALES","103968.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","1593","0.00","0.00","","","","","","::1","2020-11-05 12:06:34","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4938","TRS00004936","2020-11-01 00:00:00","BY CREDIT (BILL NO:MARC/5)","92","NEW NADIA HARDWARE","0","","CREDIT","COLLECTION","SALES","103968.00","0.00","0.00","103968.00","0.00","0.00","0.00","0.00","103968.00","5","1593","0.00","0.00","","","","","","::1","2020-11-05 12:06:34","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4939","TRS00004937","2020-11-05 00:00:00","BY SALES (BILL NO:MARC/6)","91","USHA MOTI TRADERS","0","","SALES","SALES","SALES","18782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","1594","0.00","0.00","","","","","","::1","2020-11-05 12:09:57","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4940","TRS00004938","2020-11-05 00:00:00","BY CREDIT (BILL NO:MARC/6)","91","USHA MOTI TRADERS","0","","CREDIT","COLLECTION","SALES","18782.00","0.00","0.00","18782.00","0.00","0.00","0.00","0.00","18782.00","6","1594","0.00","0.00","","","","","","::1","2020-11-05 12:09:57","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4941","TRS00004939","2020-11-05 00:00:00","BY SALES (BILL NO:LTI/213)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4769.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","1595","0.00","0.00","","","","","","::1","2020-11-05 15:05:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4942","TRS00004940","2020-11-05 00:00:00","BY CREDIT (BILL NO:LTI/213)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4769.00","0.00","0.00","4769.00","0.00","0.00","0.00","0.00","4769.00","213","1595","0.00","0.00","","","","","","::1","2020-11-05 15:05:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4943","TRS00004941","2020-11-06 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","30021.00","0.00","0.00","0.00","0.00","0.00","7023.00","0","0","0.00","0.00","","","","","031116011579","::1","2020-11-06 17:00:22","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4944","TRS00004942","2020-11-07 00:00:00","BY SALES (BILL NO:LTI/214)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","1348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","214","1596","0.00","0.00","","","","","","::1","2020-11-07 10:44:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4945","TRS00004943","2020-11-07 00:00:00","BY CREDIT (BILL NO:LTI/214)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1348.00","0.00","0.00","1348.00","0.00","0.00","0.00","0.00","1348.00","214","1596","0.00","0.00","","","","","","::1","2020-11-07 10:44:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4946","TRS00004944","2020-11-07 00:00:00","BY SALES (BILL NO:LTI/215)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","5542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","1597","0.00","0.00","","","","","","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4947","TRS00004945","2020-11-07 00:00:00","BY CREDIT (BILL NO:LTI/215)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5542.00","0.00","0.00","5542.00","0.00","0.00","0.00","0.00","5542.00","215","1597","0.00","0.00","","","","","","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4948","TRS00004946","2020-11-05 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10565.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPS031016477785","::1","2020-11-08 12:55:39","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4949","TRS00004947","2020-11-07 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","78968.00","0","0","0.00","0.00","","","","","UTBIN20312516179","::1","2020-11-08 12:57:15","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4950","TRS00004948","2020-10-14 00:00:00","BY CHEQUE (BILL NO.)","87","S.J.TRADER","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6871.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","015766","2020-10-14","Allahabad Bank,Deulpur Br.","","By Cheque No. 015766","::1","2020-11-08 13:29:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4951","TRS00004949","2020-10-14 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","13202.00","0","0","0.00","0.00","","","","","SAA234811170","::1","2020-11-08 13:31:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4952","TRS00004950","2020-10-15 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","45262.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 13:33:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4953","TRS00004951","2020-10-15 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6118.00","0.00","0.00","0.00","0.00","0.00","528.00","0","0","0.00","0.00","","","","","IMPSP2A028912517601","::1","2020-11-08 13:58:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4954","TRS00004952","2020-10-15 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4011.00","0.00","0.00","0.00","0.00","0.00","-17166.00","0","0","0.00","0.00","","","","","ANDBN20252255267","::1","2020-11-08 13:59:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4955","TRS00004953","2020-10-19 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","41262.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 13:59:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4956","TRS00004954","2020-10-21 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","38262.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:00:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4957","TRS00004955","2020-10-29 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","31262.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:00:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4958","TRS00004956","2020-10-16 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1948.00","0.00","0.00","0.00","0.00","0.00","23513.00","0","0","0.00","0.00","","","","","UPIRRN029020823706","::1","2020-11-08 14:01:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4959","TRS00004957","2020-10-27 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24549.00","0.00","0.00","0.00","0.00","0.00","19026.00","0","0","0.00","0.00","","","","","IMPSP2A030112745814","::1","2020-11-08 14:02:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4960","TRS00004958","2020-10-27 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16608.00","0.00","0.00","0.00","0.00","0.00","-5310.00","0","0","0.00","0.00","","","","","UPIRRN030106388060","::1","2020-11-08 14:03:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4961","TRS00004959","2020-10-27 00:00:00","BY CHEQUE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","9467.00","0.00","0.00","0.00","-43.00","0","0","0.00","0.00","231676","2020-10-21","Axis Bank,Shyamnagar Br.","","By Cheque No. 231676","::1","2020-11-08 14:05:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4962","TRS00004960","2020-10-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","2400.00","0","0","0.00","0.00","","","","","IMPSP2A030312225333","::1","2020-11-08 14:06:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4963","TRS00004961","2020-10-29 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9999.00","0.00","0.00","0.00","0.00","0.00","23851.00","0","0","0.00","0.00","","","","","UTBIN20303145582","::1","2020-11-08 14:07:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4964","TRS00004962","2020-10-29 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","7995.00","0","0","0.00","0.00","","","","","SBIN320303245149","::1","2020-11-08 14:08:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4965","TRS00004963","2020-10-31 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-11798.00","0","0","0.00","0.00","","","","","SAA236963402","::1","2020-11-08 14:08:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4966","TRS00004964","2020-11-03 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12963.00","0.00","0.00","0.00","0.00","0.00","6063.00","0","0","0.00","0.00","","","","","IMPSP2A030801301977","::1","2020-11-08 14:09:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4967","TRS00004965","2020-10-15 00:00:00","BY CASH (BILL NO.)","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","400.00","0.00","0.00","0.00","0.00","0.00","0.00","-17566.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:10:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4968","TRS00004966","2020-11-04 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-1487.00","0","0","0.00","0.00","","","","","SAA237461917","::1","2020-11-08 14:11:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4969","TRS00004967","2020-11-05 00:00:00","BY CASH (BILL NO.)","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13350.00","0.00","0.00","0.00","0.00","0.00","0.00","2929.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:11:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4970","TRS00004968","2020-11-05 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9293.00","0.00","0.00","0.00","0.00","0.00","-29544.00","0","0","0.00","0.00","","","","","UTBIE20310419004","::1","2020-11-08 14:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4971","TRS00004969","2020-11-05 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","7500.00","0.00","0.00","0.00","0.00","0.00","0.00","23762.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:13:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4972","TRS00004970","2020-11-05 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10202.00","0.00","0.00","0.00","0.00","0.00","-2.00","0","0","0.00","0.00","","","","","IMPSP2A031021997059","::1","2020-11-08 14:14:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4973","TRS00004971","2020-11-06 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11487.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN031112645062","::1","2020-11-08 14:15:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4974","TRS00004972","2020-11-07 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-12600.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:15:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4975","TRS00004973","2020-11-07 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","15762.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:16:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4976","TRS00004974","2020-11-07 00:00:00","BY CASH (BILL NO.)","85","MAA TARA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6890.00","0.00","0.00","0.00","0.00","0.00","0.00","12.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-08 14:16:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("4977","TRS00004975","2020-11-07 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10852.00","0.00","0.00","0.00","0.00","0.00","-19087.00","0","0","0.00","0.00","","","","","BARBW20312374398","::1","2020-11-08 14:17:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4978","TRS00004976","2020-11-09 08:58:45","BY PURCHASE (BILL NO:9)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","31272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","194","0.00","0.00","","","","","","::1","2020-11-09 08:58:45","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4979","TRS00004977","2020-11-09 08:58:45","BY CREDIT (BILL NO:9)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","31272.00","0.00","0.00","31272.00","0.00","0.00","0.00","0.00","31272.00","9","194","0.00","0.00","","","","","","::1","2020-11-09 08:58:45","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("4980","TRS00004978","2020-11-09 00:00:00","BY SALES (BILL NO:MARC/7)","94","GOPAL HARDWARE AND SONS","0","","SALES","SALES","SALES","37178.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","1598","0.00","0.00","","","","","","::1","2020-11-09 10:14:21","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4981","TRS00004979","2020-11-09 00:00:00","BY CREDIT (BILL NO:MARC/7)","94","GOPAL HARDWARE AND SONS","0","","CREDIT","COLLECTION","SALES","37178.00","0.00","0.00","37178.00","0.00","0.00","0.00","0.00","37178.00","7","1598","0.00","0.00","","","","","","::1","2020-11-09 10:14:21","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4982","TRS00004980","2020-11-09 00:00:00","BY SALES (BILL NO:MARC/8)","93","EIGHT STAR ELECTRONIC PVT. LTD.","0","","SALES","SALES","SALES","95906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","1599","0.00","0.00","","","","","","::1","2020-11-09 10:28:14","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4983","TRS00004981","2020-11-09 00:00:00","BY CREDIT (BILL NO:MARC/8)","93","EIGHT STAR ELECTRONIC PVT. LTD.","0","","CREDIT","COLLECTION","SALES","95906.00","0.00","0.00","95906.00","0.00","0.00","0.00","0.00","95906.00","8","1599","0.00","0.00","","","","","","::1","2020-11-09 10:28:14","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4984","TRS00004982","2020-11-09 00:00:00","BY SALES (BILL NO:LTI/216)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","216","1600","0.00","0.00","","","","","","::1","2020-11-09 22:09:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4985","TRS00004983","2020-11-09 00:00:00","BY CREDIT (BILL NO:LTI/216)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4588.00","0.00","0.00","4588.00","0.00","0.00","0.00","0.00","4588.00","216","1600","0.00","0.00","","","","","","::1","2020-11-09 22:09:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4986","TRS00004984","2020-11-09 00:00:00","BY SALES (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","1601","0.00","0.00","","","","","","::1","2020-11-09 22:11:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4987","TRS00004985","2020-11-09 00:00:00","BY CREDIT (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4627.00","0.00","0.00","4627.00","0.00","0.00","0.00","0.00","4627.00","217","1601","0.00","0.00","","","","","","::1","2020-11-09 22:11:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4988","TRS00004986","2020-11-09 00:00:00","BY SALES (BILL NO:LTI/218)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","3782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","1602","0.00","0.00","","","","","","::1","2020-11-09 22:13:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4989","TRS00004987","2020-11-09 00:00:00","BY CREDIT (BILL NO:LTI/218)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","3782.00","0.00","0.00","3782.00","0.00","0.00","0.00","0.00","3782.00","218","1602","0.00","0.00","","","","","","::1","2020-11-09 22:13:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4990","TRS00004988","2020-11-09 00:00:00","BY SALES (BILL NO:LTI/219)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","687.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","1603","0.00","0.00","","","","","","::1","2020-11-09 22:14:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4991","TRS00004989","2020-11-09 00:00:00","BY CREDIT (BILL NO:LTI/219)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","687.00","0.00","0.00","687.00","0.00","0.00","0.00","0.00","687.00","219","1603","0.00","0.00","","","","","","::1","2020-11-09 22:14:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4992","TRS00004990","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/220)","87","S.J.TRADER","0","","SALES","SALES","SALES","1450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","220","1604","0.00","0.00","","","","","","::1","2020-11-10 16:46:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4993","TRS00004991","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/220)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","1450.00","0.00","0.00","1450.00","0.00","0.00","0.00","0.00","1450.00","220","1604","0.00","0.00","","","","","","::1","2020-11-10 16:46:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4994","TRS00004992","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/221)","87","S.J.TRADER","0","","SALES","SALES","SALES","3334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","221","1605","0.00","0.00","","","","","","::1","2020-11-10 16:48:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4995","TRS00004993","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/221)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","3334.00","0.00","0.00","3334.00","0.00","0.00","0.00","0.00","3334.00","221","1605","0.00","0.00","","","","","","::1","2020-11-10 16:48:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4996","TRS00004994","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/222)","87","S.J.TRADER","0","","SALES","SALES","SALES","1291.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","222","1606","0.00","0.00","","","","","","::1","2020-11-10 16:50:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4997","TRS00004995","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/222)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","1291.00","0.00","0.00","1291.00","0.00","0.00","0.00","0.00","1291.00","222","1606","0.00","0.00","","","","","","::1","2020-11-10 16:50:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4998","TRS00004996","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/223)","1","ASIM DUTTA","0","","SALES","SALES","SALES","9252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","1607","0.00","0.00","","","","","","::1","2020-11-10 16:51:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("4999","TRS00004997","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/223)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","9252.00","0.00","0.00","9252.00","0.00","0.00","0.00","0.00","9252.00","223","1607","0.00","0.00","","","","","","::1","2020-11-10 16:51:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5000","TRS00004998","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/223)","1","ASIM DUTTA","0","","SALES","SALES","SALES","6770.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","1608","0.00","0.00","","","","","","::1","2020-11-10 20:14:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5001","TRS00004999","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/223)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","6770.00","0.00","0.00","6770.00","0.00","0.00","0.00","0.00","6770.00","223","1608","0.00","0.00","","","","","","::1","2020-11-10 20:14:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5002","TRS00005000","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/224)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","1141.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","224","1609","0.00","0.00","","","","","","::1","2020-11-10 20:28:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5003","TRS00005001","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/224)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1141.00","0.00","0.00","1141.00","0.00","0.00","0.00","0.00","1141.00","224","1609","0.00","0.00","","","","","","::1","2020-11-10 20:28:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5004","TRS00005002","2020-11-10 00:00:00","BY SALES (BILL NO:LTI/225)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","2983.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","1610","0.00","0.00","","","","","","::1","2020-11-10 20:29:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5005","TRS00005003","2020-11-10 00:00:00","BY CREDIT (BILL NO:LTI/225)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2983.00","0.00","0.00","2983.00","0.00","0.00","0.00","0.00","2983.00","225","1610","0.00","0.00","","","","","","::1","2020-11-10 20:29:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5006","TRS00005004","2020-11-10 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","20962.00","0.00","0.00","0.00","0.00","0.00","0.00","-32962.00","0","0","0.00","0.00","","","","","Claim amount Rs.20962.00 for the month of September 2020 credited to our A/C on 09/10/2020 By Aravind Laboratories.","::1","2020-11-10 20:46:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5007","TRS00005005","2020-11-10 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","20962.00","0.00","0.00","0.00","0.00","0.00","0.00","-32962.00","0","0","0.00","0.00","","","","","Claim amount Rs.20,962.00 for the month of March 2020 credited to our A/C on 09/10/2020 By Aravind Laboratories","::1","2020-11-10 20:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5008","TRS00005006","2020-11-10 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","4167.00","0.00","0.00","0.00","0.00","0.00","0.00","-37129.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,167.00 for the month of September 2020 credited to our A/C on 13/10/2020 By Aravind Laboratories","::1","2020-11-10 20:51:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5009","TRS00005007","2020-11-10 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-39114.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of September 2020 credited to our A/C on 02/11/2020 By Aravind Laboratories","::1","2020-11-10 20:54:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5010","TRS00005008","2020-11-10 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11600.00","0.00","0.00","0.00","0.00","0.00","0.00","-14985.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,600.00 for the month of September 2020 credited to our A/C on 13/10/2020 By Aravind Laboratories","::1","2020-11-10 21:04:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5011","TRS00005009","2020-11-10 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-16970.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of September 2020 credited to our A/C on 02/11/2020 By Aravind Laboratories","::1","2020-11-10 21:06:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5012","TRS00005010","2020-11-10 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-26000.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of March 2020 credited to our A/C on 09/10/2020 By Aravind Laboratories","::1","2020-11-10 21:14:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5013","TRS00005011","2020-11-10 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","63.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of September 2020 credited to our A/C on 13/10/2020 By Aravind Laboratories","::1","2020-11-10 21:16:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5014","TRS00005012","2020-11-10 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4667.00","0.00","0.00","0.00","0.00","0.00","0.00","3328.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,667.00 for the month of September 2020 credited to our A/C on 13/10/2020 By Aravind Laboratories","::1","2020-11-10 21:20:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5015","TRS00005013","2020-11-10 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-24087.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,000.00 for the month of September 2020 credited to our A/C on 13/10/2020 By Aravind Laboratories","::1","2020-11-10 21:22:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5016","TRS00005014","2020-11-10 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4667.00","0.00","0.00","0.00","0.00","0.00","0.00","-34211.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,667.00 for the month of September 2020 credited to our A/C on 13/10/2020 By Aravind Laboratories","::1","2020-11-10 21:25:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5017","TRS00005015","2020-11-10 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","-929.00","0","0","0.00","0.00","","","","","Claim amount Rs.992.00 for the month of September 2020 credited to our A/C on 02/11/2020 By Aravind Laboratories","::1","2020-11-10 21:28:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5018","TRS00005016","2020-11-14 00:00:00","BY SALES (BILL NO:MARC/9)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","13712.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","1611","0.00","0.00","","","","","","::1","2020-11-14 10:14:01","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5019","TRS00005017","2020-11-14 00:00:00","BY CREDIT (BILL NO:MARC/9)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13712.00","0.00","0.00","13712.00","0.00","0.00","0.00","0.00","13712.00","9","1611","0.00","0.00","","","","","","::1","2020-11-14 10:14:01","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5020","TRS00005018","2020-11-14 14:36:23","BY PURCHASE (BILL NO:5097)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","40020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5097","195","0.00","0.00","","","","","","::1","2020-11-14 14:36:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5021","TRS00005019","2020-11-14 14:36:23","BY ONLINE (BILL NO:5097)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","40020.00","0.00","40020.00","0.00","0.00","0.00","0.00","0.00","0.00","5097","195","0.00","0.00","","","","","","::1","2020-11-14 14:36:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5022","TRS00005020","2020-11-14 14:38:26","BY PURCHASE (BILL NO:5098)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","135072.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5098","196","0.00","0.00","","","","","","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5023","TRS00005021","2020-11-14 14:38:26","BY ONLINE (BILL NO:5098)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","135072.00","0.00","135072.00","0.00","0.00","0.00","0.00","0.00","0.00","5098","196","0.00","0.00","","","","","","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5024","TRS00005022","2020-11-13 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","4476.00","0.00","0.00","0.00","0.00","0.00","33819.00","0","0","0.00","0.00","","","","","IMPS031811004725","::1","2020-11-14 14:41:23","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5025","TRS00005023","2020-11-14 00:00:00","BY SALES (BILL NO:MARC/10)","92","NEW NADIA HARDWARE","0","","SALES","SALES","SALES","58520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","1612","0.00","0.00","","","","","","::1","2020-11-14 14:50:53","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5026","TRS00005024","2020-11-14 00:00:00","BY CREDIT (BILL NO:MARC/10)","92","NEW NADIA HARDWARE","0","","CREDIT","COLLECTION","SALES","58520.00","0.00","0.00","58520.00","0.00","0.00","0.00","0.00","58520.00","10","1612","0.00","0.00","","","","","","::1","2020-11-14 14:50:53","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5027","TRS00005025","2020-11-14 00:00:00","BY SALES (BILL NO:MARC/11)","91","USHA MOTI TRADERS","0","","SALES","SALES","SALES","29260.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","1613","0.00","0.00","","","","","","::1","2020-11-14 14:52:28","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5028","TRS00005026","2020-11-14 00:00:00","BY CREDIT (BILL NO:MARC/11)","91","USHA MOTI TRADERS","0","","CREDIT","COLLECTION","SALES","29260.00","0.00","0.00","29260.00","0.00","0.00","0.00","0.00","29260.00","11","1613","0.00","0.00","","","","","","::1","2020-11-14 14:52:28","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5029","TRS00005027","2020-11-15 00:00:00","BY SALES (BILL NO:MARC/12)","92","NEW NADIA HARDWARE","0","","SALES","SALES","SALES","50839.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","1614","0.00","0.00","","","","","","::1","2020-11-14 14:55:02","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5030","TRS00005028","2020-11-15 00:00:00","BY CREDIT (BILL NO:MARC/12)","92","NEW NADIA HARDWARE","0","","CREDIT","COLLECTION","SALES","50839.00","0.00","0.00","50839.00","0.00","0.00","0.00","0.00","50839.00","12","1614","0.00","0.00","","","","","","::1","2020-11-14 14:55:02","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5031","TRS00005029","2020-11-09 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4849.00","0.00","0.00","0.00","0.00","0.00","-10159.00","0","0","0.00","0.00","","","","","UPIRRN031447141210","::1","2020-11-14 15:34:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5032","TRS00005030","2020-11-09 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","10462.00","0","0","0.00","0.00","","","","","BKIDN20314416956","::1","2020-11-14 15:35:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5033","TRS00005031","2020-11-10 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13651.00","0.00","0.00","0.00","0.00","0.00","16970.00","0","0","0.00","0.00","","","","","UTBIN20315625358","::1","2020-11-14 15:38:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5034","TRS00005032","2020-11-10 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2039.00","0.00","0.00","0.00","0.00","0.00","2097.00","0","0","0.00","0.00","","","","","UPIRRN031518421364","::1","2020-11-14 15:40:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5035","TRS00005033","2020-11-10 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2085.00","0.00","0.00","0.00","0.00","0.00","12.00","0","0","0.00","0.00","","","","","UPIRRN031520747590","::1","2020-11-14 15:42:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5036","TRS00005034","2020-11-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1950.00","0.00","0.00","0.00","0.00","0.00","-2879.00","0","0","0.00","0.00","","","","","IMPSP2A031611098026","::1","2020-11-14 15:46:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5037","TRS00005035","2020-11-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3925.00","0.00","0.00","0.00","0.00","0.00","-6804.00","0","0","0.00","0.00","","","","","IMPSP2A031611099961","::1","2020-11-14 15:48:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5038","TRS00005036","2020-11-12 00:00:00","BY ONLINE (BILL NO.)","1","ASIM DUTTA","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10200.00","0.00","0.00","0.00","0.00","0.00","6770.00","0","0","0.00","0.00","","","","","UTBIN20317748049","::1","2020-11-14 15:50:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5039","TRS00005037","2020-11-11 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","163327.00","0","0","0.00","0.00","","","","","UTBIN20316668560","::1","2020-11-14 15:52:26","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5040","TRS00005038","2020-11-11 00:00:00","BY CHEQUE (BILL NO.)","87","S.J.TRADER","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6075.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","015767","2020-11-11","Allahabad Bank,Deulpur Br.","","By Cheque No. 015767","::1","2020-11-16 20:40:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5041","TRS00005039","2020-11-13 00:00:00","BY CASH (BILL NO.)","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","17150.00","0.00","0.00","0.00","0.00","0.00","0.00","-56264.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-16 20:41:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5042","TRS00005040","2020-11-16 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","4310.00","0","0","0.00","0.00","","","","","UTBIN20321042069","::1","2020-11-16 20:42:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5043","TRS00005041","2020-11-16 00:00:00","BY ONLINE (BILL NO.)","94","GOPAL HARDWARE AND SONS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","22178.00","0","0","0.00","0.00","","","","","UBIN0574562","::1","2020-11-16 20:45:38","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5044","TRS00005042","2020-11-16 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","-17000.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-16 20:54:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5045","TRS00005043","2020-11-05 00:00:00","BY DEBIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-1600.00","0.00","0.00","0.00","0.00","0.00","0.00","-24400.00","0","0","0.00","0.00","","","","","Transpotation cost of Rs. 1,600.00 for goods sent to Chennai godown.","::1","2020-11-16 21:00:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5046","TRS00005044","2020-11-16 00:00:00","BY SALES (BILL NO:LTI/226)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","560.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","1615","0.00","0.00","","","","","","::1","2020-11-16 22:15:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5047","TRS00005045","2020-11-16 00:00:00","BY CREDIT (BILL NO:LTI/226)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","560.00","0.00","0.00","560.00","0.00","0.00","0.00","0.00","560.00","226","1615","0.00","0.00","","","","","","::1","2020-11-16 22:15:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5048","TRS00005046","2020-11-16 00:00:00","BY SALES (BILL NO:LTI/226)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","560.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","1616","0.00","0.00","","","","","","::1","2020-11-16 22:53:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5049","TRS00005047","2020-11-16 00:00:00","BY CREDIT (BILL NO:LTI/226)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","560.00","0.00","0.00","560.00","0.00","0.00","0.00","0.00","560.00","226","1616","0.00","0.00","","","","","","::1","2020-11-16 22:53:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5050","TRS00005048","2020-11-17 00:00:00","BY SALES (BILL NO:LTI/226)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","1617","0.00","0.00","","","","","","::1","2020-11-17 15:27:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5051","TRS00005049","2020-11-17 00:00:00","BY CREDIT (BILL NO:LTI/226)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","226","1617","0.00","0.00","","","","","","::1","2020-11-17 15:27:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5052","TRS00005050","2020-11-17 00:00:00","BY SALES (BILL NO:LTI/227)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","4243.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","227","1618","0.00","0.00","","","","","","::1","2020-11-17 15:28:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5053","TRS00005051","2020-11-17 00:00:00","BY CREDIT (BILL NO:LTI/227)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4243.00","0.00","0.00","4243.00","0.00","0.00","0.00","0.00","4243.00","227","1618","0.00","0.00","","","","","","::1","2020-11-17 15:28:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5054","TRS00005052","2020-11-17 00:00:00","BY SALES (BILL NO:LTI/228)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1871.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","228","1619","0.00","0.00","","","","","","::1","2020-11-17 15:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5055","TRS00005053","2020-11-17 00:00:00","BY CREDIT (BILL NO:LTI/228)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1871.00","0.00","0.00","1871.00","0.00","0.00","0.00","0.00","1871.00","228","1619","0.00","0.00","","","","","","::1","2020-11-17 15:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5056","TRS00005054","2020-11-17 00:00:00","BY SALES (BILL NO:LTI/229)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","15074.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","229","1620","0.00","0.00","","","","","","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5057","TRS00005055","2020-11-17 00:00:00","BY CREDIT (BILL NO:LTI/229)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","15074.00","0.00","0.00","15074.00","0.00","0.00","0.00","0.00","15074.00","229","1620","0.00","0.00","","","","","","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5058","TRS00005056","2020-11-17 00:00:00","BY SALES (BILL NO:LTI/230)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2681.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","230","1621","0.00","0.00","","","","","","::1","2020-11-17 15:38:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5059","TRS00005057","2020-11-17 00:00:00","BY CREDIT (BILL NO:LTI/230)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2681.00","0.00","0.00","2681.00","0.00","0.00","0.00","0.00","2681.00","230","1621","0.00","0.00","","","","","","::1","2020-11-17 15:38:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5060","TRS00005058","2020-11-17 00:00:00","BY SALES (BILL NO:LTI/231)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","1622","0.00","0.00","","","","","","::1","2020-11-17 15:39:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5061","TRS00005059","2020-11-17 00:00:00","BY CREDIT (BILL NO:LTI/231)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","231","1622","0.00","0.00","","","","","","::1","2020-11-17 15:39:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5062","TRS00005060","2020-11-18 23:00:43","BY PURCHASE (BILL NO:10)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","4477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","197","0.00","0.00","","","","","","::1","2020-11-18 23:00:43","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5063","TRS00005061","2020-11-18 23:00:43","BY CREDIT (BILL NO:10)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","4477.00","0.00","0.00","4477.00","0.00","0.00","0.00","0.00","4477.00","10","197","0.00","0.00","","","","","","::1","2020-11-18 23:00:43","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5064","TRS00005062","2020-11-18 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5405.00","0.00","0.00","0.00","0.00","0.00","0.00","21948.00","0","0","0.00","0.00","","","","","Pending display claim for the month of February 2020 , March 2020 , September 2020","::1","2020-11-18 23:10:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5065","TRS00005063","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/232)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2639.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","232","1623","0.00","0.00","","","","","","::1","2020-11-19 13:18:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5066","TRS00005064","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/232)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2639.00","0.00","0.00","2639.00","0.00","0.00","0.00","0.00","2639.00","232","1623","0.00","0.00","","","","","","::1","2020-11-19 13:18:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5067","TRS00005065","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","13234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","1624","0.00","0.00","","","","","","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5068","TRS00005066","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13234.00","0.00","0.00","13234.00","0.00","0.00","0.00","0.00","13234.00","233","1624","0.00","0.00","","","","","","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5069","TRS00005067","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/234)","87","S.J.TRADER","0","","SALES","SALES","SALES","5226.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","234","1625","0.00","0.00","","","","","","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5070","TRS00005068","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/234)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","5226.00","0.00","0.00","5226.00","0.00","0.00","0.00","0.00","5226.00","234","1625","0.00","0.00","","","","","","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5071","TRS00005069","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/235)","87","S.J.TRADER","0","","SALES","SALES","SALES","1923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","235","1626","0.00","0.00","","","","","","::1","2020-11-19 13:29:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5072","TRS00005070","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/235)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","1923.00","0.00","0.00","1923.00","0.00","0.00","0.00","0.00","1923.00","235","1626","0.00","0.00","","","","","","::1","2020-11-19 13:29:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5073","TRS00005071","2020-11-13 00:00:00","BY CHEQUE (BILL NO.)","70","SUMAN ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","27910.00","0.00","0.00","0.00","-5962.00","0","0","0.00","0.00","000199","2020-11-13","Bandhan Bank , Sonarpur Br.","","By Cheque No. 000199","::1","2020-11-19 13:48:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5074","TRS00005072","2020-11-17 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18536.00","0.00","0.00","0.00","0.00","0.00","-25340.00","0","0","0.00","0.00","","","","","IMPSP2A032215644512","::1","2020-11-19 13:50:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5075","TRS00005073","2020-11-17 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3645.00","0.00","0.00","0.00","0.00","0.00","2863.00","0","0","0.00","0.00","","","","","UPIRRN032220192912","::1","2020-11-19 13:52:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5076","TRS00005074","2020-11-18 00:00:00","BY ONLINE (BILL NO.)","87","S.J.TRADER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7200.00","0.00","0.00","0.00","0.00","0.00","-51.00","0","0","0.00","0.00","","","","","ALLAH20323920706","::1","2020-11-19 13:54:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5077","TRS00005075","2020-11-17 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","138327.00","0","0","0.00","0.00","","","","","UTBIN20322077134","::1","2020-11-19 13:56:14","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5078","TRS00005076","2020-11-19 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5056.00","0.00","0.00","0.00","0.00","0.00","-30396.00","0","0","0.00","0.00","","","","","IMPSP2A032413804021","::1","2020-11-20 18:50:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5079","TRS00005077","2020-11-19 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19000.00","0.00","0.00","0.00","0.00","0.00","-29159.00","0","0","0.00","0.00","","","","","UPIRRN032418412792","::1","2020-11-20 18:52:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5080","TRS00005078","2020-11-20 00:00:00","BY CHEQUE (BILL NO.)","91","USHA MOTI TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","84350.00","0","0","0.00","0.00","041367","2020-11-20","Bank Of India , Bethuadahari","","By Cheque No. 041367","::1","2020-11-20 18:58:12","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5081","TRS00005079","2020-11-20 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","1937.00","0","0","0.00","0.00","","","","","Claim amount Rs.952.00 for the month of September 2020 credited to our A/C on 18/11/2020 By Aravind Laboratories","::1","2020-11-20 21:34:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5082","TRS00005080","2020-11-20 00:00:00","BY SALES (BILL NO:LTI/236)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","236","1627","0.00","0.00","","","","","","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5083","TRS00005081","2020-11-20 00:00:00","BY CREDIT (BILL NO:LTI/236)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13765.00","0.00","0.00","13765.00","0.00","0.00","0.00","0.00","13765.00","236","1627","0.00","0.00","","","","","","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5084","TRS00005082","2020-11-20 00:00:00","BY SALES (BILL NO:LTI/237)","1","ASIM DUTTA","0","","SALES","SALES","SALES","22723.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","1628","0.00","0.00","","","","","","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5085","TRS00005083","2020-11-20 00:00:00","BY CREDIT (BILL NO:LTI/237)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","22723.00","0.00","0.00","22723.00","0.00","0.00","0.00","0.00","22723.00","237","1628","0.00","0.00","","","","","","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5086","TRS00005084","2020-11-20 00:00:00","BY SALES (BILL NO:LTI/238)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","16477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","238","1629","0.00","0.00","","","","","","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5087","TRS00005085","2020-11-20 00:00:00","BY CREDIT (BILL NO:LTI/238)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16477.00","0.00","0.00","16477.00","0.00","0.00","0.00","0.00","16477.00","238","1629","0.00","0.00","","","","","","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5088","TRS00005086","2020-11-18 00:00:00","BY CHEQUE (BILL NO.)","77","ANUVA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","11046.00","0.00","0.00","0.00","-6780.00","0","0","0.00","0.00","079624","2020-11-18","State Bank Of India , Halisahar Station Road Br.","","By Cheque No. 079624","::1","2020-11-21 19:39:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5089","TRS00005087","2020-11-21 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","-12780.00","0","0","0.00","0.00","","","","","UPIRRN032612538587","::1","2020-11-21 19:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5090","TRS00005088","2020-11-21 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-36196.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of September 2020 credited to our A/C on 21/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:07:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5091","TRS00005089","2020-11-21 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-26072.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of September 2020 credited to our A/C on 21/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:28:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5092","TRS00005090","2020-11-21 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","1343.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of September 2020 credited to our A/C on 21/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:29:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5093","TRS00005091","2020-11-21 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11032.00","0.00","0.00","0.00","0.00","0.00","0.00","-12129.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,032.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:32:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5094","TRS00005092","2020-11-21 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-22631.00","0","0","0.00","0.00","","","","","Claim amount Rs 6,000.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:45:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5095","TRS00005093","2020-11-21 00:00:00","BY CREDIT NOTE","64","MOUPRIYA STORES","0","","CASH","COLLECTION","COLLECTION","0.00","484.00","0.00","0.00","0.00","0.00","0.00","0.00","-56748.00","0","0","0.00","0.00","","","","","Claim amount Rs 484.00.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:46:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5096","TRS00005094","2020-11-21 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-3657.00","0","0","0.00","0.00","","","","","Claim amount Rs 5,000.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:47:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5097","TRS00005095","2020-11-21 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","4032.00","0.00","0.00","0.00","0.00","0.00","0.00","-30104.00","0","0","0.00","0.00","","","","","Claim amount Rs 4,032.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:48:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5098","TRS00005096","2020-11-21 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4258.00","0.00","0.00","0.00","0.00","0.00","0.00","52.00","0","0","0.00","0.00","","","","","Claim amount Rs 4,258.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:49:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5099","TRS00005097","2020-11-21 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-41196.00","0","0","0.00","0.00","","","","","Claim amount Rs 5,000.00 for the month of October 2020 credited to our A/C on 09/11/2020 by Aravind Laboratories.","::1","2020-11-21 20:51:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5100","TRS00005098","2020-09-09 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4045.00","0.00","0.00","0.00","0.00","0.00","-16825.00","0","0","0.00","0.00","","","","","UPIRRN025314085400","::1","2020-11-22 16:05:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5101","TRS00005099","2020-11-22 00:00:00","BY SALES (BILL NO:LTI/239)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","239","1630","0.00","0.00","","","","","","::1","2020-11-22 16:06:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5102","TRS00005100","2020-11-22 00:00:00","BY CREDIT (BILL NO:LTI/239)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","239","1630","0.00","0.00","","","","","","::1","2020-11-22 16:06:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5103","TRS00005101","2020-11-23 00:00:00","BY SALES (BILL NO:LTI/240)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","1020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","240","1631","0.00","0.00","","","","","","::1","2020-11-23 08:24:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5104","TRS00005102","2020-11-23 00:00:00","BY CREDIT (BILL NO:LTI/240)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1020.00","0.00","0.00","1020.00","0.00","0.00","0.00","0.00","1020.00","240","1631","0.00","0.00","","","","","","::1","2020-11-23 08:24:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5105","TRS00005103","2020-11-23 00:00:00","BY SALES (BILL NO:LTI/241)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","2939.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","1632","0.00","0.00","","","","","","::1","2020-11-23 08:26:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5106","TRS00005104","2020-11-23 00:00:00","BY CREDIT (BILL NO:LTI/241)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2939.00","0.00","0.00","2939.00","0.00","0.00","0.00","0.00","2939.00","241","1632","0.00","0.00","","","","","","::1","2020-11-23 08:26:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5107","TRS00005105","2020-11-22 00:00:00","BY CASH (BILL NO.)","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","807.00","0.00","0.00","0.00","0.00","0.00","0.00","-10828.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-23 20:47:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5108","TRS00005106","2020-11-23 00:00:00","BY CASH (BILL NO.)","85","MAA TARA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3900.00","0.00","0.00","0.00","0.00","0.00","0.00","71.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-23 20:48:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5109","TRS00005107","2020-11-23 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27000.00","0.00","0.00","0.00","0.00","0.00","-27000.00","0","0","0.00","0.00","","","","","BDBLH20328017703","::1","2020-11-23 21:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5110","TRS00005108","2020-11-23 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","113327.00","0","0","0.00","0.00","","","","","UTBIN20328241595","::1","2020-11-23 21:07:58","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5111","TRS00005109","2020-11-23 00:00:00","BY SALES (BILL NO:LTI/242)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","242","1633","0.00","0.00","","","","","","::1","2020-11-23 22:39:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5112","TRS00005110","2020-11-23 00:00:00","BY CREDIT (BILL NO:LTI/242)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1078.00","0.00","0.00","1078.00","0.00","0.00","0.00","0.00","1078.00","242","1633","0.00","0.00","","","","","","::1","2020-11-23 22:39:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5113","TRS00005111","2020-11-23 00:00:00","BY SALES (BILL NO:LTI/243)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","6124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","1634","0.00","0.00","","","","","","::1","2020-11-23 22:40:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5114","TRS00005112","2020-11-23 00:00:00","BY CREDIT (BILL NO:LTI/243)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6124.00","0.00","0.00","6124.00","0.00","0.00","0.00","0.00","6124.00","243","1634","0.00","0.00","","","","","","::1","2020-11-23 22:40:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5115","TRS00005113","2020-11-23 00:00:00","BY SALES (BILL NO:LTI/244)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","19703.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","244","1635","0.00","0.00","","","","","","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5116","TRS00005114","2020-11-23 00:00:00","BY CREDIT (BILL NO:LTI/244)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19703.00","0.00","0.00","19703.00","0.00","0.00","0.00","0.00","19703.00","244","1635","0.00","0.00","","","","","","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5117","TRS00005115","2020-11-24 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-56196.00","0","0","0.00","0.00","","","","","IMPSP2A032917293864","::1","2020-11-25 12:35:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5118","TRS00005116","2020-11-24 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13712.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPS032919406376","::1","2020-11-25 12:38:56","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5119","TRS00005117","2020-11-23 00:00:00","BY CASH (BILL NO.)","85","MAA TARA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","11.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-25 12:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5120","TRS00005118","2020-11-25 00:00:00","BY SALES (BILL NO:MARC/13)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","14578.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","1636","0.00","0.00","","","","","","::1","2020-11-25 12:54:25","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5121","TRS00005119","2020-11-25 00:00:00","BY CREDIT (BILL NO:MARC/13)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14578.00","0.00","0.00","14578.00","0.00","0.00","0.00","0.00","14578.00","13","1636","0.00","0.00","","","","","","::1","2020-11-25 12:54:25","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5122","TRS00005120","2020-11-25 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26259.00","0.00","0.00","0.00","0.00","0.00","-15744.00","0","0","0.00","0.00","","","","","BDBLH20330012609","::1","2020-11-25 15:52:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5123","TRS00005121","2020-11-25 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","7462.00","0","0","0.00","0.00","","","","","BKIDN20330363168","::1","2020-11-25 15:53:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5124","TRS00005122","2020-11-26 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","662510.00","0.00","0.00","0.00","0.00","0.00","-624214.00","0","0","0.00","0.00","","","","","BDBLR52020112600002970","::1","2020-11-26 17:38:47","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5125","TRS00005123","2020-11-23 00:00:00","BY SALES (BILL NO:LTI/241)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","1974.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","1637","0.00","0.00","","","","","","::1","2020-11-26 17:48:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5126","TRS00005124","2020-11-23 00:00:00","BY CREDIT (BILL NO:LTI/241)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1974.00","0.00","0.00","1974.00","0.00","0.00","0.00","0.00","1974.00","241","1637","0.00","0.00","","","","","","::1","2020-11-26 17:48:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5127","TRS00005125","2020-11-26 00:00:00","BY CREDIT NOTE","73","RELIABLE MARKETING SERVICES","0","","CASH","COLLECTION","COLLECTION","0.00","26020.00","0.00","0.00","0.00","0.00","0.00","0.00","-280712.00","0","0","0.00","0.00","","","","","Against Debit Note No. DN/0029/20-21 & DN/0030/20-21 all dt. 24/11/2020","::1","2020-11-26 18:27:47","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5128","TRS00005126","2020-11-26 00:00:00","BY CREDIT NOTE","73","RELIABLE MARKETING SERVICES","0","","CASH","COLLECTION","COLLECTION","0.00","26115.00","0.00","0.00","0.00","0.00","0.00","0.00","-280807.00","0","0","0.00","0.00","","","","","Against Debit Note No. DN/0029/20-21 & DN/0030/20-21 all dt. 24/11/2020","::1","2020-11-26 20:03:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5129","TRS00005127","2020-11-25 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","4344.00","0.00","0.00","0.00","0.00","0.00","0.00","15887.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-26 20:09:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5130","TRS00005128","2020-11-25 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","20656.00","0.00","0.00","0.00","0.00","0.00","0.00","-26477.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-26 20:11:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5131","TRS00005129","2020-11-25 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-36798.00","0","0","0.00","0.00","","","","","SAA240416311","::1","2020-11-26 20:12:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5132","TRS00005130","2020-11-26 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","-29129.00","0","0","0.00","0.00","","","","","IMPSP2A033115408526","::1","2020-11-26 20:14:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5133","TRS00005131","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/245)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","10913.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","245","1638","0.00","0.00","","","","","","::1","2020-11-27 15:50:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5134","TRS00005132","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/245)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","10913.00","0.00","0.00","10913.00","0.00","0.00","0.00","0.00","10913.00","245","1638","0.00","0.00","","","","","","::1","2020-11-27 15:50:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5135","TRS00005133","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/246)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","1432.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","1639","0.00","0.00","","","","","","::1","2020-11-27 15:51:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5136","TRS00005134","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/246)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","1432.00","0.00","0.00","1432.00","0.00","0.00","0.00","0.00","1432.00","246","1639","0.00","0.00","","","","","","::1","2020-11-27 15:51:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5137","TRS00005135","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/247)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","26453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","1640","0.00","0.00","","","","","","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5138","TRS00005136","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/247)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26453.00","0.00","0.00","26453.00","0.00","0.00","0.00","0.00","26453.00","247","1640","0.00","0.00","","","","","","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5139","TRS00005137","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/248)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","1641","0.00","0.00","","","","","","::1","2020-11-27 16:08:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5140","TRS00005138","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/248)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7441.00","0.00","0.00","7441.00","0.00","0.00","0.00","0.00","7441.00","248","1641","0.00","0.00","","","","","","::1","2020-11-27 16:08:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5141","TRS00005139","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/249)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","1642","0.00","0.00","","","","","","::1","2020-11-27 16:08:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5142","TRS00005140","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/249)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","249","1642","0.00","0.00","","","","","","::1","2020-11-27 16:08:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5143","TRS00005141","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/250)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","29010.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","1643","0.00","0.00","","","","","","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5144","TRS00005142","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/250)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29010.00","0.00","0.00","29010.00","0.00","0.00","0.00","0.00","29010.00","250","1643","0.00","0.00","","","","","","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5145","TRS00005143","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","23262.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","1644","0.00","0.00","","","","","","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5146","TRS00005144","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","23262.00","0.00","0.00","23262.00","0.00","0.00","0.00","0.00","23262.00","251","1644","0.00","0.00","","","","","","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5147","TRS00005145","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","12414.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","1645","0.00","0.00","","","","","","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5148","TRS00005146","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","12414.00","0.00","0.00","12414.00","0.00","0.00","0.00","0.00","12414.00","252","1645","0.00","0.00","","","","","","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5149","TRS00005147","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","12429.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","1646","0.00","0.00","","","","","","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5150","TRS00005148","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","12429.00","0.00","0.00","12429.00","0.00","0.00","0.00","0.00","12429.00","252","1646","0.00","0.00","","","","","","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5151","TRS00005149","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","13118.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","1647","0.00","0.00","","","","","","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5152","TRS00005150","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","13118.00","0.00","0.00","13118.00","0.00","0.00","0.00","0.00","13118.00","252","1647","0.00","0.00","","","","","","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5153","TRS00005151","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/253)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","26285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","1648","0.00","0.00","","","","","","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5154","TRS00005152","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/253)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26285.00","0.00","0.00","26285.00","0.00","0.00","0.00","0.00","26285.00","253","1648","0.00","0.00","","","","","","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5155","TRS00005153","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/254)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","254","1649","0.00","0.00","","","","","","::1","2020-11-27 16:47:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5156","TRS00005154","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/254)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","468.00","0.00","0.00","468.00","0.00","0.00","0.00","0.00","468.00","254","1649","0.00","0.00","","","","","","::1","2020-11-27 16:47:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5157","TRS00005155","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/255)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","255","1650","0.00","0.00","","","","","","::1","2020-11-27 16:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5158","TRS00005156","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/255)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","255","1650","0.00","0.00","","","","","","::1","2020-11-27 16:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5159","TRS00005157","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/256)","85","MAA TARA ENTERPRISE","0","","SALES","SALES","SALES","7155.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","256","1651","0.00","0.00","","","","","","::1","2020-11-27 16:51:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5160","TRS00005158","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/256)","85","MAA TARA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7155.00","0.00","0.00","7155.00","0.00","0.00","0.00","0.00","7155.00","256","1651","0.00","0.00","","","","","","::1","2020-11-27 16:51:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5161","TRS00005159","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/257)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","7651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","1652","0.00","0.00","","","","","","::1","2020-11-27 17:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5162","TRS00005160","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/257)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7651.00","0.00","0.00","7651.00","0.00","0.00","0.00","0.00","7651.00","257","1652","0.00","0.00","","","","","","::1","2020-11-27 17:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5163","TRS00005161","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/258)","74","ASHA ENTERPRISE","0","","SALES","SALES","SALES","18612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","1653","0.00","0.00","","","","","","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5164","TRS00005162","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/258)","74","ASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18612.00","0.00","0.00","18612.00","0.00","0.00","0.00","0.00","18612.00","258","1653","0.00","0.00","","","","","","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5165","TRS00005163","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","14684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","1654","0.00","0.00","","","","","","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5166","TRS00005164","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","14684.00","0.00","0.00","14684.00","0.00","0.00","0.00","0.00","14684.00","252","1654","0.00","0.00","","","","","","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5167","TRS00005165","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","27704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","1655","0.00","0.00","","","","","","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5168","TRS00005166","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","27704.00","0.00","0.00","27704.00","0.00","0.00","0.00","0.00","27704.00","251","1655","0.00","0.00","","","","","","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5169","TRS00005167","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/259)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","1089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","1656","0.00","0.00","","","","","","::1","2020-11-27 18:20:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5170","TRS00005168","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/259)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","1089.00","0.00","0.00","1089.00","0.00","0.00","0.00","0.00","1089.00","259","1656","0.00","0.00","","","","","","::1","2020-11-27 18:20:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5171","TRS00005169","2020-11-28 00:00:00","BY SALES (BILL NO:MARC/14)","97","ANJANI ENTERPRISE","0","","SALES","SALES","SALES","29980.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","1657","0.00","0.00","","","","","","::1","2020-11-28 12:51:08","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5172","TRS00005170","2020-11-28 00:00:00","BY CREDIT (BILL NO:MARC/14)","97","ANJANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29980.00","0.00","0.00","29980.00","0.00","0.00","0.00","0.00","29980.00","14","1657","0.00","0.00","","","","","","::1","2020-11-28 12:51:08","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5173","TRS00005171","2020-11-27 00:00:00","BY CHEQUE (BILL NO.)","84","S.R.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","73804.00","0","0","0.00","0.00","000704","2020-11-27","Bandhan Bank,Madhyamgram","","By Cheque No. 000704","::1","2020-11-28 12:58:22","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5174","TRS00005172","2020-11-27 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","6126.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-11-28 13:02:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5175","TRS00005173","2020-11-27 00:00:00","BY ONLINE (BILL NO.)","85","MAA TARA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10070.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","UPIRRN033210806966","::1","2020-11-28 13:03:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5176","TRS00005174","2020-11-27 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9800.00","0.00","0.00","0.00","0.00","0.00","-9223.00","0","0","0.00","0.00","","","","","SBIN520332628722","::1","2020-11-28 13:05:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5177","TRS00005175","2020-11-27 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","44000.00","0.00","0.00","0.00","0.00","0.00","-44002.00","0","0","0.00","0.00","","","","","IMPSP2A033216598045","::1","2020-11-28 13:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5178","TRS00005176","2020-11-27 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","-25657.00","0","0","0.00","0.00","","","","","SBIN120332039915","::1","2020-11-28 13:08:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5179","TRS00005177","2020-11-27 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10870.00","0.00","0.00","0.00","0.00","0.00","-10870.00","0","0","0.00","0.00","","","","","UPIRRN033222902089","::1","2020-11-28 13:09:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5180","TRS00005178","2020-11-27 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-47566.00","0","0","0.00","0.00","","","","","UBINB20332025928","::1","2020-11-28 13:10:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5181","TRS00005179","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/260)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","9588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","1658","0.00","0.00","","","","","","::1","2020-11-28 15:26:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5182","TRS00005180","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/260)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","9588.00","0.00","0.00","9588.00","0.00","0.00","0.00","0.00","9588.00","260","1658","0.00","0.00","","","","","","::1","2020-11-28 15:26:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5183","TRS00005181","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/261)","1","ASIM DUTTA","0","","SALES","SALES","SALES","7343.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","1659","0.00","0.00","","","","","","::1","2020-11-28 15:29:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5184","TRS00005182","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/261)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","7343.00","0.00","0.00","7343.00","0.00","0.00","0.00","0.00","7343.00","261","1659","0.00","0.00","","","","","","::1","2020-11-28 15:29:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5185","TRS00005183","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/262)","1","ASIM DUTTA","0","","SALES","SALES","SALES","5882.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","1660","0.00","0.00","","","","","","::1","2020-11-28 15:31:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5186","TRS00005184","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/262)","1","ASIM DUTTA","0","","CREDIT","COLLECTION","SALES","5882.00","0.00","0.00","5882.00","0.00","0.00","0.00","0.00","5882.00","262","1660","0.00","0.00","","","","","","::1","2020-11-28 15:31:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5187","TRS00005185","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/263)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","2957.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","1661","0.00","0.00","","","","","","::1","2020-11-28 15:33:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5188","TRS00005186","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/263)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2957.00","0.00","0.00","2957.00","0.00","0.00","0.00","0.00","2957.00","263","1661","0.00","0.00","","","","","","::1","2020-11-28 15:33:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5189","TRS00005187","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/264)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","10206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","1662","0.00","0.00","","","","","","::1","2020-11-28 15:35:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5190","TRS00005188","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/264)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10206.00","0.00","0.00","10206.00","0.00","0.00","0.00","0.00","10206.00","264","1662","0.00","0.00","","","","","","::1","2020-11-28 15:35:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5191","TRS00005189","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/265)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","14271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","1663","0.00","0.00","","","","","","::1","2020-11-28 15:38:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5192","TRS00005190","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/265)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","14271.00","0.00","0.00","14271.00","0.00","0.00","0.00","0.00","14271.00","265","1663","0.00","0.00","","","","","","::1","2020-11-28 15:38:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5193","TRS00005191","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","1664","0.00","0.00","","","","","","::1","2020-11-28 15:39:50","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5194","TRS00005192","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","266","1664","0.00","0.00","","","","","","::1","2020-11-28 15:39:50","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5195","TRS00005193","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/267)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","28535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","1665","0.00","0.00","","","","","","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5196","TRS00005194","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/267)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","28535.00","0.00","0.00","28535.00","0.00","0.00","0.00","0.00","28535.00","267","1665","0.00","0.00","","","","","","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5197","TRS00005195","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/268)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","8614.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","1666","0.00","0.00","","","","","","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5198","TRS00005196","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/268)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8614.00","0.00","0.00","8614.00","0.00","0.00","0.00","0.00","8614.00","268","1666","0.00","0.00","","","","","","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5199","TRS00005197","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/269)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","1361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","1667","0.00","0.00","","","","","","::1","2020-11-28 15:47:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5200","TRS00005198","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/269)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1361.00","0.00","0.00","1361.00","0.00","0.00","0.00","0.00","1361.00","269","1667","0.00","0.00","","","","","","::1","2020-11-28 15:47:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5201","TRS00005199","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/270)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","45382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","270","1668","0.00","0.00","","","","","","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5202","TRS00005200","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/270)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45382.00","0.00","0.00","45382.00","0.00","0.00","0.00","0.00","45382.00","270","1668","0.00","0.00","","","","","","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5203","TRS00005201","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/269)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","4763.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","1669","0.00","0.00","","","","","","::1","2020-11-28 16:11:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5204","TRS00005202","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/269)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4763.00","0.00","0.00","4763.00","0.00","0.00","0.00","0.00","4763.00","269","1669","0.00","0.00","","","","","","::1","2020-11-28 16:11:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5205","TRS00005203","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","1670","0.00","0.00","","","","","","::1","2020-11-28 16:35:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5206","TRS00005204","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4899.00","0.00","0.00","4899.00","0.00","0.00","0.00","0.00","4899.00","266","1670","0.00","0.00","","","","","","::1","2020-11-28 16:35:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5207","TRS00005205","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/271)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","1671","0.00","0.00","","","","","","::1","2020-11-28 17:29:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5208","TRS00005206","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/271)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6428.00","0.00","0.00","6428.00","0.00","0.00","0.00","0.00","6428.00","271","1671","0.00","0.00","","","","","","::1","2020-11-28 17:29:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5209","TRS00005207","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/272)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","2449.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","272","1672","0.00","0.00","","","","","","::1","2020-11-28 17:30:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5210","TRS00005208","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/272)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2449.00","0.00","0.00","2449.00","0.00","0.00","0.00","0.00","2449.00","272","1672","0.00","0.00","","","","","","::1","2020-11-28 17:30:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5211","TRS00005209","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/273)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","34860.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","273","1673","0.00","0.00","","","","","","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5212","TRS00005210","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/273)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34860.00","0.00","0.00","34860.00","0.00","0.00","0.00","0.00","34860.00","273","1673","0.00","0.00","","","","","","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5213","TRS00005211","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/274)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","274","1674","0.00","0.00","","","","","","::1","2020-11-29 13:35:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5214","TRS00005212","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/274)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","477.00","0.00","0.00","477.00","0.00","0.00","0.00","0.00","477.00","274","1674","0.00","0.00","","","","","","::1","2020-11-29 13:35:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5215","TRS00005213","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/275)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","19306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","275","1675","0.00","0.00","","","","","","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5216","TRS00005214","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/275)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19306.00","0.00","0.00","19306.00","0.00","0.00","0.00","0.00","19306.00","275","1675","0.00","0.00","","","","","","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5217","TRS00005215","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/276)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6561.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","1676","0.00","0.00","","","","","","::1","2020-11-29 13:41:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5218","TRS00005216","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/276)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6561.00","0.00","0.00","6561.00","0.00","0.00","0.00","0.00","6561.00","276","1676","0.00","0.00","","","","","","::1","2020-11-29 13:41:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5219","TRS00005217","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/277)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1561.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","1677","0.00","0.00","","","","","","::1","2020-11-29 13:42:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5220","TRS00005218","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/277)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1561.00","0.00","0.00","1561.00","0.00","0.00","0.00","0.00","1561.00","277","1677","0.00","0.00","","","","","","::1","2020-11-29 13:42:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5221","TRS00005219","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/278)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","1678","0.00","0.00","","","","","","::1","2020-11-29 13:43:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5222","TRS00005220","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/278)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","278","1678","0.00","0.00","","","","","","::1","2020-11-29 13:43:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5223","TRS00005221","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/279)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","279","1679","0.00","0.00","","","","","","::1","2020-11-29 14:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5224","TRS00005222","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/279)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4857.00","0.00","0.00","4857.00","0.00","0.00","0.00","0.00","4857.00","279","1679","0.00","0.00","","","","","","::1","2020-11-29 14:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5225","TRS00005223","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/280)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","280","1680","0.00","0.00","","","","","","::1","2020-11-29 14:37:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5226","TRS00005224","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/280)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","340.00","0.00","0.00","340.00","0.00","0.00","0.00","0.00","340.00","280","1680","0.00","0.00","","","","","","::1","2020-11-29 14:37:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5227","TRS00005225","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/281)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","17823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","281","1681","0.00","0.00","","","","","","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5228","TRS00005226","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/281)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17823.00","0.00","0.00","17823.00","0.00","0.00","0.00","0.00","17823.00","281","1681","0.00","0.00","","","","","","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5229","TRS00005227","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/282)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","282","1682","0.00","0.00","","","","","","::1","2020-11-29 14:44:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5230","TRS00005228","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/282)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2144.00","0.00","0.00","2144.00","0.00","0.00","0.00","0.00","2144.00","282","1682","0.00","0.00","","","","","","::1","2020-11-29 14:44:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5231","TRS00005229","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/283)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","22299.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","1683","0.00","0.00","","","","","","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5232","TRS00005230","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/283)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","22299.00","0.00","0.00","22299.00","0.00","0.00","0.00","0.00","22299.00","283","1683","0.00","0.00","","","","","","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5233","TRS00005231","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/284)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","284","1684","0.00","0.00","","","","","","::1","2020-11-29 14:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5234","TRS00005232","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/284)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","284","1684","0.00","0.00","","","","","","::1","2020-11-29 14:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5235","TRS00005233","2020-11-29 00:00:00","BY SALES (BILL NO:LTI/285)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","4587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","285","1685","0.00","0.00","","","","","","::1","2020-11-29 14:52:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5236","TRS00005234","2020-11-29 00:00:00","BY CREDIT (BILL NO:LTI/285)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4587.00","0.00","0.00","4587.00","0.00","0.00","0.00","0.00","4587.00","285","1685","0.00","0.00","","","","","","::1","2020-11-29 14:52:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5237","TRS00005235","2020-11-30 19:16:11","BY PURCHASE (BILL NO:5099)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","3107.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5099","198","0.00","0.00","","","","","","::1","2020-11-30 19:16:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5238","TRS00005236","2020-11-30 19:16:11","BY ONLINE (BILL NO:5099)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","3107.00","0.00","3107.00","0.00","0.00","0.00","0.00","0.00","0.00","5099","198","0.00","0.00","","","","","","::1","2020-11-30 19:16:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5239","TRS00005237","2020-11-30 19:25:17","BY PURCHASE (BILL NO:5100)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","142013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5100","199","0.00","0.00","","","","","","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5240","TRS00005238","2020-11-30 19:25:17","BY ONLINE (BILL NO:5100)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","142013.00","0.00","142013.00","0.00","0.00","0.00","0.00","0.00","0.00","5100","199","0.00","0.00","","","","","","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5241","TRS00005239","2020-11-30 19:27:15","BY PURCHASE (BILL NO:5101)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","44016.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5101","200","0.00","0.00","","","","","","::1","2020-11-30 19:27:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5242","TRS00005240","2020-11-30 19:27:15","BY ONLINE (BILL NO:5101)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","44016.00","0.00","44016.00","0.00","0.00","0.00","0.00","0.00","0.00","5101","200","0.00","0.00","","","","","","::1","2020-11-30 19:27:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5243","TRS00005241","2020-11-29 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2293.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN033412872566","::1","2020-11-30 20:41:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5244","TRS00005242","2020-11-30 00:00:00","BY SALES (BILL NO:LTI/286)","98","PRAYOJONI","0","","SALES","SALES","SALES","3472.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","286","1686","0.00","0.00","","","","","","::1","2020-11-30 20:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5245","TRS00005243","2020-11-30 00:00:00","BY CREDIT (BILL NO:LTI/286)","98","PRAYOJONI","0","","CREDIT","COLLECTION","SALES","3472.00","0.00","0.00","3472.00","0.00","0.00","0.00","0.00","3472.00","286","1686","0.00","0.00","","","","","","::1","2020-11-30 20:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5246","TRS00005244","2020-11-30 00:00:00","BY SALES (BILL NO:LTI/287)","98","PRAYOJONI","0","","SALES","SALES","SALES","8719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","287","1687","0.00","0.00","","","","","","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5247","TRS00005245","2020-11-30 00:00:00","BY CREDIT (BILL NO:LTI/287)","98","PRAYOJONI","0","","CREDIT","COLLECTION","SALES","8719.00","0.00","0.00","8719.00","0.00","0.00","0.00","0.00","8719.00","287","1687","0.00","0.00","","","","","","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5248","TRS00005246","2020-11-30 00:00:00","BY SALES (BILL NO:LTI/288)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","7016.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","288","1688","0.00","0.00","","","","","","::1","2020-11-30 21:16:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5249","TRS00005247","2020-11-30 00:00:00","BY CREDIT (BILL NO:LTI/288)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7016.00","0.00","0.00","7016.00","0.00","0.00","0.00","0.00","7016.00","288","1688","0.00","0.00","","","","","","::1","2020-11-30 21:16:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5250","TRS00005248","2020-11-09 00:00:00","BY ONLINE (BILL NO.)","84","S.R.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","63804.00","0","0","0.00","0.00","","","","","UPI/CR/031419455456","::1","2020-11-30 22:32:39","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5251","TRS00005249","2020-11-11 00:00:00","BY ONLINE (BILL NO.)","84","S.R.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9890.00","0.00","0.00","0.00","0.00","0.00","53914.00","0","0","0.00","0.00","","","","","UPI/CR/031613987078","::1","2020-11-30 22:34:13","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5252","TRS00005250","2020-12-01 00:00:00","BY SALES (BILL NO:LTI/289)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","11856.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","289","1689","0.00","0.00","","","","","","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5253","TRS00005251","2020-12-01 00:00:00","BY CREDIT (BILL NO:LTI/289)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","11856.00","0.00","0.00","11856.00","0.00","0.00","0.00","0.00","11856.00","289","1689","0.00","0.00","","","","","","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5254","TRS00005252","2020-12-02 00:00:00","BY SALES (BILL NO:LTI/290)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","1690","0.00","0.00","","","","","","::1","2020-12-02 22:47:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5255","TRS00005253","2020-12-02 00:00:00","BY CREDIT (BILL NO:LTI/290)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","593.00","0.00","0.00","593.00","0.00","0.00","0.00","0.00","593.00","290","1690","0.00","0.00","","","","","","::1","2020-12-02 22:47:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5256","TRS00005254","2020-12-01 00:00:00","BY SALES (BILL NO:MARC/15)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","15444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","1691","0.00","0.00","","","","","","::1","2020-12-03 13:11:05","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5257","TRS00005255","2020-12-01 00:00:00","BY CREDIT (BILL NO:MARC/15)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15444.00","0.00","0.00","15444.00","0.00","0.00","0.00","0.00","15444.00","15","1691","0.00","0.00","","","","","","::1","2020-12-03 13:11:05","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5258","TRS00005256","2020-12-03 00:00:00","BY SALES (BILL NO:MARC/16)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","6165.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","1692","0.00","0.00","","","","","","::1","2020-12-03 13:13:32","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5259","TRS00005257","2020-12-03 00:00:00","BY CREDIT (BILL NO:MARC/16)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6165.00","0.00","0.00","6165.00","0.00","0.00","0.00","0.00","6165.00","16","1692","0.00","0.00","","","","","","::1","2020-12-03 13:13:32","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5260","TRS00005258","2020-12-03 12:54:19","BY PURCHASE (BILL NO:11)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","132623.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","201","0.00","0.00","","","","","","::1","2020-12-03 12:54:19","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5261","TRS00005259","2020-12-03 12:54:19","BY CREDIT (BILL NO:11)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","132623.00","0.00","0.00","132623.00","0.00","0.00","0.00","0.00","132623.00","11","201","0.00","0.00","","","","","","::1","2020-12-03 12:54:19","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5262","TRS00005260","2020-12-03 12:57:02","BY PURCHASE (BILL NO:12)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","11800.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","202","0.00","0.00","","","","","","::1","2020-12-03 12:57:02","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5263","TRS00005261","2020-12-03 12:57:02","BY CREDIT (BILL NO:12)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","11800.00","0.00","0.00","11800.00","0.00","0.00","0.00","0.00","11800.00","12","202","0.00","0.00","","","","","","::1","2020-12-03 12:57:02","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5264","TRS00005262","2020-12-01 00:00:00","BY CHEQUE (BILL NO.)","84","S.R.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","33914.00","0","0","0.00","0.00","000702","2020-12-01","Bandhan Bank,Madhyamgram","","By Ch. No. 000702 Through The Inverter Battery Center","::1","2020-12-03 13:03:46","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5265","TRS00005263","2020-12-02 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","88327.00","0","0","0.00","0.00","","","","","UTBIN20336509414","::1","2020-12-03 13:05:48","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5266","TRS00005264","2020-11-26 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","-62348.00","0","0","0.00","0.00","000177","2020-11-26","Panjab & Sind Bank,Howrah","","By Ch. No. 000177","::1","2020-12-03 13:09:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5267","TRS00005265","2020-12-01 00:00:00","BY CHEQUE (BILL NO.)","73","RELIABLE MARKETING SERVICES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","67316.00","0.00","0.00","0.00","-348123.00","0","0","0.00","0.00","000900","2020-11-27","DBC Bank,Brabourne Road","","By Ch. No. 000900","::1","2020-12-03 13:12:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5268","TRS00005266","2020-12-01 00:00:00","BY CHEQUE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","-2054.00","0","0","0.00","0.00","231678","2020-11-26","Axis Bank,Shyamnagar Br.","","By Ch. No. 231678","::1","2020-12-03 13:15:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5269","TRS00005267","2020-11-30 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","-9276.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-03 13:34:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5270","TRS00005268","2020-11-30 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","24550.00","0.00","0.00","0.00","0.00","0.00","0.00","-162.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-03 13:36:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5271","TRS00005269","2020-12-01 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11500.00","0.00","0.00","0.00","0.00","0.00","-1463.00","0","0","0.00","0.00","","","","","SAA241175885","::1","2020-12-03 13:37:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5272","TRS00005270","2020-12-02 00:00:00","BY ONLINE (BILL NO.)","98","PRAYOJONI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","12190.00","0","0","0.00","0.00","","","","","IMPSP2A033716466577","::1","2020-12-03 13:39:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5273","TRS00005271","2020-12-02 00:00:00","BY ONLINE (BILL NO.)","98","PRAYOJONI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","7190.00","0","0","0.00","0.00","","","","","IMPSP2A033716659735","::1","2020-12-03 13:40:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5274","TRS00005272","2020-12-02 00:00:00","BY ONLINE (BILL NO.)","98","PRAYOJONI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","2190.00","0","0","0.00","0.00","","","","","IMPSP2A033716659891","::1","2020-12-03 13:42:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5275","TRS00005273","2020-12-02 00:00:00","BY ONLINE (BILL NO.)","98","PRAYOJONI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2190.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPS","::1","2020-12-03 13:42:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5276","TRS00005274","2020-12-03 00:00:00","BY SALES (BILL NO:MARC/17)","92","NEW NADIA HARDWARE","0","","SALES","SALES","SALES","58520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","1693","0.00","0.00","","","","","","::1","2020-12-03 13:38:51","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5277","TRS00005275","2020-12-03 00:00:00","BY CREDIT (BILL NO:MARC/17)","92","NEW NADIA HARDWARE","0","","CREDIT","COLLECTION","SALES","58520.00","0.00","0.00","58520.00","0.00","0.00","0.00","0.00","58520.00","17","1693","0.00","0.00","","","","","","::1","2020-12-03 13:38:51","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5278","TRS00005276","2020-12-03 00:00:00","BY SALES (BILL NO:LTI/291)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7117.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","291","1694","0.00","0.00","","","","","","::1","2020-12-03 21:57:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5279","TRS00005277","2020-12-03 00:00:00","BY CREDIT (BILL NO:LTI/291)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7117.00","0.00","0.00","7117.00","0.00","0.00","0.00","0.00","7117.00","291","1694","0.00","0.00","","","","","","::1","2020-12-03 21:57:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5280","TRS00005278","2020-12-03 00:00:00","BY SALES (BILL NO:LTI/292)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","24663.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","292","1695","0.00","0.00","","","","","","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5281","TRS00005279","2020-12-03 00:00:00","BY CREDIT (BILL NO:LTI/292)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24663.00","0.00","0.00","24663.00","0.00","0.00","0.00","0.00","24663.00","292","1695","0.00","0.00","","","","","","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5282","TRS00005280","2020-12-04 00:00:00","BY SALES (BILL NO:MARC/18)","99","SAHA ELECTRIC","0","","SALES","SALES","SALES","9400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","1696","0.00","0.00","","","","","","::1","2020-12-04 20:11:21","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5283","TRS00005281","2020-12-04 00:00:00","BY CREDIT (BILL NO:MARC/18)","99","SAHA ELECTRIC","0","","CREDIT","COLLECTION","SALES","9400.00","0.00","0.00","9400.00","0.00","0.00","0.00","0.00","9400.00","18","1696","0.00","0.00","","","","","","::1","2020-12-04 20:11:21","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5284","TRS00005282","2020-12-06 22:25:50","BY PURCHASE (BILL NO:13)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","56372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","203","0.00","0.00","","","","","","::1","2020-12-06 22:25:50","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5285","TRS00005283","2020-12-06 22:25:50","BY CREDIT (BILL NO:13)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","56372.00","0.00","0.00","56372.00","0.00","0.00","0.00","0.00","56372.00","13","203","0.00","0.00","","","","","","::1","2020-12-06 22:25:50","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5286","TRS00005284","2020-12-06 22:27:23","BY PURCHASE (BILL NO:14)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","146382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","204","0.00","0.00","","","","","","::1","2020-12-06 22:27:23","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5287","TRS00005285","2020-12-06 22:27:23","BY CREDIT (BILL NO:14)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","146382.00","0.00","0.00","146382.00","0.00","0.00","0.00","0.00","146382.00","14","204","0.00","0.00","","","","","","::1","2020-12-06 22:27:23","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5288","TRS00005286","2020-12-03 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","11800.00","0.00","0.00","0.00","0.00","0.00","0.00","-288837.00","0","0","0.00","0.00","","","","","Against Invoice No. 201000081 Dt. 03/12/2020","::1","2020-12-06 22:32:21","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5289","TRS00005287","2020-12-04 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","2259.00","0.00","0.00","0.00","0.00","0.00","0.00","-291096.00","0","0","0.00","0.00","","","","","Against Invoice No. 201000082 Dt. 04/12/2020","::1","2020-12-06 22:34:25","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5290","TRS00005288","2020-12-05 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","52900.00","0.00","0.00","0.00","0.00","0.00","-343996.00","0","0","0.00","0.00","","","","","034010003314","::1","2020-12-06 22:55:38","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5291","TRS00005289","2020-12-05 00:00:00","BY CASH (BILL NO.)","99","SAHA ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4700.00","0.00","0.00","0.00","0.00","0.00","0.00","4700.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-06 22:56:43","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5292","TRS00005290","2020-12-05 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14578.00","0.00","0.00","0.00","0.00","0.00","21609.00","0","0","0.00","0.00","","","","","034019721942","::1","2020-12-06 22:59:12","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5293","TRS00005291","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","95.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","1697","0.00","0.00","","","","","","::1","2020-12-06 23:07:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5294","TRS00005292","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","95.00","0.00","0.00","95.00","0.00","0.00","0.00","0.00","95.00","251","1697","0.00","0.00","","","","","","::1","2020-12-06 23:07:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5295","TRS00005293","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","1698","0.00","0.00","","","","","","::1","2020-12-06 23:09:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5296","TRS00005294","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","104.00","0.00","0.00","104.00","0.00","0.00","0.00","0.00","104.00","252","1698","0.00","0.00","","","","","","::1","2020-12-06 23:09:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5297","TRS00005295","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/259)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","82.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","1699","0.00","0.00","","","","","","::1","2020-12-06 23:10:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5298","TRS00005296","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/259)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","82.00","0.00","0.00","82.00","0.00","0.00","0.00","0.00","82.00","259","1699","0.00","0.00","","","","","","::1","2020-12-06 23:10:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5299","TRS00005297","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","27704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","1700","0.00","0.00","","","","","","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5300","TRS00005298","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/251)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","27704.00","0.00","0.00","27704.00","0.00","0.00","0.00","0.00","27704.00","251","1700","0.00","0.00","","","","","","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5301","TRS00005299","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","14684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","1701","0.00","0.00","","","","","","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5302","TRS00005300","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/252)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","14684.00","0.00","0.00","14684.00","0.00","0.00","0.00","0.00","14684.00","252","1701","0.00","0.00","","","","","","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5303","TRS00005301","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/259)","75","SUBARAN NASKAR","0","","SALES","SALES","SALES","1089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","1702","0.00","0.00","","","","","","::1","2020-12-06 23:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5304","TRS00005302","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/259)","75","SUBARAN NASKAR","0","","CREDIT","COLLECTION","SALES","1089.00","0.00","0.00","1089.00","0.00","0.00","0.00","0.00","1089.00","259","1702","0.00","0.00","","","","","","::1","2020-12-06 23:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5305","TRS00005303","2020-12-03 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32587.00","0.00","0.00","0.00","0.00","0.00","2847.00","0","0","0.00","0.00","","","","","IMPSP2A033815139355","::1","2020-12-06 23:43:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5306","TRS00005304","2020-12-06 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","8215.00","0.00","0.00","0.00","0.00","0.00","0.00","-17491.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-06 23:43:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5307","TRS00005305","2020-12-06 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","4785.00","0.00","0.00","0.00","0.00","0.00","0.00","11102.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-06 23:44:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5308","TRS00005306","2020-12-08 00:00:00","BY SALES (BILL NO:MARC/19)","100","BAIRAGI HARDWARE","0","","SALES","SALES","SALES","65588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","1703","0.00","0.00","","","","","","::1","2020-12-08 22:11:51","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5309","TRS00005307","2020-12-08 00:00:00","BY CREDIT (BILL NO:MARC/19)","100","BAIRAGI HARDWARE","0","","CREDIT","COLLECTION","SALES","65588.00","0.00","0.00","65588.00","0.00","0.00","0.00","0.00","65588.00","19","1703","0.00","0.00","","","","","","::1","2020-12-08 22:11:51","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5310","TRS00005308","2020-12-08 00:00:00","BY SALES (BILL NO:MARC/20)","97","ANJANI ENTERPRISE","0","","SALES","SALES","SALES","5880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","1704","0.00","0.00","","","","","","::1","2020-12-08 22:13:59","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5311","TRS00005309","2020-12-08 00:00:00","BY CREDIT (BILL NO:MARC/20)","97","ANJANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5880.00","0.00","0.00","5880.00","0.00","0.00","0.00","0.00","5880.00","20","1704","0.00","0.00","","","","","","::1","2020-12-08 22:13:59","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5312","TRS00005310","2020-12-09 00:00:00","BY SALES (BILL NO:LTI/293)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5250.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","293","1705","0.00","0.00","","","","","","::1","2020-12-09 15:38:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5313","TRS00005311","2020-12-09 00:00:00","BY CREDIT (BILL NO:LTI/293)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5250.00","0.00","0.00","5250.00","0.00","0.00","0.00","0.00","5250.00","293","1705","0.00","0.00","","","","","","::1","2020-12-09 15:38:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5314","TRS00005312","2020-12-09 00:00:00","BY SALES (BILL NO:LTI/294)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","24933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","1706","0.00","0.00","","","","","","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5315","TRS00005313","2020-12-09 00:00:00","BY CREDIT (BILL NO:LTI/294)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24933.00","0.00","0.00","24933.00","0.00","0.00","0.00","0.00","24933.00","294","1706","0.00","0.00","","","","","","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5316","TRS00005314","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/295)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","2386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","1707","0.00","0.00","","","","","","::1","2020-12-10 12:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5317","TRS00005315","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/295)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","2386.00","0.00","0.00","2386.00","0.00","0.00","0.00","0.00","2386.00","295","1707","0.00","0.00","","","","","","::1","2020-12-10 12:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5318","TRS00005316","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/296)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","14605.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","1708","0.00","0.00","","","","","","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5319","TRS00005317","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/296)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","14605.00","0.00","0.00","14605.00","0.00","0.00","0.00","0.00","14605.00","296","1708","0.00","0.00","","","","","","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5320","TRS00005318","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/296)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","16081.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","1709","0.00","0.00","","","","","","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5321","TRS00005319","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/296)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","16081.00","0.00","0.00","16081.00","0.00","0.00","0.00","0.00","16081.00","296","1709","0.00","0.00","","","","","","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5322","TRS00005320","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/297)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","11190.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","1710","0.00","0.00","","","","","","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5323","TRS00005321","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/297)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11190.00","0.00","0.00","11190.00","0.00","0.00","0.00","0.00","11190.00","297","1710","0.00","0.00","","","","","","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5324","TRS00005322","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/298)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","298","1711","0.00","0.00","","","","","","::1","2020-12-10 13:19:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5325","TRS00005323","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/298)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","816.00","0.00","0.00","816.00","0.00","0.00","0.00","0.00","816.00","298","1711","0.00","0.00","","","","","","::1","2020-12-10 13:19:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5326","TRS00005324","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/299)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","5181.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","299","1712","0.00","0.00","","","","","","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5327","TRS00005325","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/299)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5181.00","0.00","0.00","5181.00","0.00","0.00","0.00","0.00","5181.00","299","1712","0.00","0.00","","","","","","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5328","TRS00005326","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/300)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","10688.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","300","1713","0.00","0.00","","","","","","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5329","TRS00005327","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/300)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10688.00","0.00","0.00","10688.00","0.00","0.00","0.00","0.00","10688.00","300","1713","0.00","0.00","","","","","","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5330","TRS00005328","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/301)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","1072.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","1714","0.00","0.00","","","","","","::1","2020-12-10 22:22:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5331","TRS00005329","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/301)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1072.00","0.00","0.00","1072.00","0.00","0.00","0.00","0.00","1072.00","301","1714","0.00","0.00","","","","","","::1","2020-12-10 22:22:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5332","TRS00005330","2020-12-10 23:20:37","BY PURCHASE (BILL NO:5102)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","76080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5102","205","0.00","0.00","","","","","","::1","2020-12-10 23:20:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5333","TRS00005331","2020-12-10 23:20:37","BY ONLINE (BILL NO:5102)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","76080.00","0.00","76080.00","0.00","0.00","0.00","0.00","0.00","0.00","5102","205","0.00","0.00","","","","","","::1","2020-12-10 23:20:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5334","TRS00005332","2020-12-10 23:22:07","BY PURCHASE (BILL NO:5103)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","124286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5103","206","0.00","0.00","","","","","","::1","2020-12-10 23:22:07","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5335","TRS00005333","2020-12-10 23:22:07","BY ONLINE (BILL NO:5103)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","124286.00","0.00","124286.00","0.00","0.00","0.00","0.00","0.00","0.00","5103","206","0.00","0.00","","","","","","::1","2020-12-10 23:22:07","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5336","TRS00005334","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/302)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","1715","0.00","0.00","","","","","","::1","2020-12-10 23:25:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5337","TRS00005335","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/302)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1685.00","0.00","0.00","1685.00","0.00","0.00","0.00","0.00","1685.00","302","1715","0.00","0.00","","","","","","::1","2020-12-10 23:25:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5338","TRS00005336","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/303)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","14793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","1716","0.00","0.00","","","","","","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5339","TRS00005337","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/303)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14793.00","0.00","0.00","14793.00","0.00","0.00","0.00","0.00","14793.00","303","1716","0.00","0.00","","","","","","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5340","TRS00005338","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/304)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","17148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","1717","0.00","0.00","","","","","","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5341","TRS00005339","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/304)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17148.00","0.00","0.00","17148.00","0.00","0.00","0.00","0.00","17148.00","304","1717","0.00","0.00","","","","","","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5342","TRS00005340","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/305)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","305","1718","0.00","0.00","","","","","","::1","2020-12-10 23:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5343","TRS00005341","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/305)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2317.00","0.00","0.00","2317.00","0.00","0.00","0.00","0.00","2317.00","305","1718","0.00","0.00","","","","","","::1","2020-12-10 23:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5344","TRS00005342","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/306)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","35203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","306","1719","0.00","0.00","","","","","","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5345","TRS00005343","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/306)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","35203.00","0.00","0.00","35203.00","0.00","0.00","0.00","0.00","35203.00","306","1719","0.00","0.00","","","","","","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5346","TRS00005344","2020-12-11 00:00:00","BY CREDIT NOTE","75","SUBARAN NASKAR","0","","CASH","COLLECTION","COLLECTION","0.00","29495.00","0.00","0.00","0.00","0.00","0.00","0.00","-15177.00","0","0","0.00","0.00","","","","","Adjusted against returned stock vid purchase return memo No. 076 dt. 11-12-2020","::1","2020-12-11 21:15:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5347","TRS00005345","2020-12-13 15:08:55","BY PURCHASE (BILL NO:15)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","24599.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","207","0.00","0.00","","","","","","::1","2020-12-13 15:08:55","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5348","TRS00005346","2020-12-13 15:08:55","BY CREDIT (BILL NO:15)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","24599.00","0.00","0.00","24599.00","0.00","0.00","0.00","0.00","24599.00","15","207","0.00","0.00","","","","","","::1","2020-12-13 15:08:55","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5349","TRS00005347","2020-12-13 15:31:03","BY PURCHASE (BILL NO:5104)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","149126.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5104","208","0.00","0.00","","","","","","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5350","TRS00005348","2020-12-13 15:31:03","BY ONLINE (BILL NO:5104)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","149126.00","0.00","149126.00","0.00","0.00","0.00","0.00","0.00","0.00","5104","208","0.00","0.00","","","","","","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5351","TRS00005349","2020-12-13 15:34:16","BY PURCHASE (BILL NO:5105)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","233244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5105","209","0.00","0.00","","","","","","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5352","TRS00005350","2020-12-13 15:34:16","BY ONLINE (BILL NO:5105)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","233244.00","0.00","233244.00","0.00","0.00","0.00","0.00","0.00","0.00","5105","209","0.00","0.00","","","","","","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5353","TRS00005351","2020-12-13 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","116.00","0.00","0.00","0.00","0.00","0.00","0.00","32914.00","0","0","0.00","0.00","","","","","Excess charged on product code 453 against Inv No. LTI/194/20-21 Dt. 09/12/2020 ","::1","2020-12-13 15:46:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5354","TRS00005352","2020-12-07 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","593.00","0.00","0.00","0.00","0.00","0.00","0.00","39752.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-13 15:51:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5355","TRS00005353","2020-12-08 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10799.00","0.00","0.00","0.00","0.00","0.00","28953.00","0","0","0.00","0.00","","","","","UJVNH20343627141","::1","2020-12-13 15:53:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5356","TRS00005354","2020-12-10 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16685.00","0.00","0.00","0.00","0.00","0.00","-95.00","0","0","0.00","0.00","","","","","BDBLH20345010501","::1","2020-12-13 15:55:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5357","TRS00005355","2020-12-10 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-51798.00","0","0","0.00","0.00","","","","","SAA242960375","::1","2020-12-13 15:57:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5358","TRS00005356","2020-12-11 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13377.00","0.00","0.00","0.00","0.00","0.00","-2668.00","0","0","0.00","0.00","","","","","BDBLH20346014988","::1","2020-12-13 15:59:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5359","TRS00005357","2020-12-11 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13636.00","0.00","0.00","0.00","0.00","0.00","-11073.00","0","0","0.00","0.00","","","","","UTBIE20346217581","::1","2020-12-13 16:00:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5360","TRS00005358","2020-12-11 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","7358.00","0","0","0.00","0.00","000032","2020-12-11","Bandhan Bank,Gopalpur More.","","By Cheque No. 000032","::1","2020-12-13 16:02:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5361","TRS00005359","2020-12-11 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","2358.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-13 16:03:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5362","TRS00005360","2020-12-07 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","121847.00","0","0","0.00","0.00","","","","","UTBIN20342013199","::1","2020-12-13 16:06:31","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5363","TRS00005361","2020-12-12 00:00:00","BY SALES (BILL NO:MARC/20)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","7971.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","1720","0.00","0.00","","","","","","::1","2020-12-13 16:10:59","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5364","TRS00005362","2020-12-12 00:00:00","BY CREDIT (BILL NO:MARC/20)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7971.00","0.00","0.00","7971.00","0.00","0.00","0.00","0.00","7971.00","20","1720","0.00","0.00","","","","","","::1","2020-12-13 16:10:59","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5365","TRS00005363","2020-12-13 00:00:00","BY SALES (BILL NO:MARC/21)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","8819.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","1721","0.00","0.00","","","","","","::1","2020-12-13 16:12:43","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5366","TRS00005364","2020-12-13 00:00:00","BY CREDIT (BILL NO:MARC/21)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8819.00","0.00","0.00","8819.00","0.00","0.00","0.00","0.00","8819.00","21","1721","0.00","0.00","","","","","","::1","2020-12-13 16:12:43","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5367","TRS00005365","2020-12-14 00:00:00","BY SALES (BILL NO:MARC/22)","101","DAS SUPPLIERS","0","","SALES","SALES","SALES","41420.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","1722","0.00","0.00","","","","","","::1","2020-12-14 23:55:12","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5368","TRS00005366","2020-12-14 00:00:00","BY CREDIT (BILL NO:MARC/22)","101","DAS SUPPLIERS","0","","CREDIT","COLLECTION","SALES","41420.00","0.00","0.00","41420.00","0.00","0.00","0.00","0.00","41420.00","22","1722","0.00","0.00","","","","","","::1","2020-12-14 23:55:12","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5369","TRS00005367","2020-12-09 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12000.00","0.00","0.00","0.00","-12000.00","0","0","0.00","0.00","021586","2020-12-07","State Bank Of India,Belur Math","","By Cheque No. 021586","::1","2020-12-15 08:44:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5370","TRS00005368","2020-12-15 00:00:00","BY SALES (BILL NO:LTI/307)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","8681.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","307","1723","0.00","0.00","","","","","","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5371","TRS00005369","2020-12-15 00:00:00","BY CREDIT (BILL NO:LTI/307)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8681.00","0.00","0.00","8681.00","0.00","0.00","0.00","0.00","8681.00","307","1723","0.00","0.00","","","","","","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5372","TRS00005370","2020-12-15 00:00:00","BY SALES (BILL NO:LTI/308)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","3277.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","308","1724","0.00","0.00","","","","","","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5373","TRS00005371","2020-12-15 00:00:00","BY CREDIT (BILL NO:LTI/308)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3277.00","0.00","0.00","3277.00","0.00","0.00","0.00","0.00","3277.00","308","1724","0.00","0.00","","","","","","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5374","TRS00005372","2020-12-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11800.00","0.00","0.00","0.00","0.00","0.00","0.00","17153.00","0","0","0.00","0.00","","","","","Claim amount Rs.11,800.00 for the month of November 2020 credited to our A/C on 10/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:48:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5375","TRS00005373","2020-12-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","26914.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of November 2020 credited to our A/C on 10/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:49:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5376","TRS00005374","2020-12-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-16073.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,000.00 for the month of November 2020 credited to our A/C on 10/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:51:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5377","TRS00005375","2020-12-17 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","2333.00","0.00","0.00","0.00","0.00","0.00","0.00","-32437.00","0","0","0.00","0.00","","","","","Claim amount Rs.2,333.00 for the month of November 2020 credited to our A/C on 10/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:52:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5378","TRS00005376","2020-12-17 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4500.00","0.00","0.00","0.00","0.00","0.00","0.00","23976.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,500.00 for the month of November 2020 credited to our A/C on 10/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:53:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5379","TRS00005377","2020-12-17 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","26097.00","0","0","0.00","0.00","","","","","Claim amount Rs.6,000.00 for the month of November 2020 credited to our A/C on 10/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:54:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5380","TRS00005378","2020-12-17 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","14452.00","0.00","0.00","0.00","0.00","0.00","0.00","-76800.00","0","0","0.00","0.00","","","","","Claim amount (GST) Rs.14,452.00 for the month of November 2020 credited to our A/C on 12/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:56:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5381","TRS00005379","2020-12-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","15168.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of October 2020 credited to our A/C on 16/12/2020 by Aravind Laboratories.","::1","2020-12-17 19:58:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5382","TRS00005380","2020-12-17 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","23127.00","0","0","0.00","0.00","","","","","Claim amount Rs.2,970.00 for the month of October 2020 credited to our A/C on 16/12/2020 by Aravind Laboratories.","::1","2020-12-17 20:03:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5383","TRS00005381","2020-12-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-18058.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of October 2020 credited to our A/C on 16/12/2020 by Aravind Laboratories.","::1","2020-12-17 20:04:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5384","TRS00005382","2020-12-17 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","945.00","0","0","0.00","0.00","","","","","Claim amount Rs.992.00 for the month of October 2020 credited to our A/C on 16/12/2020 by Aravind Laboratories.","::1","2020-12-17 20:06:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5385","TRS00005383","2020-12-17 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","21991.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of October 2020 credited to our A/C on 16/12/2020 by Aravind Laboratories.","::1","2020-12-17 20:07:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5386","TRS00005384","2020-12-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","25922.00","0","0","0.00","0.00","","","","","Claim amount Rs.992.00 for the month of October 2020 credited to our A/C on 16/12/2020 by Aravind Laboratories.","::1","2020-12-17 20:08:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5387","TRS00005385","2020-12-17 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1180.00","0.00","0.00","0.00","0.00","0.00","0.00","-2643.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of September 20 and October 20 Against Invoice No. 76,77,92,93,161,162,194,195","::1","2020-12-17 20:14:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5388","TRS00005386","2020-12-17 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","3246.00","0.00","0.00","0.00","0.00","0.00","0.00","18745.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of September 20 and October 20 Against Invoice No. 71,72,73,98,165,166,205,206","::1","2020-12-17 20:39:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5389","TRS00005387","2020-12-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3443.00","0.00","0.00","0.00","0.00","0.00","0.00","22479.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of September 20 and October 20 Against Invoice No. 80,81,87,99,100,134,142,157,158,179,180,190,191,207,208","::1","2020-12-17 21:05:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5390","TRS00005388","2020-12-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3559.00","0.00","0.00","0.00","0.00","0.00","0.00","11609.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of September 20 and October 20 Against Invoice No. 88,89,91,101,102,171,172,173,186,187,209","::1","2020-12-17 21:11:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5391","TRS00005389","2020-12-15 00:00:00","BY CASH (BILL NO.)","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","15838.00","0.00","0.00","0.00","0.00","0.00","0.00","-92638.00","0","0","0.00","0.00","","","","","By Cash Through Prayojoni","::1","2020-12-17 21:19:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5392","TRS00005390","2020-12-15 00:00:00","BY ONLINE (BILL NO.)","75","SUBARAN NASKAR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15449.00","0.00","0.00","0.00","0.00","0.00","-30626.00","0","0","0.00","0.00","","","","","UPIRRN034985885931","::1","2020-12-17 21:21:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5393","TRS00005391","2020-12-15 00:00:00","BY SALES (BILL NO:MARC/23)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","5769.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","1725","0.00","0.00","","","","","","::1","2020-12-17 21:26:45","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5394","TRS00005392","2020-12-15 00:00:00","BY CREDIT (BILL NO:MARC/23)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5769.00","0.00","0.00","5769.00","0.00","0.00","0.00","0.00","5769.00","23","1725","0.00","0.00","","","","","","::1","2020-12-17 21:26:45","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5395","TRS00005393","2020-12-15 00:00:00","BY CHEQUE (BILL NO.)","99","SAHA ELECTRIC","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4700.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","353688","2020-12-15","United Bank Of India,Birati","","By Cheque No. 353688","::1","2020-12-17 21:32:32","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5396","TRS00005394","2020-12-17 00:00:00","BY SALES (BILL NO:MARC/24)","99","SAHA ELECTRIC","0","","SALES","SALES","SALES","9400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","1726","0.00","0.00","","","","","","::1","2020-12-17 21:33:17","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5397","TRS00005395","2020-12-17 00:00:00","BY CREDIT (BILL NO:MARC/24)","99","SAHA ELECTRIC","0","","CREDIT","COLLECTION","SALES","9400.00","0.00","0.00","9400.00","0.00","0.00","0.00","0.00","9400.00","24","1726","0.00","0.00","","","","","","::1","2020-12-17 21:33:17","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5398","TRS00005396","2020-12-12 00:00:00","BY CHEQUE (BILL NO.)","97","ANJANI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","29980.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","000010","2020-12-12","HDFC Bank,Madhyamgram","","By Cheque No. 000010","::1","2020-12-17 21:37:45","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5399","TRS00005397","2020-12-15 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","101847.00","0","0","0.00","0.00","","","","","UBIN20350271093","::1","2020-12-17 21:38:57","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5400","TRS00005398","2020-12-16 00:00:00","BY ONLINE (BILL NO.)","94","GOPAL HARDWARE AND SONS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11778.00","0.00","0.00","0.00","0.00","0.00","10400.00","0","0","0.00","0.00","","","","","000180439243","::1","2020-12-17 21:40:08","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5401","TRS00005399","2020-12-18 00:00:00","BY SALES (BILL NO:LTI/309)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","1727","0.00","0.00","","","","","","::1","2020-12-18 17:06:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5402","TRS00005400","2020-12-18 00:00:00","BY CREDIT (BILL NO:LTI/309)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1255.00","0.00","0.00","1255.00","0.00","0.00","0.00","0.00","1255.00","309","1727","0.00","0.00","","","","","","::1","2020-12-18 17:06:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5403","TRS00005401","2020-12-18 00:00:00","BY SALES (BILL NO:LTI/310)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","26491.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","310","1728","0.00","0.00","","","","","","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5404","TRS00005402","2020-12-18 00:00:00","BY CREDIT (BILL NO:LTI/310)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26491.00","0.00","0.00","26491.00","0.00","0.00","0.00","0.00","26491.00","310","1728","0.00","0.00","","","","","","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5405","TRS00005403","2020-12-18 17:29:00","BY PURCHASE (BILL NO:5106)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","5310.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5106","210","0.00","0.00","","","","","","::1","2020-12-18 17:29:00","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5406","TRS00005404","2020-12-18 17:29:00","BY ONLINE (BILL NO:5106)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","5310.00","0.00","5310.00","0.00","0.00","0.00","0.00","0.00","0.00","5106","210","0.00","0.00","","","","","","::1","2020-12-18 17:29:00","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5407","TRS00005405","2020-12-18 17:31:21","BY PURCHASE (BILL NO:5107)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","79775.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5107","211","0.00","0.00","","","","","","::1","2020-12-18 17:31:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5408","TRS00005406","2020-12-18 17:31:21","BY ONLINE (BILL NO:5107)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","79775.00","0.00","79775.00","0.00","0.00","0.00","0.00","0.00","0.00","5107","211","0.00","0.00","","","","","","::1","2020-12-18 17:31:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5409","TRS00005407","2020-12-18 00:00:00","BY SALES (BILL NO:LTI/311)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","10910.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","311","1729","0.00","0.00","","","","","","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5410","TRS00005408","2020-12-18 00:00:00","BY CREDIT (BILL NO:LTI/311)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10910.00","0.00","0.00","10910.00","0.00","0.00","0.00","0.00","10910.00","311","1729","0.00","0.00","","","","","","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5411","TRS00005409","2020-12-18 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","32037.00","0","0","0.00","0.00","","","","","Insentive of \'lovely\" CSP counter for the month of Sreptmber 2020","::1","2020-12-18 18:20:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5412","TRS00005410","2020-12-18 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","30037.00","0","0","0.00","0.00","","","","","Insentive of counter sales person (CSP) of LOVELY counter for the month of September 2020","::1","2020-12-18 18:22:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5413","TRS00005411","2020-12-18 00:00:00","BY CASH (BILL NO.)","99","SAHA ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4700.00","0.00","0.00","0.00","0.00","0.00","0.00","4700.00","0","0","0.00","0.00","","","","","By Cash","::1","2020-12-19 17:50:54","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5414","TRS00005412","2020-12-19 00:00:00","BY ONLINE (BILL NO.)","84","S.R.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","18914.00","0","0","0.00","0.00","","","","","035416283002","::1","2020-12-19 17:52:04","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5415","TRS00005413","2020-12-20 00:00:00","BY CREDIT NOTE","88","JAISWAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","197.00","0.00","0.00","0.00","0.00","0.00","0.00","-2251.00","0","0","0.00","0.00","","","","","Excess charged against Inv No. LTI/185/20-21 Dt. 31/10/2020 ","::1","2020-12-20 16:36:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5416","TRS00005414","2020-12-20 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","92.00","0.00","0.00","0.00","0.00","0.00","0.00","22387.00","0","0","0.00","0.00","","","","","Excess charged against Inv No. LTI/191/20-21 Dt. 31/10/2020 ","::1","2020-12-20 16:39:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5417","TRS00005415","2020-12-20 00:00:00","BY CREDIT NOTE","90","AISHIKI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","32.00","0.00","0.00","0.00","0.00","0.00","0.00","-32.00","0","0","0.00","0.00","","","","","Excess charged against Inv No. LTI/202/20-21 Dt. 31/10/2020 ","::1","2020-12-20 16:41:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5418","TRS00005416","2020-12-20 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","222.00","0.00","0.00","0.00","0.00","0.00","0.00","18523.00","0","0","0.00","0.00","","","","","Excess charged against Inv No. LTI/206/20-21 Dt. 31/10/2020 ","::1","2020-12-20 16:43:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5419","TRS00005417","2020-11-05 00:00:00","BY SALES (BILL NO:LTI/213)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","1730","0.00","0.00","","","","","","::1","2020-12-20 16:49:27","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5420","TRS00005418","2020-11-05 00:00:00","BY CREDIT (BILL NO:LTI/213)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","104.00","0.00","0.00","104.00","0.00","0.00","0.00","0.00","104.00","213","1730","0.00","0.00","","","","","","::1","2020-12-20 16:49:27","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5421","TRS00005419","2020-11-05 00:00:00","BY SALES (BILL NO:LTI/213)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4769.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","1731","0.00","0.00","","","","","","::1","2020-12-20 16:53:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5422","TRS00005420","2020-11-05 00:00:00","BY CREDIT (BILL NO:LTI/213)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4769.00","0.00","0.00","4769.00","0.00","0.00","0.00","0.00","4769.00","213","1731","0.00","0.00","","","","","","::1","2020-12-20 16:53:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5423","TRS00005421","2020-11-09 00:00:00","BY SALES (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","82.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","1732","0.00","0.00","","","","","","::1","2020-12-20 16:55:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5424","TRS00005422","2020-11-09 00:00:00","BY CREDIT (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","82.00","0.00","0.00","82.00","0.00","0.00","0.00","0.00","82.00","217","1732","0.00","0.00","","","","","","::1","2020-12-20 16:55:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5425","TRS00005423","2020-11-09 00:00:00","BY SALES (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","1733","0.00","0.00","","","","","","::1","2020-12-20 16:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5426","TRS00005424","2020-11-09 00:00:00","BY CREDIT (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4627.00","0.00","0.00","4627.00","0.00","0.00","0.00","0.00","4627.00","217","1733","0.00","0.00","","","","","","::1","2020-12-20 16:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5427","TRS00005425","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","239.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","1734","0.00","0.00","","","","","","::1","2020-12-20 17:01:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5428","TRS00005426","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","239.00","0.00","0.00","239.00","0.00","0.00","0.00","0.00","239.00","233","1734","0.00","0.00","","","","","","::1","2020-12-20 17:01:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5429","TRS00005427","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","13234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","1735","0.00","0.00","","","","","","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5430","TRS00005428","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13234.00","0.00","0.00","13234.00","0.00","0.00","0.00","0.00","13234.00","233","1735","0.00","0.00","","","","","","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5431","TRS00005429","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","239.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","1736","0.00","0.00","","","","","","::1","2020-12-20 17:05:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5432","TRS00005430","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","239.00","0.00","0.00","239.00","0.00","0.00","0.00","0.00","239.00","233","1736","0.00","0.00","","","","","","::1","2020-12-20 17:05:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5433","TRS00005431","2020-11-19 00:00:00","BY SALES (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","13234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","1737","0.00","0.00","","","","","","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5434","TRS00005432","2020-11-19 00:00:00","BY CREDIT (BILL NO:LTI/233)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13234.00","0.00","0.00","13234.00","0.00","0.00","0.00","0.00","13234.00","233","1737","0.00","0.00","","","","","","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5435","TRS00005433","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/249)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","95.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","1738","0.00","0.00","","","","","","::1","2020-12-20 17:21:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5436","TRS00005434","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/249)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","95.00","0.00","0.00","95.00","0.00","0.00","0.00","0.00","95.00","249","1738","0.00","0.00","","","","","","::1","2020-12-20 17:21:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5437","TRS00005435","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/249)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","1739","0.00","0.00","","","","","","::1","2020-12-20 17:23:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5438","TRS00005436","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/249)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","249","1739","0.00","0.00","","","","","","::1","2020-12-20 17:23:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5439","TRS00005437","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/250)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","1740","0.00","0.00","","","","","","::1","2020-12-20 17:25:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5440","TRS00005438","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/250)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","115.00","0.00","0.00","115.00","0.00","0.00","0.00","0.00","115.00","250","1740","0.00","0.00","","","","","","::1","2020-12-20 17:25:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5441","TRS00005439","2020-11-27 00:00:00","BY SALES (BILL NO:LTI/250)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","29010.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","1741","0.00","0.00","","","","","","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5442","TRS00005440","2020-11-27 00:00:00","BY CREDIT (BILL NO:LTI/250)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29010.00","0.00","0.00","29010.00","0.00","0.00","0.00","0.00","29010.00","250","1741","0.00","0.00","","","","","","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5443","TRS00005441","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","1742","0.00","0.00","","","","","","::1","2020-12-20 17:39:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5444","TRS00005442","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","127.00","0.00","0.00","127.00","0.00","0.00","0.00","0.00","127.00","266","1742","0.00","0.00","","","","","","::1","2020-12-20 17:39:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5445","TRS00005443","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","1743","0.00","0.00","","","","","","::1","2020-12-20 17:41:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5446","TRS00005444","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/266)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4899.00","0.00","0.00","4899.00","0.00","0.00","0.00","0.00","4899.00","266","1743","0.00","0.00","","","","","","::1","2020-12-20 17:41:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5447","TRS00005445","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/267)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","1744","0.00","0.00","","","","","","::1","2020-12-20 17:43:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5448","TRS00005446","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/267)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","104.00","0.00","0.00","104.00","0.00","0.00","0.00","0.00","104.00","267","1744","0.00","0.00","","","","","","::1","2020-12-20 17:43:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5449","TRS00005447","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/267)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","28535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","1745","0.00","0.00","","","","","","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5450","TRS00005448","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/267)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","28535.00","0.00","0.00","28535.00","0.00","0.00","0.00","0.00","28535.00","267","1745","0.00","0.00","","","","","","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5451","TRS00005449","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/271)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","82.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","1746","0.00","0.00","","","","","","::1","2020-12-20 17:47:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5452","TRS00005450","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/271)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","82.00","0.00","0.00","82.00","0.00","0.00","0.00","0.00","82.00","271","1746","0.00","0.00","","","","","","::1","2020-12-20 17:47:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5453","TRS00005451","2020-11-28 00:00:00","BY SALES (BILL NO:LTI/271)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","1747","0.00","0.00","","","","","","::1","2020-12-20 17:48:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5454","TRS00005452","2020-11-28 00:00:00","BY CREDIT (BILL NO:LTI/271)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6428.00","0.00","0.00","6428.00","0.00","0.00","0.00","0.00","6428.00","271","1747","0.00","0.00","","","","","","::1","2020-12-20 17:48:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5455","TRS00005453","2020-12-02 00:00:00","BY SALES (BILL NO:LTI/290)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","1748","0.00","0.00","","","","","","::1","2020-12-20 18:09:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5456","TRS00005454","2020-12-02 00:00:00","BY CREDIT (BILL NO:LTI/290)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","593.00","0.00","0.00","593.00","0.00","0.00","0.00","0.00","593.00","290","1748","0.00","0.00","","","","","","::1","2020-12-20 18:09:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5457","TRS00005455","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/302)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","1749","0.00","0.00","","","","","","::1","2020-12-20 18:11:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5458","TRS00005456","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/302)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1685.00","0.00","0.00","1685.00","0.00","0.00","0.00","0.00","1685.00","302","1749","0.00","0.00","","","","","","::1","2020-12-20 18:11:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5459","TRS00005457","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/303)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","14793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","1750","0.00","0.00","","","","","","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5460","TRS00005458","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/303)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14793.00","0.00","0.00","14793.00","0.00","0.00","0.00","0.00","14793.00","303","1750","0.00","0.00","","","","","","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5461","TRS00005459","2020-12-10 00:00:00","BY SALES (BILL NO:LTI/304)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","17148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","1751","0.00","0.00","","","","","","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5462","TRS00005460","2020-12-10 00:00:00","BY CREDIT (BILL NO:LTI/304)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17148.00","0.00","0.00","17148.00","0.00","0.00","0.00","0.00","17148.00","304","1751","0.00","0.00","","","","","","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5463","TRS00005461","2020-12-21 00:00:00","BY SALES (BILL NO:LTI/312)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","3560.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","312","1752","0.00","0.00","","","","","","::1","2020-12-21 21:04:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5464","TRS00005462","2020-12-21 00:00:00","BY CREDIT (BILL NO:LTI/312)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","3560.00","0.00","0.00","3560.00","0.00","0.00","0.00","0.00","3560.00","312","1752","0.00","0.00","","","","","","::1","2020-12-21 21:04:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5465","TRS00005463","2020-12-21 00:00:00","BY SALES (BILL NO:LTI/313)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","37337.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","313","1753","0.00","0.00","","","","","","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5466","TRS00005464","2020-12-21 00:00:00","BY CREDIT (BILL NO:LTI/313)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","37337.00","0.00","0.00","37337.00","0.00","0.00","0.00","0.00","37337.00","313","1753","0.00","0.00","","","","","","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5467","TRS00005465","2020-12-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","24355.00","0","0","0.00","0.00","","","","","IMPSP2A035619578102","::1","2020-12-21 21:27:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5468","TRS00005466","2020-12-21 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","42000.00","0.00","0.00","0.00","1255.00","0","0","0.00","0.00","000037","2020-12-21","Bandhan Bank,Gopalpur More.","","By Cheque No. 000037","::1","2020-12-21 21:28:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5469","TRS00005467","2020-12-21 00:00:00","BY CHEQUE (BILL NO.)","84","S.R.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-11086.00","0","0","0.00","0.00","000710","2020-12-21","Bandhan Bank,Madhyamgram Br.","","By Cheque No. 000710 , Through The Inverter Battery Centre","::1","2020-12-21 21:33:03","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5470","TRS00005468","2020-12-21 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","81847.00","0","0","0.00","0.00","","","","","UTBIN20356463161","::1","2020-12-21 21:34:17","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5471","TRS00005469","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/314)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","314","1754","0.00","0.00","","","","","","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5472","TRS00005470","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/314)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1576.00","0.00","0.00","1576.00","0.00","0.00","0.00","0.00","1576.00","314","1754","0.00","0.00","","","","","","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5473","TRS00005471","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/314)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","314","1755","0.00","0.00","","","","","","::1","2020-12-22 23:12:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5474","TRS00005472","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/314)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2465.00","0.00","0.00","2465.00","0.00","0.00","0.00","0.00","2465.00","314","1755","0.00","0.00","","","","","","::1","2020-12-22 23:12:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5475","TRS00005473","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/315)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3440.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","315","1756","0.00","0.00","","","","","","::1","2020-12-22 23:14:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5476","TRS00005474","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/315)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3440.00","0.00","0.00","3440.00","0.00","0.00","0.00","0.00","3440.00","315","1756","0.00","0.00","","","","","","::1","2020-12-22 23:14:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5477","TRS00005475","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/316)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","316","1757","0.00","0.00","","","","","","::1","2020-12-22 23:16:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5478","TRS00005476","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/316)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1193.00","0.00","0.00","1193.00","0.00","0.00","0.00","0.00","1193.00","316","1757","0.00","0.00","","","","","","::1","2020-12-22 23:16:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5479","TRS00005477","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/317)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","317","1758","0.00","0.00","","","","","","::1","2020-12-22 23:16:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5480","TRS00005478","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/317)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","317","1758","0.00","0.00","","","","","","::1","2020-12-22 23:16:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5481","TRS00005479","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/318)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","22999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","318","1759","0.00","0.00","","","","","","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5482","TRS00005480","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/318)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22999.00","0.00","0.00","22999.00","0.00","0.00","0.00","0.00","22999.00","318","1759","0.00","0.00","","","","","","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5483","TRS00005481","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/319)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11159.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","319","1760","0.00","0.00","","","","","","::1","2020-12-22 23:22:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5484","TRS00005482","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/319)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11159.00","0.00","0.00","11159.00","0.00","0.00","0.00","0.00","11159.00","319","1760","0.00","0.00","","","","","","::1","2020-12-22 23:22:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5485","TRS00005483","2020-12-22 00:00:00","BY SALES (BILL NO:LTI/318)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","23915.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","318","1761","0.00","0.00","","","","","","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5486","TRS00005484","2020-12-22 00:00:00","BY CREDIT (BILL NO:LTI/318)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23915.00","0.00","0.00","23915.00","0.00","0.00","0.00","0.00","23915.00","318","1761","0.00","0.00","","","","","","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5487","TRS00005485","2020-12-22 00:00:00","BY SALES (BILL NO:MARC/25)","97","ANJANI ENTERPRISE","0","","SALES","SALES","SALES","30310.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","1762","0.00","0.00","","","","","","::1","2020-12-22 23:39:48","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5488","TRS00005486","2020-12-22 00:00:00","BY CREDIT (BILL NO:MARC/25)","97","ANJANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30310.00","0.00","0.00","30310.00","0.00","0.00","0.00","0.00","30310.00","25","1762","0.00","0.00","","","","","","::1","2020-12-22 23:39:48","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5489","TRS00005487","2020-12-24 00:00:00","BY SALES (BILL NO:MARC/26)","94","GOPAL HARDWARE AND SONS","0","","SALES","SALES","SALES","11704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","1763","0.00","0.00","","","","","","::1","2020-12-24 13:39:06","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5490","TRS00005488","2020-12-24 00:00:00","BY CREDIT (BILL NO:MARC/26)","94","GOPAL HARDWARE AND SONS","0","","CREDIT","COLLECTION","SALES","11704.00","0.00","0.00","11704.00","0.00","0.00","0.00","0.00","11704.00","26","1763","0.00","0.00","","","","","","::1","2020-12-24 13:39:06","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5491","TRS00005489","2020-12-24 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","26292.00","0","0","0.00","0.00","","","","","Insentive of counter sales person (CSP) of HABRA VARITY STORE for the month of October 2020","::1","2020-12-24 21:10:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5492","TRS00005490","2020-12-22 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3765.00","0.00","0.00","0.00","0.00","0.00","22527.00","0","0","0.00","0.00","","","","","IMPSP2A035712360422","::1","2020-12-24 21:13:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5493","TRS00005491","2020-12-22 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11200.00","0.00","0.00","0.00","0.00","0.00","-10869.00","0","0","0.00","0.00","","","","","SBIN120357267324","::1","2020-12-24 21:14:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5494","TRS00005492","2020-12-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","42865.00","0","0","0.00","0.00","","","","","IMPSP2A035718584162","::1","2020-12-24 21:15:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5495","TRS00005493","2020-12-23 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","-26477.00","0","0","0.00","0.00","","","","","SBIN220358640828","::1","2020-12-24 21:16:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5496","TRS00005494","2020-12-23 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","10037.00","0","0","0.00","0.00","","","","","PUNBH20358608730","::1","2020-12-24 21:18:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5497","TRS00005495","2020-12-24 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16477.00","0.00","0.00","0.00","0.00","0.00","-19145.00","0","0","0.00","0.00","","","","","BDBLH20359017093","::1","2020-12-24 21:20:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5498","TRS00005496","2020-12-24 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19893.00","0.00","0.00","0.00","0.00","0.00","-71691.00","0","0","0.00","0.00","","","","","SAA244778101","::1","2020-12-24 21:21:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5499","TRS00005497","2020-12-24 00:00:00","BY SALES (BILL NO:LTI/320)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","7236.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","320","1764","0.00","0.00","","","","","","::1","2020-12-24 21:31:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5500","TRS00005498","2020-12-24 00:00:00","BY CREDIT (BILL NO:LTI/320)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7236.00","0.00","0.00","7236.00","0.00","0.00","0.00","0.00","7236.00","320","1764","0.00","0.00","","","","","","::1","2020-12-24 21:31:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5501","TRS00005499","2020-12-24 00:00:00","BY SALES (BILL NO:LTI/321)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","16005.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","321","1765","0.00","0.00","","","","","","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5502","TRS00005500","2020-12-24 00:00:00","BY CREDIT (BILL NO:LTI/321)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16005.00","0.00","0.00","16005.00","0.00","0.00","0.00","0.00","16005.00","321","1765","0.00","0.00","","","","","","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5503","TRS00005501","2020-12-26 00:00:00","BY SALES (BILL NO:MARC/26)","94","GOPAL HARDWARE AND SONS","0","","SALES","SALES","SALES","8902.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","1766","0.00","0.00","","","","","","::1","2020-12-26 14:33:13","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5504","TRS00005502","2020-12-26 00:00:00","BY CREDIT (BILL NO:MARC/26)","94","GOPAL HARDWARE AND SONS","0","","CREDIT","COLLECTION","SALES","8902.00","0.00","0.00","8902.00","0.00","0.00","0.00","0.00","8902.00","26","1766","0.00","0.00","","","","","","::1","2020-12-26 14:33:13","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5505","TRS00005503","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/322)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","15326.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","322","1767","0.00","0.00","","","","","","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5506","TRS00005504","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/322)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15326.00","0.00","0.00","15326.00","0.00","0.00","0.00","0.00","15326.00","322","1767","0.00","0.00","","","","","","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5507","TRS00005505","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/323)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","16150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","1768","0.00","0.00","","","","","","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5508","TRS00005506","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/323)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16150.00","0.00","0.00","16150.00","0.00","0.00","0.00","0.00","16150.00","323","1768","0.00","0.00","","","","","","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5509","TRS00005507","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","17078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","1769","0.00","0.00","","","","","","::1","2020-12-26 14:49:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5510","TRS00005508","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","17078.00","0.00","0.00","17078.00","0.00","0.00","0.00","0.00","17078.00","324","1769","0.00","0.00","","","","","","::1","2020-12-26 14:49:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5511","TRS00005509","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/325)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","5037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","325","1770","0.00","0.00","","","","","","::1","2020-12-26 14:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5512","TRS00005510","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/325)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","5037.00","0.00","0.00","5037.00","0.00","0.00","0.00","0.00","5037.00","325","1770","0.00","0.00","","","","","","::1","2020-12-26 14:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5513","TRS00005511","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/326)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","9341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","1771","0.00","0.00","","","","","","::1","2020-12-26 14:51:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5514","TRS00005512","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/326)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","9341.00","0.00","0.00","9341.00","0.00","0.00","0.00","0.00","9341.00","326","1771","0.00","0.00","","","","","","::1","2020-12-26 14:51:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5515","TRS00005513","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/323)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","21941.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","1772","0.00","0.00","","","","","","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5516","TRS00005514","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/323)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21941.00","0.00","0.00","21941.00","0.00","0.00","0.00","0.00","21941.00","323","1772","0.00","0.00","","","","","","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5517","TRS00005515","2020-12-27 00:00:00","BY SALES (BILL NO:LTI/327)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16654.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","327","1773","0.00","0.00","","","","","","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5518","TRS00005516","2020-12-27 00:00:00","BY CREDIT (BILL NO:LTI/327)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16654.00","0.00","0.00","16654.00","0.00","0.00","0.00","0.00","16654.00","327","1773","0.00","0.00","","","","","","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5519","TRS00005517","2020-12-27 00:00:00","BY SALES (BILL NO:LTI/328)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2864.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","328","1774","0.00","0.00","","","","","","::1","2020-12-27 21:04:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5520","TRS00005518","2020-12-27 00:00:00","BY CREDIT (BILL NO:LTI/328)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2864.00","0.00","0.00","2864.00","0.00","0.00","0.00","0.00","2864.00","328","1774","0.00","0.00","","","","","","::1","2020-12-27 21:04:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5521","TRS00005519","2020-12-30 19:55:47","BY PURCHASE (BILL NO:16)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","256237.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","212","0.00","0.00","","","","","","::1","2020-12-30 19:55:47","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5522","TRS00005520","2020-12-30 19:55:47","BY CREDIT (BILL NO:16)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","256237.00","0.00","0.00","256237.00","0.00","0.00","0.00","0.00","256237.00","16","212","0.00","0.00","","","","","","::1","2020-12-30 19:55:47","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5523","TRS00005521","2020-12-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","19514.00","0.00","0.00","0.00","0.00","0.00","0.00","23351.00","0","0","0.00","0.00","","","","","Claim amount Rs.19,514.00 for the month of November 2020 credited to our A/C on 21/12/2020 by Aravind Laboratories.","::1","2020-12-31 17:49:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5524","TRS00005522","2020-12-31 00:00:00","BY SALES (BILL NO:MARC/27)","101","DAS SUPPLIERS","0","","SALES","SALES","SALES","11704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","1775","0.00","0.00","","","","","","::1","2020-12-31 18:16:36","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5525","TRS00005523","2020-12-31 00:00:00","BY CREDIT (BILL NO:MARC/27)","101","DAS SUPPLIERS","0","","CREDIT","COLLECTION","SALES","11704.00","0.00","0.00","11704.00","0.00","0.00","0.00","0.00","11704.00","27","1775","0.00","0.00","","","","","","::1","2020-12-31 18:16:36","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5526","TRS00005524","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/329)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","13469.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","329","1776","0.00","0.00","","","","","","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5527","TRS00005525","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/329)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13469.00","0.00","0.00","13469.00","0.00","0.00","0.00","0.00","13469.00","329","1776","0.00","0.00","","","","","","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5528","TRS00005526","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/330)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","1505.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","330","1777","0.00","0.00","","","","","","::1","2020-12-31 19:48:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5529","TRS00005527","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/330)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1505.00","0.00","0.00","1505.00","0.00","0.00","0.00","0.00","1505.00","330","1777","0.00","0.00","","","","","","::1","2020-12-31 19:48:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5530","TRS00005528","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/331)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2527.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","331","1778","0.00","0.00","","","","","","::1","2020-12-31 19:49:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5531","TRS00005529","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/331)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2527.00","0.00","0.00","2527.00","0.00","0.00","0.00","0.00","2527.00","331","1778","0.00","0.00","","","","","","::1","2020-12-31 19:49:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5532","TRS00005530","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/332)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","18529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","332","1779","0.00","0.00","","","","","","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5533","TRS00005531","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/332)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18529.00","0.00","0.00","18529.00","0.00","0.00","0.00","0.00","18529.00","332","1779","0.00","0.00","","","","","","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5534","TRS00005532","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/333)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1986.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","333","1780","0.00","0.00","","","","","","::1","2020-12-31 19:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5535","TRS00005533","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/333)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1986.00","0.00","0.00","1986.00","0.00","0.00","0.00","0.00","1986.00","333","1780","0.00","0.00","","","","","","::1","2020-12-31 19:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5536","TRS00005534","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/334)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","41588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","334","1781","0.00","0.00","","","","","","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5537","TRS00005535","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/334)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41588.00","0.00","0.00","41588.00","0.00","0.00","0.00","0.00","41588.00","334","1781","0.00","0.00","","","","","","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5538","TRS00005536","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/323)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","16150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","1782","0.00","0.00","","","","","","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5539","TRS00005537","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/323)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16150.00","0.00","0.00","16150.00","0.00","0.00","0.00","0.00","16150.00","323","1782","0.00","0.00","","","","","","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5540","TRS00005538","2021-01-01 23:28:34","BY PURCHASE (BILL NO:17)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","111688.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","213","0.00","0.00","","","","","","::1","2021-01-01 23:28:34","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5541","TRS00005539","2021-01-01 23:28:34","BY CREDIT (BILL NO:17)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","111688.00","0.00","0.00","111688.00","0.00","0.00","0.00","0.00","111688.00","17","213","0.00","0.00","","","","","","::1","2021-01-01 23:28:34","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5542","TRS00005540","2020-12-30 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21609.00","0.00","0.00","0.00","0.00","0.00","22559.00","0","0","0.00","0.00","","","","","IMPS036510968006","::1","2021-01-01 23:30:49","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5543","TRS00005541","2020-12-29 00:00:00","BY CASH (BILL NO.)","99","SAHA ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4700.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-01 23:31:30","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5544","TRS00005542","2020-12-31 00:00:00","BY SALES (BILL NO:MARC/28)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","8497.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","1783","0.00","0.00","","","","","","::1","2021-01-01 23:43:47","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5545","TRS00005543","2020-12-31 00:00:00","BY CREDIT (BILL NO:MARC/28)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8497.00","0.00","0.00","8497.00","0.00","0.00","0.00","0.00","8497.00","28","1783","0.00","0.00","","","","","","::1","2021-01-01 23:43:47","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5546","TRS00005544","2021-01-02 20:21:32","BY PURCHASE (BILL NO:5108)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5108","214","0.00","0.00","","","","","","::1","2021-01-02 20:21:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5547","TRS00005545","2021-01-02 20:21:32","BY ONLINE (BILL NO:5108)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","10620.00","0.00","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","5108","214","0.00","0.00","","","","","","::1","2021-01-02 20:21:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5548","TRS00005546","2021-01-02 20:37:05","BY PURCHASE (BILL NO:5109)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","190691.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5109","215","0.00","0.00","","","","","","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5549","TRS00005547","2021-01-02 20:37:05","BY ONLINE (BILL NO:5109)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","190691.00","0.00","190691.00","0.00","0.00","0.00","0.00","0.00","0.00","5109","215","0.00","0.00","","","","","","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5550","TRS00005548","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/335)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4399.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","335","1784","0.00","0.00","","","","","","::1","2021-01-03 09:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5551","TRS00005549","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/335)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4399.00","0.00","0.00","4399.00","0.00","0.00","0.00","0.00","4399.00","335","1784","0.00","0.00","","","","","","::1","2021-01-03 09:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5552","TRS00005550","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/336)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","33530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","336","1785","0.00","0.00","","","","","","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5553","TRS00005551","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/336)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","33530.00","0.00","0.00","33530.00","0.00","0.00","0.00","0.00","33530.00","336","1785","0.00","0.00","","","","","","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5554","TRS00005552","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/337)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1740.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","337","1786","0.00","0.00","","","","","","::1","2021-01-03 09:49:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5555","TRS00005553","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/337)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1740.00","0.00","0.00","1740.00","0.00","0.00","0.00","0.00","1740.00","337","1786","0.00","0.00","","","","","","::1","2021-01-03 09:49:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5556","TRS00005554","2020-12-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","-13898.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-03 09:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5557","TRS00005555","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/338)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","338","1787","0.00","0.00","","","","","","::1","2021-01-03 09:58:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5558","TRS00005556","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/338)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2416.00","0.00","0.00","2416.00","0.00","0.00","0.00","0.00","2416.00","338","1787","0.00","0.00","","","","","","::1","2021-01-03 09:58:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5559","TRS00005557","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/339)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","4757.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","339","1788","0.00","0.00","","","","","","::1","2021-01-03 10:01:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5560","TRS00005558","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/339)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","4757.00","0.00","0.00","4757.00","0.00","0.00","0.00","0.00","4757.00","339","1788","0.00","0.00","","","","","","::1","2021-01-03 10:01:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5561","TRS00005559","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/340)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","35002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","340","1789","0.00","0.00","","","","","","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5562","TRS00005560","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/340)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","35002.00","0.00","0.00","35002.00","0.00","0.00","0.00","0.00","35002.00","340","1789","0.00","0.00","","","","","","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5563","TRS00005561","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/341)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6997.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","1790","0.00","0.00","","","","","","::1","2021-01-03 10:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5564","TRS00005562","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/341)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6997.00","0.00","0.00","6997.00","0.00","0.00","0.00","0.00","6997.00","341","1790","0.00","0.00","","","","","","::1","2021-01-03 10:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5565","TRS00005563","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/342)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","342","1791","0.00","0.00","","","","","","::1","2021-01-03 10:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5566","TRS00005564","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/342)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","342","1791","0.00","0.00","","","","","","::1","2021-01-03 10:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5567","TRS00005565","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/343)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","73045.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","343","1792","0.00","0.00","","","","","","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5568","TRS00005566","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/343)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","73045.00","0.00","0.00","73045.00","0.00","0.00","0.00","0.00","73045.00","343","1792","0.00","0.00","","","","","","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5569","TRS00005567","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/344)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1403.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","344","1793","0.00","0.00","","","","","","::1","2021-01-03 10:59:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5570","TRS00005568","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/344)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1403.00","0.00","0.00","1403.00","0.00","0.00","0.00","0.00","1403.00","344","1793","0.00","0.00","","","","","","::1","2021-01-03 10:59:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5571","TRS00005569","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/345)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","13341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","345","1794","0.00","0.00","","","","","","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5572","TRS00005570","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/345)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13341.00","0.00","0.00","13341.00","0.00","0.00","0.00","0.00","13341.00","345","1794","0.00","0.00","","","","","","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5573","TRS00005571","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/346)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","9959.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","346","1795","0.00","0.00","","","","","","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5574","TRS00005572","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/346)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9959.00","0.00","0.00","9959.00","0.00","0.00","0.00","0.00","9959.00","346","1795","0.00","0.00","","","","","","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5575","TRS00005573","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/347)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","24341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","347","1796","0.00","0.00","","","","","","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5576","TRS00005574","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/347)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24341.00","0.00","0.00","24341.00","0.00","0.00","0.00","0.00","24341.00","347","1796","0.00","0.00","","","","","","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5577","TRS00005575","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/348)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","1163.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","348","1797","0.00","0.00","","","","","","::1","2021-01-03 11:44:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5578","TRS00005576","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/348)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1163.00","0.00","0.00","1163.00","0.00","0.00","0.00","0.00","1163.00","348","1797","0.00","0.00","","","","","","::1","2021-01-03 11:44:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5579","TRS00005577","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/349)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","41665.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","349","1798","0.00","0.00","","","","","","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5580","TRS00005578","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/349)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41665.00","0.00","0.00","41665.00","0.00","0.00","0.00","0.00","41665.00","349","1798","0.00","0.00","","","","","","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5581","TRS00005579","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/350)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","42548.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","350","1799","0.00","0.00","","","","","","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5582","TRS00005580","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/350)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42548.00","0.00","0.00","42548.00","0.00","0.00","0.00","0.00","42548.00","350","1799","0.00","0.00","","","","","","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5583","TRS00005581","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/351)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","351","1800","0.00","0.00","","","","","","::1","2021-01-03 12:14:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5584","TRS00005582","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/351)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","351","1800","0.00","0.00","","","","","","::1","2021-01-03 12:14:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5585","TRS00005583","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/352)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","31196.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","1801","0.00","0.00","","","","","","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5586","TRS00005584","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/352)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","31196.00","0.00","0.00","31196.00","0.00","0.00","0.00","0.00","31196.00","352","1801","0.00","0.00","","","","","","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5587","TRS00005585","2020-12-28 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26285.00","0.00","0.00","0.00","0.00","0.00","15760.00","0","0","0.00","0.00","","","","","IMPSP2A036321058420","::1","2021-01-03 13:39:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5588","TRS00005586","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/353)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","3090.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","353","1802","0.00","0.00","","","","","","::1","2021-01-03 14:22:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5589","TRS00005587","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/353)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3090.00","0.00","0.00","3090.00","0.00","0.00","0.00","0.00","3090.00","353","1802","0.00","0.00","","","","","","::1","2021-01-03 14:22:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5590","TRS00005588","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/354)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4779.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","1803","0.00","0.00","","","","","","::1","2021-01-03 14:27:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5591","TRS00005589","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/354)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4779.00","0.00","0.00","4779.00","0.00","0.00","0.00","0.00","4779.00","354","1803","0.00","0.00","","","","","","::1","2021-01-03 14:27:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5592","TRS00005590","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/355)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1403.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","355","1804","0.00","0.00","","","","","","::1","2021-01-03 14:29:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5593","TRS00005591","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/355)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1403.00","0.00","0.00","1403.00","0.00","0.00","0.00","0.00","1403.00","355","1804","0.00","0.00","","","","","","::1","2021-01-03 14:29:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5594","TRS00005592","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/356)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","356","1805","0.00","0.00","","","","","","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5595","TRS00005593","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/356)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4323.00","0.00","0.00","4323.00","0.00","0.00","0.00","0.00","4323.00","356","1805","0.00","0.00","","","","","","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5596","TRS00005594","2020-12-28 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-68.00","0","0","0.00","0.00","021588","2020-12-26","State Bank Of India,Belur Math.","","By Cheque No. 021588","::1","2021-01-03 14:37:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5597","TRS00005595","2020-12-29 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12300.00","0.00","0.00","0.00","0.00","0.00","21425.00","0","0","0.00","0.00","","","","","BKIDN20364444048","::1","2021-01-03 14:40:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5598","TRS00005596","2020-12-29 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","5961.00","0","0","0.00","0.00","","","","","BDBLH20364034341","::1","2021-01-03 14:42:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5599","TRS00005597","2021-12-30 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26453.00","0.00","0.00","0.00","0.00","0.00","28426.00","0","0","0.00","0.00","","","","","BDBLH20365015982","::1","2021-01-03 14:44:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5600","TRS00005598","2021-01-01 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","961.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-03 14:44:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5601","TRS00005599","2020-12-31 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","2101.00","0","0","0.00","0.00","","","","","SAA245709800","::1","2021-01-03 14:45:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5602","TRS00005600","2020-12-31 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","11881.00","0","0","0.00","0.00","","","","","UPIRRN036650113609","::1","2021-01-03 14:48:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5603","TRS00005601","2020-12-31 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11880.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","UPIRRN036679947769","::1","2021-01-03 14:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5604","TRS00005602","2021-01-02 00:00:00","BY DEBIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","13023.00","0","0","0.00","0.00","","","","","Cheque Dishonour Charge Of Cheque No. 912549","::1","2021-01-03 15:40:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5605","TRS00005603","2021-01-03 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","235000.00","0.00","0.00","0.00","0.00","0.00","-186472.00","0","0","0.00","0.00","","","","","BDBLR52021010300000099","::1","2021-01-03 15:43:56","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5606","TRS00005604","2021-01-03 15:46:01","BY PURCHASE (BILL NO:18)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","248062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","216","0.00","0.00","","","","","","::1","2021-01-03 15:46:01","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5607","TRS00005605","2021-01-03 15:46:01","BY CREDIT (BILL NO:18)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","248062.00","0.00","0.00","248062.00","0.00","0.00","0.00","0.00","248062.00","18","216","0.00","0.00","","","","","","::1","2021-01-03 15:46:01","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5608","TRS00005606","2021-01-03 00:00:00","BY SALES (BILL NO:LTI/357)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","357","1806","0.00","0.00","","","","","","::1","2021-01-03 18:00:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5609","TRS00005607","2021-01-03 00:00:00","BY CREDIT (BILL NO:LTI/357)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2857.00","0.00","0.00","2857.00","0.00","0.00","0.00","0.00","2857.00","357","1806","0.00","0.00","","","","","","::1","2021-01-03 18:00:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5610","TRS00005608","2021-01-03 00:00:00","BY DEBIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-1997.00","0.00","0.00","0.00","0.00","0.00","0.00","2942.00","0","0","0.00","0.00","","","","","Paid to Panda Enterprise vide cheque No. 042357 Dt. 03/01/2021 of Central Bank Of India,Barasat Br.","::1","2021-01-03 19:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5611","TRS00005609","2021-01-04 00:00:00","BY SALES (BILL NO:MARC/29)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","890.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","1807","0.00","0.00","","","","","","::1","2021-01-04 17:28:39","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5612","TRS00005610","2021-01-04 00:00:00","BY CREDIT (BILL NO:MARC/29)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","890.00","0.00","0.00","890.00","0.00","0.00","0.00","0.00","890.00","29","1807","0.00","0.00","","","","","","::1","2021-01-04 17:28:39","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5613","TRS00005611","2021-01-04 00:00:00","BY SALES (BILL NO:LTI/358)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","1566.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","358","1808","0.00","0.00","","","","","","::1","2021-01-04 19:27:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5614","TRS00005612","2021-01-04 00:00:00","BY CREDIT (BILL NO:LTI/358)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1566.00","0.00","0.00","1566.00","0.00","0.00","0.00","0.00","1566.00","358","1808","0.00","0.00","","","","","","::1","2021-01-04 19:27:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5615","TRS00005613","2021-01-07 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","787.00","0.00","0.00","0.00","0.00","0.00","0.00","-12591.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of November 2020 Against Invoice No. 279,280,281,288","::1","2021-01-07 15:08:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5616","TRS00005614","2021-01-05 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5726.00","0.00","0.00","0.00","0.00","0.00","-18317.00","0","0","0.00","0.00","","","","","UBINA21005289201","::1","2021-01-07 15:11:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5617","TRS00005615","2020-11-10 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","1246.00","0.00","0.00","0.00","0.00","0.00","0.00","60344.00","0","0","0.00","0.00","","","","","Credit Note No. 20200015","::1","2021-01-07 16:14:12","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5618","TRS00005616","2020-11-10 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","22037.00","0.00","0.00","0.00","0.00","0.00","0.00","38307.00","0","0","0.00","0.00","","","","","Credit Note No. 20200016","::1","2021-01-07 16:15:43","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5619","TRS00005617","2020-11-10 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","19206.00","0.00","0.00","0.00","0.00","0.00","0.00","19101.00","0","0","0.00","0.00","","","","","Credit Note No. 20200017","::1","2021-01-07 16:16:51","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5620","TRS00005618","2021-01-04 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11254.00","0.00","0.00","0.00","0.00","0.00","95541.00","0","0","0.00","0.00","","","","","IMPSP2A100419672219","::1","2021-01-07 16:21:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5621","TRS00005619","2021-01-04 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17148.00","0.00","0.00","0.00","0.00","0.00","78393.00","0","0","0.00","0.00","","","","","IMPSP2A100419672242","::1","2021-01-07 16:23:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5622","TRS00005620","2021-01-04 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3058.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN100420210727","::1","2021-01-07 16:24:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5623","TRS00005621","2021-01-05 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","34340.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-07 16:25:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5624","TRS00005622","2021-01-05 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21000.00","0.00","0.00","0.00","13340.00","0","0","0.00","0.00","000039","2021-01-05","Bandhan Bank,Gopalpur More","","By Cheque No. 000039","::1","2021-01-07 16:28:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5625","TRS00005623","2021-01-05 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31780.00","0.00","0.00","0.00","0.00","0.00","-13163.00","0","0","0.00","0.00","","","","","IMPSP2A100514961077","::1","2021-01-07 16:30:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5626","TRS00005624","2021-01-10 00:00:00","BY SALES (BILL NO:LTI/358)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","15029.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","358","1809","0.00","0.00","","","","","","::1","2021-01-10 11:19:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5627","TRS00005625","2021-01-10 00:00:00","BY CREDIT (BILL NO:LTI/358)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15029.00","0.00","0.00","15029.00","0.00","0.00","0.00","0.00","15029.00","358","1809","0.00","0.00","","","","","","::1","2021-01-10 11:19:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5628","TRS00005626","2021-01-10 00:00:00","BY SALES (BILL NO:LTI/359)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","4659.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","359","1810","0.00","0.00","","","","","","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5629","TRS00005627","2021-01-10 00:00:00","BY CREDIT (BILL NO:LTI/359)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4659.00","0.00","0.00","4659.00","0.00","0.00","0.00","0.00","4659.00","359","1810","0.00","0.00","","","","","","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5630","TRS00005628","2021-01-09 00:00:00","BY CASH (BILL NO.)","67","SRS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","4522.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-10 15:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5631","TRS00005629","2021-01-08 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","13340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-10 15:34:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5632","TRS00005630","2021-01-08 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-33058.00","0","0","0.00","0.00","","","","","PUNBH21008841392","::1","2021-01-10 15:35:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5633","TRS00005631","2021-01-10 16:22:18","BY PURCHASE (BILL NO:5110)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","401269.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5110","217","0.00","0.00","","","","","","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5634","TRS00005632","2021-01-10 16:22:18","BY ONLINE (BILL NO:5110)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","401269.00","0.00","401269.00","0.00","0.00","0.00","0.00","0.00","0.00","5110","217","0.00","0.00","","","","","","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5635","TRS00005633","2021-01-10 16:23:52","BY PURCHASE (BILL NO:5111)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5111","218","0.00","0.00","","","","","","::1","2021-01-10 16:23:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5636","TRS00005634","2021-01-10 16:23:52","BY ONLINE (BILL NO:5111)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","10620.00","0.00","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","5111","218","0.00","0.00","","","","","","::1","2021-01-10 16:23:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5637","TRS00005635","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/326)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","82.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","1811","0.00","0.00","","","","","","::1","2021-01-10 16:37:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5638","TRS00005636","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/326)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","82.00","0.00","0.00","82.00","0.00","0.00","0.00","0.00","82.00","326","1811","0.00","0.00","","","","","","::1","2021-01-10 16:37:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5639","TRS00005637","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/326)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","9341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","1812","0.00","0.00","","","","","","::1","2021-01-10 16:39:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5640","TRS00005638","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/326)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","9341.00","0.00","0.00","9341.00","0.00","0.00","0.00","0.00","9341.00","326","1812","0.00","0.00","","","","","","::1","2021-01-10 16:39:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5641","TRS00005639","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","1813","0.00","0.00","","","","","","::1","2021-01-10 16:42:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5642","TRS00005640","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","127.00","0.00","0.00","127.00","0.00","0.00","0.00","0.00","127.00","324","1813","0.00","0.00","","","","","","::1","2021-01-10 16:42:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5643","TRS00005641","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","17078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","1814","0.00","0.00","","","","","","::1","2021-01-10 16:43:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5644","TRS00005642","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","17078.00","0.00","0.00","17078.00","0.00","0.00","0.00","0.00","17078.00","324","1814","0.00","0.00","","","","","","::1","2021-01-10 16:43:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5645","TRS00005643","2020-12-26 00:00:00","BY SALES (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","17078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","1815","0.00","0.00","","","","","","::1","2021-01-10 16:44:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5646","TRS00005644","2020-12-26 00:00:00","BY CREDIT (BILL NO:LTI/324)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","17078.00","0.00","0.00","17078.00","0.00","0.00","0.00","0.00","17078.00","324","1815","0.00","0.00","","","","","","::1","2021-01-10 16:44:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5647","TRS00005645","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/354)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","1816","0.00","0.00","","","","","","::1","2021-01-10 16:51:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5648","TRS00005646","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/354)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","104.00","0.00","0.00","104.00","0.00","0.00","0.00","0.00","104.00","354","1816","0.00","0.00","","","","","","::1","2021-01-10 16:51:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5649","TRS00005647","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/354)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4779.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","1817","0.00","0.00","","","","","","::1","2021-01-10 16:54:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5650","TRS00005648","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/354)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4779.00","0.00","0.00","4779.00","0.00","0.00","0.00","0.00","4779.00","354","1817","0.00","0.00","","","","","","::1","2021-01-10 16:54:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5651","TRS00005649","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/352)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","82.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","1818","0.00","0.00","","","","","","::1","2021-01-10 16:58:03","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5652","TRS00005650","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/352)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","82.00","0.00","0.00","82.00","0.00","0.00","0.00","0.00","82.00","352","1818","0.00","0.00","","","","","","::1","2021-01-10 16:58:03","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5653","TRS00005651","2020-12-31 00:00:00","BY SALES (BILL NO:LTI/352)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","31196.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","1819","0.00","0.00","","","","","","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5654","TRS00005652","2020-12-31 00:00:00","BY CREDIT (BILL NO:LTI/352)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","31196.00","0.00","0.00","31196.00","0.00","0.00","0.00","0.00","31196.00","352","1819","0.00","0.00","","","","","","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5655","TRS00005653","2021-01-12 00:00:00","BY SALES (BILL NO:LTI/360)","29","CHAKRABORTY TRADING","0","","SALES","SALES","SALES","8463.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","360","1820","0.00","0.00","","","","","","::1","2021-01-12 16:43:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5656","TRS00005654","2021-01-12 00:00:00","BY CREDIT (BILL NO:LTI/360)","29","CHAKRABORTY TRADING","0","","CREDIT","COLLECTION","SALES","8463.00","0.00","0.00","8463.00","0.00","0.00","0.00","0.00","8463.00","360","1820","0.00","0.00","","","","","","::1","2021-01-12 16:43:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5657","TRS00005655","2021-01-11 00:00:00","BY ONLINE (BILL NO.)","94","GOPAL HARDWARE AND SONS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","8302.00","0","0","0.00","0.00","","","","","000194916178","::1","2021-01-12 17:51:45","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5658","TRS00005656","2021-01-07 00:00:00","BY CHEQUE (BILL NO.)","84","S.R.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-31086.00","0","0","0.00","0.00","000713","2021-01-07","Bandhan Bank,Madhyamgram","","By Cheque No. 000713 Through The Inverter Battery Center","::1","2021-01-12 17:56:33","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5659","TRS00005657","2021-01-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30183.00","0.00","0.00","0.00","0.00","0.00","-28317.00","0","0","0.00","0.00","","","","","IMPSP2A101112618663","::1","2021-01-12 18:00:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5660","TRS00005658","2021-01-12 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10446.00","0.00","0.00","0.00","0.00","0.00","0.00","10658.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-12 18:02:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5661","TRS00005659","2021-01-12 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","12554.00","0.00","0.00","0.00","0.00","0.00","0.00","1642.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-12 18:03:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5662","TRS00005660","2021-01-13 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21336.00","0.00","0.00","0.00","0.00","0.00","-23724.00","0","0","0.00","0.00","","","","","PUNBH21013370161","::1","2021-01-14 18:31:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5663","TRS00005661","2021-01-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14793.00","0.00","0.00","0.00","0.00","0.00","63600.00","0","0","0.00","0.00","","","","","IMPSP2A101318742860","::1","2021-01-14 18:34:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5664","TRS00005662","2021-01-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1685.00","0.00","0.00","0.00","0.00","0.00","61915.00","0","0","0.00","0.00","","","","","IMPSP2A101318742876","::1","2021-01-14 18:35:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5665","TRS00005663","2021-01-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23915.00","0.00","0.00","0.00","0.00","0.00","38000.00","0","0","0.00","0.00","","","","","IMPSP2A101318742906","::1","2021-01-14 18:36:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5666","TRS00005664","2021-01-13 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","11425.00","0","0","0.00","0.00","","","","","BKIDN21013706023","::1","2021-01-14 18:38:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5667","TRS00005665","2021-01-13 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","23799.00","0","0","0.00","0.00","","","","","SBIN221013155307","::1","2021-01-14 18:40:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5668","TRS00005666","2021-01-14 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-30000.00","0","0","0.00","0.00","","","","","IMPSP2A101413748780","::1","2021-01-14 18:42:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5669","TRS00005667","2021-01-14 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","37865.00","0","0","0.00","0.00","","","","","PUNBH21014799032","::1","2021-01-14 18:43:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5670","TRS00005668","2021-01-14 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","-29309.00","0","0","0.00","0.00","","","","","Claim amount Rs.992.00 for the month of November 2020 credited to our A/C on 07/01/2021 by Aravind Laboratories.","::1","2021-01-14 19:11:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5671","TRS00005669","2021-01-14 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8296.00","0.00","0.00","0.00","0.00","0.00","0.00","29704.00","0","0","0.00","0.00","","","","","Claim amount Rs.8,296.00 for the month of October 2020 credited to our A/C on 07/01/2021 by Aravind Laboratories.","::1","2021-01-14 19:13:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5672","TRS00005670","2021-01-14 00:00:00","BY SALES (BILL NO:LTI/361)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","2747.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","361","1821","0.00","0.00","","","","","","::1","2021-01-14 21:38:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5673","TRS00005671","2021-01-14 00:00:00","BY CREDIT (BILL NO:LTI/361)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2747.00","0.00","0.00","2747.00","0.00","0.00","0.00","0.00","2747.00","361","1821","0.00","0.00","","","","","","::1","2021-01-14 21:38:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5674","TRS00005672","2021-01-14 00:00:00","BY SALES (BILL NO:LTI/362)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","27216.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","362","1822","0.00","0.00","","","","","","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5675","TRS00005673","2021-01-14 00:00:00","BY CREDIT (BILL NO:LTI/362)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27216.00","0.00","0.00","27216.00","0.00","0.00","0.00","0.00","27216.00","362","1822","0.00","0.00","","","","","","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5676","TRS00005674","2021-01-14 00:00:00","BY SALES (BILL NO:LTI/363)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","363","1823","0.00","0.00","","","","","","::1","2021-01-14 22:09:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5677","TRS00005675","2021-01-14 00:00:00","BY CREDIT (BILL NO:LTI/363)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","672.00","0.00","0.00","672.00","0.00","0.00","0.00","0.00","672.00","363","1823","0.00","0.00","","","","","","::1","2021-01-14 22:09:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5678","TRS00005676","2021-01-14 00:00:00","BY SALES (BILL NO:LTI/364)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","22705.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","364","1824","0.00","0.00","","","","","","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5679","TRS00005677","2021-01-14 00:00:00","BY CREDIT (BILL NO:LTI/364)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","22705.00","0.00","0.00","22705.00","0.00","0.00","0.00","0.00","22705.00","364","1824","0.00","0.00","","","","","","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5680","TRS00005678","2021-01-14 00:00:00","BY SALES (BILL NO:LTI/365)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","365","1825","0.00","0.00","","","","","","::1","2021-01-14 22:17:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5681","TRS00005679","2021-01-14 00:00:00","BY CREDIT (BILL NO:LTI/365)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","272.00","0.00","0.00","272.00","0.00","0.00","0.00","0.00","272.00","365","1825","0.00","0.00","","","","","","::1","2021-01-14 22:17:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5682","TRS00005680","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/366)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","39062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","366","1826","0.00","0.00","","","","","","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5683","TRS00005681","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/366)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","39062.00","0.00","0.00","39062.00","0.00","0.00","0.00","0.00","39062.00","366","1826","0.00","0.00","","","","","","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5684","TRS00005682","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/367)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","14383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","367","1827","0.00","0.00","","","","","","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5685","TRS00005683","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/367)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14383.00","0.00","0.00","14383.00","0.00","0.00","0.00","0.00","14383.00","367","1827","0.00","0.00","","","","","","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5686","TRS00005684","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/368)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","24270.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","368","1828","0.00","0.00","","","","","","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5687","TRS00005685","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/368)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24270.00","0.00","0.00","24270.00","0.00","0.00","0.00","0.00","24270.00","368","1828","0.00","0.00","","","","","","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5688","TRS00005686","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/369)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","9117.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","369","1829","0.00","0.00","","","","","","::1","2021-01-15 18:47:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5689","TRS00005687","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/369)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9117.00","0.00","0.00","9117.00","0.00","0.00","0.00","0.00","9117.00","369","1829","0.00","0.00","","","","","","::1","2021-01-15 18:47:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5690","TRS00005688","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/370)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","3363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","370","1830","0.00","0.00","","","","","","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5691","TRS00005689","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/370)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3363.00","0.00","0.00","3363.00","0.00","0.00","0.00","0.00","3363.00","370","1830","0.00","0.00","","","","","","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5692","TRS00005690","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/371)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","5896.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","371","1831","0.00","0.00","","","","","","::1","2021-01-15 19:18:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5693","TRS00005691","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/371)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5896.00","0.00","0.00","5896.00","0.00","0.00","0.00","0.00","5896.00","371","1831","0.00","0.00","","","","","","::1","2021-01-15 19:18:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5694","TRS00005692","2021-01-15 00:00:00","BY SALES (BILL NO:LTI/372)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","57505.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","372","1832","0.00","0.00","","","","","","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5695","TRS00005693","2021-01-15 00:00:00","BY CREDIT (BILL NO:LTI/372)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","57505.00","0.00","0.00","57505.00","0.00","0.00","0.00","0.00","57505.00","372","1832","0.00","0.00","","","","","","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5696","TRS00005694","2021-01-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14999.00","0.00","0.00","0.00","0.00","0.00","0.00","38975.00","0","0","0.00","0.00","","","","","Claim amount Rs.14,999.00 for the month of December 2020 credited to our A/C on 08/01/2021 by Aravind Laboratories.","::1","2021-01-17 10:32:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5697","TRS00005695","2021-01-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3226.00","0.00","0.00","0.00","0.00","0.00","0.00","-36284.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,226.00 for the month of December 2020 credited to our A/C on 08/01/2021 by Aravind Laboratories.","::1","2021-01-17 10:33:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5698","TRS00005696","2021-01-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8709.00","0.00","0.00","0.00","0.00","0.00","0.00","-23635.00","0","0","0.00","0.00","","","","","Claim amount Rs.8,709.00 for the month of December 2020 credited to our A/C on 08/01/2021 by Aravind Laboratories.","::1","2021-01-17 10:35:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5699","TRS00005697","2021-01-17 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","18960.00","0","0","0.00","0.00","","","","","Claim amount Rs.4,839.00 for the month of December 2020 credited to our A/C on 08/01/2021 by Aravind Laboratories.","::1","2021-01-17 10:36:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5700","TRS00005698","2021-01-17 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","3710.00","0.00","0.00","0.00","0.00","0.00","0.00","35352.00","0","0","0.00","0.00","","","","","Claim amount Rs.3,710.00 for the month of December 2020 credited to our A/C on 08/01/2021 by Aravind Laboratories.","::1","2021-01-17 10:37:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5701","TRS00005699","2021-01-17 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5317.00","0.00","0.00","0.00","0.00","0.00","0.00","32548.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,317.00 for the month of December 2020 credited to our A/C on 08/01/2021 by Aravind Laboratories.","::1","2021-01-17 10:38:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5702","TRS00005700","2021-01-17 00:00:00","BY SALES (BILL NO:LTI/373)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","20009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","373","1833","0.00","0.00","","","","","","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5703","TRS00005701","2021-01-17 00:00:00","BY CREDIT (BILL NO:LTI/373)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20009.00","0.00","0.00","20009.00","0.00","0.00","0.00","0.00","20009.00","373","1833","0.00","0.00","","","","","","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5704","TRS00005702","2021-01-19 00:00:00","BY SALES (BILL NO:MARC/29)","97","ANJANI ENTERPRISE","0","","SALES","SALES","SALES","21650.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","1834","0.00","0.00","","","","","","::1","2021-01-19 20:29:24","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5705","TRS00005703","2021-01-19 00:00:00","BY CREDIT (BILL NO:MARC/29)","97","ANJANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21650.00","0.00","0.00","21650.00","0.00","0.00","0.00","0.00","21650.00","29","1834","0.00","0.00","","","","","","::1","2021-01-19 20:29:24","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5706","TRS00005704","2021-01-19 00:00:00","BY SALES (BILL NO:LTI/374)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","2481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","374","1835","0.00","0.00","","","","","","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5707","TRS00005705","2021-01-19 00:00:00","BY CREDIT (BILL NO:LTI/374)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2481.00","0.00","0.00","2481.00","0.00","0.00","0.00","0.00","2481.00","374","1835","0.00","0.00","","","","","","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5708","TRS00005706","2021-01-19 00:00:00","BY SALES (BILL NO:LTI/375)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","27473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","375","1836","0.00","0.00","","","","","","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5709","TRS00005707","2021-01-19 00:00:00","BY CREDIT (BILL NO:LTI/375)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27473.00","0.00","0.00","27473.00","0.00","0.00","0.00","0.00","27473.00","375","1836","0.00","0.00","","","","","","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5710","TRS00005708","2021-01-19 00:00:00","BY SALES (BILL NO:LTI/376)","13","JOY BABA LOKENATH ENTERPRISE","0","","SALES","SALES","SALES","26338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","376","1837","0.00","0.00","","","","","","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5711","TRS00005709","2021-01-19 00:00:00","BY CREDIT (BILL NO:LTI/376)","13","JOY BABA LOKENATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26338.00","0.00","0.00","26338.00","0.00","0.00","0.00","0.00","26338.00","376","1837","0.00","0.00","","","","","","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5712","TRS00005710","2021-01-20 00:00:00","BY SALES (BILL NO:LTI/376)","87","S.J.TRADER","0","","SALES","SALES","SALES","7593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","376","1838","0.00","0.00","","","","","","::1","2021-01-20 12:29:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5713","TRS00005711","2021-01-20 00:00:00","BY CREDIT (BILL NO:LTI/376)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","7593.00","0.00","0.00","7593.00","0.00","0.00","0.00","0.00","7593.00","376","1838","0.00","0.00","","","","","","::1","2021-01-20 12:29:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5714","TRS00005712","2021-01-20 00:00:00","BY SALES (BILL NO:LTI/377)","87","S.J.TRADER","0","","SALES","SALES","SALES","2041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","377","1839","0.00","0.00","","","","","","::1","2021-01-20 12:31:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5715","TRS00005713","2021-01-20 00:00:00","BY CREDIT (BILL NO:LTI/377)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","2041.00","0.00","0.00","2041.00","0.00","0.00","0.00","0.00","2041.00","377","1839","0.00","0.00","","","","","","::1","2021-01-20 12:31:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5716","TRS00005714","2021-01-20 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","19293.00","0.00","0.00","0.00","0.00","0.00","0.00","23425.00","0","0","0.00","0.00","","","","","Stock returned against tracking number D60111386 Dt. 29/12/2021 Of DTDC","::1","2021-01-20 15:24:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5717","TRS00005715","2021-01-15 00:00:00","BY CHEQUE (BILL NO.)","87","S.J.TRADER","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7835.00","0.00","0.00","0.00","1748.00","0","0","0.00","0.00","015781","2021-01-15","Allahabad Bank,Deulpur Br.","","By Cheque No. 015781","::1","2021-01-20 15:27:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5718","TRS00005716","2021-01-15 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12481.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","UPIRRN101513968262","::1","2021-01-20 15:29:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5719","TRS00005717","2021-01-15 00:00:00","BY ONLINE (BILL NO.)","87","S.J.TRADER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1471.00","0.00","0.00","0.00","0.00","0.00","277.00","0","0","0.00","0.00","","","","","ALLAH210155007744","::1","2021-01-20 15:31:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5720","TRS00005718","2021-01-16 00:00:00","BY CHEQUE (BILL NO.)","104","MANIKA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-46.00","0","0","0.00","0.00","419806","2021-01-14","United Bank Of India,Nagar Ukhra Br.","","By Cheque No. 419806","::1","2021-01-20 15:33:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5721","TRS00005719","2021-01-18 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","-92639.00","0","0","0.00","0.00","","","","","UPIRRN101822536926","::1","2021-01-20 15:35:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5722","TRS00005720","2021-01-18 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","-92639.00","0","0","0.00","0.00","","","","","UPIRRN101822536926 Through Prayojoni.","::1","2021-01-20 15:39:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5723","TRS00005721","2021-01-18 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9640.00","0.00","0.00","0.00","0.00","0.00","-102279.00","0","0","0.00","0.00","","","","","UPIRRN101822630382 Through Prayojoni.","::1","2021-01-20 15:41:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5724","TRS00005722","2021-01-19 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","5352.00","0","0","0.00","0.00","000046","2021-01-19","Bandhan Bank,Gopalpur More","","By Cheque No. 000046","::1","2021-01-20 15:42:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5725","TRS00005723","2021-01-19 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","-3648.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-01-20 15:43:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5726","TRS00005724","2021-01-20 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","3960.00","0","0","0.00","0.00","","","","","SBIN521020875616","::1","2021-01-20 15:45:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5727","TRS00005725","2020-12-30 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26453.00","0.00","0.00","0.00","0.00","0.00","91827.00","0","0","0.00","0.00","","","","","BDBLH20365015982","::1","2021-01-20 16:08:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5728","TRS00005726","2021-01-20 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","-17039.00","0","0","0.00","0.00","","","","","BDBLH21020029280","::1","2021-01-20 18:20:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5729","TRS00005727","2021-01-12 00:00:00","BY CHEQUE (BILL NO.)","97","ANJANI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30310.00","0.00","0.00","0.00","21650.00","0","0","0.00","0.00","000497","2021-01-12","Uco Bank,Madhyamgram Br.","","By Cheque No. 000497","::1","2021-01-20 18:23:33","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5730","TRS00005728","2021-01-13 00:00:00","BY CHEQUE (BILL NO.)","93","EIGHT STAR ELECTRONIC PVT. LTD.","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","75906.00","0","0","0.00","0.00","500758","2021-01-08","ICICI Bank,Dum Dum Cantonment Br.","","By DD No. 500758","::1","2021-01-20 18:26:42","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5731","TRS00005729","2021-01-20 00:00:00","BY SALES (BILL NO:MARC/30)","105","SREETOM INTERNATIONAL","0","","SALES","SALES","SALES","34950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","1840","0.00","0.00","","","","","","::1","2021-01-20 19:02:42","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5732","TRS00005730","2021-01-20 00:00:00","BY CREDIT (BILL NO:MARC/30)","105","SREETOM INTERNATIONAL","0","","CREDIT","COLLECTION","SALES","34950.00","0.00","0.00","34950.00","0.00","0.00","0.00","0.00","34950.00","30","1840","0.00","0.00","","","","","","::1","2021-01-20 19:02:42","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5733","TRS00005731","2020-12-28 00:00:00","BY CHEQUE (BILL NO.)","105","SREETOM INTERNATIONAL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","34950.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","602655","2020-12-28","State Bank Of India,Madhyamgram Br.","","By Cheque No. 602655","::1","2021-01-20 19:05:48","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5734","TRS00005732","2021-01-21 00:00:00","BY SALES (BILL NO:LTI/378)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2403.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","378","1841","0.00","0.00","","","","","","::1","2021-01-21 16:45:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5735","TRS00005733","2021-01-21 00:00:00","BY CREDIT (BILL NO:LTI/378)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2403.00","0.00","0.00","2403.00","0.00","0.00","0.00","0.00","2403.00","378","1841","0.00","0.00","","","","","","::1","2021-01-21 16:45:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5736","TRS00005734","2021-01-21 00:00:00","BY SALES (BILL NO:LTI/379)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","33706.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","379","1842","0.00","0.00","","","","","","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5737","TRS00005735","2021-01-21 00:00:00","BY CREDIT (BILL NO:LTI/379)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33706.00","0.00","0.00","33706.00","0.00","0.00","0.00","0.00","33706.00","379","1842","0.00","0.00","","","","","","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5738","TRS00005736","2021-01-22 00:00:00","BY SALES (BILL NO:LTI/380)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","11626.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","380","1843","0.00","0.00","","","","","","::1","2021-01-22 13:24:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5739","TRS00005737","2021-01-22 00:00:00","BY CREDIT (BILL NO:LTI/380)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","11626.00","0.00","0.00","11626.00","0.00","0.00","0.00","0.00","11626.00","380","1843","0.00","0.00","","","","","","::1","2021-01-22 13:24:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5740","TRS00005738","2021-01-22 00:00:00","BY SALES (BILL NO:MARC/31)","89","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","4612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","1844","0.00","0.00","","","","","","::1","2021-01-22 13:31:24","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5741","TRS00005739","2021-01-22 00:00:00","BY CREDIT (BILL NO:MARC/31)","89","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4612.00","0.00","0.00","4612.00","0.00","0.00","0.00","0.00","4612.00","31","1844","0.00","0.00","","","","","","::1","2021-01-22 13:31:24","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5742","TRS00005740","2021-01-23 15:37:16","BY PURCHASE (BILL NO:5112)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","119970.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5112","219","0.00","0.00","","","","","","::1","2021-01-23 15:37:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5743","TRS00005741","2021-01-23 15:37:16","BY ONLINE (BILL NO:5112)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","119970.00","0.00","119970.00","0.00","0.00","0.00","0.00","0.00","0.00","5112","219","0.00","0.00","","","","","","::1","2021-01-23 15:37:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5744","TRS00005742","2021-01-23 15:44:37","BY PURCHASE (BILL NO:5113)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","221849.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5113","220","0.00","0.00","","","","","","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5745","TRS00005743","2021-01-23 15:44:37","BY ONLINE (BILL NO:5113)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","221849.00","0.00","221849.00","0.00","0.00","0.00","0.00","0.00","0.00","5113","220","0.00","0.00","","","","","","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5746","TRS00005744","2021-01-23 15:48:56","BY PURCHASE (BILL NO:5114)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","209231.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5114","221","0.00","0.00","","","","","","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5747","TRS00005745","2021-01-23 15:48:56","BY ONLINE (BILL NO:5114)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","209231.00","0.00","209231.00","0.00","0.00","0.00","0.00","0.00","0.00","5114","221","0.00","0.00","","","","","","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5748","TRS00005746","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/381)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","38950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","381","1845","0.00","0.00","","","","","","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5749","TRS00005747","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/381)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","38950.00","0.00","0.00","38950.00","0.00","0.00","0.00","0.00","38950.00","381","1845","0.00","0.00","","","","","","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5750","TRS00005748","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/382)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","12728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","382","1846","0.00","0.00","","","","","","::1","2021-01-23 15:47:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5751","TRS00005749","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/382)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12728.00","0.00","0.00","12728.00","0.00","0.00","0.00","0.00","12728.00","382","1846","0.00","0.00","","","","","","::1","2021-01-23 15:47:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5752","TRS00005750","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/383)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","3576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","383","1847","0.00","0.00","","","","","","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5753","TRS00005751","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/383)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3576.00","0.00","0.00","3576.00","0.00","0.00","0.00","0.00","3576.00","383","1847","0.00","0.00","","","","","","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5754","TRS00005752","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/382)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","12473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","382","1848","0.00","0.00","","","","","","::1","2021-01-23 15:39:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5755","TRS00005753","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/382)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12473.00","0.00","0.00","12473.00","0.00","0.00","0.00","0.00","12473.00","382","1848","0.00","0.00","","","","","","::1","2021-01-23 15:39:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5756","TRS00005754","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/383)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","3504.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","383","1849","0.00","0.00","","","","","","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5757","TRS00005755","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/383)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3504.00","0.00","0.00","3504.00","0.00","0.00","0.00","0.00","3504.00","383","1849","0.00","0.00","","","","","","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5758","TRS00005756","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","24627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","1850","0.00","0.00","","","","","","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5759","TRS00005757","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24627.00","0.00","0.00","24627.00","0.00","0.00","0.00","0.00","24627.00","384","1850","0.00","0.00","","","","","","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5760","TRS00005758","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/385)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2864.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","385","1851","0.00","0.00","","","","","","::1","2021-01-23 15:52:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5761","TRS00005759","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/385)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2864.00","0.00","0.00","2864.00","0.00","0.00","0.00","0.00","2864.00","385","1851","0.00","0.00","","","","","","::1","2021-01-23 15:52:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5762","TRS00005760","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/386)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","43312.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","386","1852","0.00","0.00","","","","","","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5763","TRS00005761","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/386)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43312.00","0.00","0.00","43312.00","0.00","0.00","0.00","0.00","43312.00","386","1852","0.00","0.00","","","","","","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5764","TRS00005762","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/387)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","32487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","387","1853","0.00","0.00","","","","","","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5765","TRS00005763","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/387)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32487.00","0.00","0.00","32487.00","0.00","0.00","0.00","0.00","32487.00","387","1853","0.00","0.00","","","","","","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5766","TRS00005764","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/388)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","388","1854","0.00","0.00","","","","","","::1","2021-01-23 16:17:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5767","TRS00005765","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/388)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","468.00","0.00","0.00","468.00","0.00","0.00","0.00","0.00","468.00","388","1854","0.00","0.00","","","","","","::1","2021-01-23 16:17:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5768","TRS00005766","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/389)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","15194.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","389","1855","0.00","0.00","","","","","","::1","2021-01-23 16:19:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5769","TRS00005767","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/389)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15194.00","0.00","0.00","15194.00","0.00","0.00","0.00","0.00","15194.00","389","1855","0.00","0.00","","","","","","::1","2021-01-23 16:19:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5770","TRS00005768","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/390)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","21498.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","390","1856","0.00","0.00","","","","","","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5771","TRS00005769","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/390)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21498.00","0.00","0.00","21498.00","0.00","0.00","0.00","0.00","21498.00","390","1856","0.00","0.00","","","","","","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5772","TRS00005770","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","24725.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","1857","0.00","0.00","","","","","","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5773","TRS00005771","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24725.00","0.00","0.00","24725.00","0.00","0.00","0.00","0.00","24725.00","384","1857","0.00","0.00","","","","","","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5774","TRS00005772","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","38265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","1858","0.00","0.00","","","","","","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5775","TRS00005773","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","38265.00","0.00","0.00","38265.00","0.00","0.00","0.00","0.00","38265.00","384","1858","0.00","0.00","","","","","","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5776","TRS00005774","2021-01-22 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","3916.00","0","0","0.00","0.00","","","","","BDBLH21022056390","::1","2021-01-23 16:13:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5777","TRS00005775","2021-01-22 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","19548.00","0","0","0.00","0.00","","","","","PUNBH21022247921","::1","2021-01-23 16:14:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5778","TRS00005776","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/391)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2766.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","391","1859","0.00","0.00","","","","","","::1","2021-01-23 15:50:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5779","TRS00005777","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/391)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2766.00","0.00","0.00","2766.00","0.00","0.00","0.00","0.00","2766.00","391","1859","0.00","0.00","","","","","","::1","2021-01-23 15:50:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5780","TRS00005778","2021-01-23 00:00:00","BY SALES (BILL NO:LTI/392)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","97257.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","392","1860","0.00","0.00","","","","","","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5781","TRS00005779","2021-01-23 00:00:00","BY CREDIT (BILL NO:LTI/392)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","97257.00","0.00","0.00","97257.00","0.00","0.00","0.00","0.00","97257.00","392","1860","0.00","0.00","","","","","","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5782","TRS00005780","2021-01-24 00:00:00","BY SALES (BILL NO:LTI/393)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","11455.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","393","1861","0.00","0.00","","","","","","::1","2021-01-24 19:33:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5783","TRS00005781","2021-01-24 00:00:00","BY CREDIT (BILL NO:LTI/393)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11455.00","0.00","0.00","11455.00","0.00","0.00","0.00","0.00","11455.00","393","1861","0.00","0.00","","","","","","::1","2021-01-24 19:33:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5784","TRS00005782","2021-01-24 00:00:00","BY SALES (BILL NO:LTI/394)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","17498.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","394","1862","0.00","0.00","","","","","","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5785","TRS00005783","2021-01-24 00:00:00","BY CREDIT (BILL NO:LTI/394)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17498.00","0.00","0.00","17498.00","0.00","0.00","0.00","0.00","17498.00","394","1862","0.00","0.00","","","","","","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5786","TRS00005784","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/395)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4768.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","395","1863","0.00","0.00","","","","","","::1","2021-01-25 17:31:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5787","TRS00005785","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/395)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4768.00","0.00","0.00","4768.00","0.00","0.00","0.00","0.00","4768.00","395","1863","0.00","0.00","","","","","","::1","2021-01-25 17:31:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5788","TRS00005786","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/396)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","7416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","396","1864","0.00","0.00","","","","","","::1","2021-01-25 22:15:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5789","TRS00005787","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/396)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","7416.00","0.00","0.00","7416.00","0.00","0.00","0.00","0.00","7416.00","396","1864","0.00","0.00","","","","","","::1","2021-01-25 22:15:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5790","TRS00005788","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/397)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","319.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","397","1865","0.00","0.00","","","","","","::1","2021-01-25 22:16:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5791","TRS00005789","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/397)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","319.00","0.00","0.00","319.00","0.00","0.00","0.00","0.00","319.00","397","1865","0.00","0.00","","","","","","::1","2021-01-25 22:16:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5792","TRS00005790","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/398)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","12473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","398","1866","0.00","0.00","","","","","","::1","2021-01-25 22:18:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5793","TRS00005791","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/398)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","12473.00","0.00","0.00","12473.00","0.00","0.00","0.00","0.00","12473.00","398","1866","0.00","0.00","","","","","","::1","2021-01-25 22:18:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5794","TRS00005792","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/396)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","7212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","396","1867","0.00","0.00","","","","","","::1","2021-01-25 22:21:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5795","TRS00005793","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/396)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","7212.00","0.00","0.00","7212.00","0.00","0.00","0.00","0.00","7212.00","396","1867","0.00","0.00","","","","","","::1","2021-01-25 22:21:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5796","TRS00005794","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/399)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3810.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","399","1868","0.00","0.00","","","","","","::1","2021-01-25 22:41:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5797","TRS00005795","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/399)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3810.00","0.00","0.00","3810.00","0.00","0.00","0.00","0.00","3810.00","399","1868","0.00","0.00","","","","","","::1","2021-01-25 22:41:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5798","TRS00005796","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/400)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","5274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","400","1869","0.00","0.00","","","","","","::1","2021-01-25 22:43:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5799","TRS00005797","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/400)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5274.00","0.00","0.00","5274.00","0.00","0.00","0.00","0.00","5274.00","400","1869","0.00","0.00","","","","","","::1","2021-01-25 22:43:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5800","TRS00005798","2021-01-25 00:00:00","BY SALES (BILL NO:LTI/401)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","5903.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","401","1870","0.00","0.00","","","","","","::1","2021-01-25 22:44:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5801","TRS00005799","2021-01-25 00:00:00","BY CREDIT (BILL NO:LTI/401)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5903.00","0.00","0.00","5903.00","0.00","0.00","0.00","0.00","5903.00","401","1870","0.00","0.00","","","","","","::1","2021-01-25 22:44:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5802","TRS00005800","2021-01-26 00:00:00","BY SALES (BILL NO:LTI/402)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","27776.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","402","1871","0.00","0.00","","","","","","::1","2021-01-27 20:55:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5803","TRS00005801","2021-01-26 00:00:00","BY CREDIT (BILL NO:LTI/402)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27776.00","0.00","0.00","27776.00","0.00","0.00","0.00","0.00","27776.00","402","1871","0.00","0.00","","","","","","::1","2021-01-27 20:55:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5804","TRS00005802","2021-01-27 00:00:00","BY SALES (BILL NO:LTI/403)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","67283.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","403","1872","0.00","0.00","","","","","","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5805","TRS00005803","2021-01-27 00:00:00","BY CREDIT (BILL NO:LTI/403)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","67283.00","0.00","0.00","67283.00","0.00","0.00","0.00","0.00","67283.00","403","1872","0.00","0.00","","","","","","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5806","TRS00005804","2021-01-27 00:00:00","BY SALES (BILL NO:LTI/404)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","17039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","404","1873","0.00","0.00","","","","","","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5807","TRS00005805","2021-01-27 00:00:00","BY CREDIT (BILL NO:LTI/404)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17039.00","0.00","0.00","17039.00","0.00","0.00","0.00","0.00","17039.00","404","1873","0.00","0.00","","","","","","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5808","TRS00005806","2021-01-27 00:00:00","BY SALES (BILL NO:LTI/405)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","18704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","405","1874","0.00","0.00","","","","","","::1","2021-01-27 21:36:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5809","TRS00005807","2021-01-27 00:00:00","BY CREDIT (BILL NO:LTI/405)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18704.00","0.00","0.00","18704.00","0.00","0.00","0.00","0.00","18704.00","405","1874","0.00","0.00","","","","","","::1","2021-01-27 21:36:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5810","TRS00005808","2021-01-30 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","15482.00","0.00","0.00","0.00","0.00","0.00","0.00","7943.00","0","0","0.00","0.00","","","","","Value of returned stock on 27-01-2021","::1","2021-01-30 21:22:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5811","TRS00005809","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/406)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","2084.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","406","1875","0.00","0.00","","","","","","::1","2021-02-01 22:29:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5812","TRS00005810","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/406)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2084.00","0.00","0.00","2084.00","0.00","0.00","0.00","0.00","2084.00","406","1875","0.00","0.00","","","","","","::1","2021-02-01 22:29:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5813","TRS00005811","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/407)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","12850.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","407","1876","0.00","0.00","","","","","","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5814","TRS00005812","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/407)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12850.00","0.00","0.00","12850.00","0.00","0.00","0.00","0.00","12850.00","407","1876","0.00","0.00","","","","","","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5815","TRS00005813","2021-01-31 00:00:00","BY SALES (BILL NO:MARC/32)","101","DAS SUPPLIERS","0","","SALES","SALES","SALES","17462.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","1877","0.00","0.00","","","","","","::1","2021-02-02 08:53:50","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5816","TRS00005814","2021-01-31 00:00:00","BY CREDIT (BILL NO:MARC/32)","101","DAS SUPPLIERS","0","","CREDIT","COLLECTION","SALES","17462.00","0.00","0.00","17462.00","0.00","0.00","0.00","0.00","17462.00","32","1877","0.00","0.00","","","","","","::1","2021-02-02 08:53:50","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5817","TRS00005815","2021-01-31 00:00:00","BY SALES (BILL NO:MARC/33)","92","NEW NADIA HARDWARE","0","","SALES","SALES","SALES","34194.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","1878","0.00","0.00","","","","","","::1","2021-02-02 09:22:12","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5818","TRS00005816","2021-01-31 00:00:00","BY CREDIT (BILL NO:MARC/33)","92","NEW NADIA HARDWARE","0","","CREDIT","COLLECTION","SALES","34194.00","0.00","0.00","34194.00","0.00","0.00","0.00","0.00","34194.00","33","1878","0.00","0.00","","","","","","::1","2021-02-02 09:22:12","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5819","TRS00005817","2021-01-31 00:00:00","BY CREDIT NOTE","92","NEW NADIA HARDWARE","0","","CASH","COLLECTION","COLLECTION","0.00","30881.00","0.00","0.00","0.00","0.00","0.00","0.00","85160.00","0","0","0.00","0.00","","","","","Difference amount against Invoice No. MARC/5/20-21 Dt 01-11-2020,MARC/10/20-21 Dt 14-11-2020,MARC/12/20-21 Dt 15-11-2020,MARC/17/20-21 Dt 03-12-2020, (Neo Spa 10 Ltr.-30 Pcs.,Salitaire 10 Ltr.-10 Pcs,Neo Classic 10 Ltr.-07 Pcs,Neo Classic 06 Ltr-04 Pcs.","::1","2021-02-02 09:40:20","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5820","TRS00005818","2021-01-31 00:00:00","BY CREDIT NOTE","101","DAS SUPPLIERS","0","","CASH","COLLECTION","COLLECTION","0.00","6208.00","0.00","0.00","0.00","0.00","0.00","0.00","64378.00","0","0","0.00","0.00","","","","","Difference amount against Invoice No. MARC/22/20-21 Dt 14-12-2020,MARC/27/20-21 Dt 31-12-2020 (Neo Spa 10 Ltr.-06 Pcs.,Salitaire 06 Ltr.-02 Pcs,Sora 03 Ltr.-04 Pcs.","::1","2021-02-02 09:45:19","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5821","TRS00005819","2021-01-31 00:00:00","BY CREDIT NOTE","100","BAIRAGI HARDWARE","0","","CASH","COLLECTION","COLLECTION","0.00","7483.00","0.00","0.00","0.00","0.00","0.00","0.00","58105.00","0","0","0.00","0.00","","","","","Difference amount against Invoice No. MARC/19/20-21 Dt 08-12-2020.(Neo Spa 10 Ltr.-05 Pcs.,Salitaire 10 Ltr.-01 Pc.,Solitaire 06 Ltr.-05 Pcs ,Sora 03 Ltr-04 Pcs.","::1","2021-02-02 09:58:42","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5822","TRS00005820","2021-02-02 17:19:57","BY PURCHASE (BILL NO:5115)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","37382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5115","222","0.00","0.00","","","","","","::1","2021-02-02 17:19:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5823","TRS00005821","2021-02-02 17:19:57","BY ONLINE (BILL NO:5115)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","37382.00","0.00","37382.00","0.00","0.00","0.00","0.00","0.00","0.00","5115","222","0.00","0.00","","","","","","::1","2021-02-02 17:19:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5824","TRS00005822","2021-02-02 17:22:09","BY PURCHASE (BILL NO:5116)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","59395.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5116","223","0.00","0.00","","","","","","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5825","TRS00005823","2021-02-02 17:22:09","BY ONLINE (BILL NO:5116)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","59395.00","0.00","59395.00","0.00","0.00","0.00","0.00","0.00","0.00","5116","223","0.00","0.00","","","","","","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5826","TRS00005824","2021-02-02 17:25:50","BY PURCHASE (BILL NO:5117)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","4661.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5117","224","0.00","0.00","","","","","","::1","2021-02-02 17:25:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5827","TRS00005825","2021-02-02 17:25:50","BY ONLINE (BILL NO:5117)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","4661.00","0.00","4661.00","0.00","0.00","0.00","0.00","0.00","0.00","5117","224","0.00","0.00","","","","","","::1","2021-02-02 17:25:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5828","TRS00005826","2021-02-02 17:29:31","BY PURCHASE (BILL NO:5118)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","279328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5118","225","0.00","0.00","","","","","","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5829","TRS00005827","2021-02-02 17:29:31","BY ONLINE (BILL NO:5118)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","279328.00","0.00","279328.00","0.00","0.00","0.00","0.00","0.00","0.00","5118","225","0.00","0.00","","","","","","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5830","TRS00005828","2021-02-02 17:36:26","BY PURCHASE (BILL NO:19)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","53040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","226","0.00","0.00","","","","","","::1","2021-02-02 17:36:26","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5831","TRS00005829","2021-02-02 17:36:26","BY CREDIT (BILL NO:19)","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CREDIT","PAYMENT","PURCHASE","53040.00","0.00","0.00","53040.00","0.00","0.00","0.00","0.00","53040.00","19","226","0.00","0.00","","","","","","::1","2021-02-02 17:36:26","","3","MARC","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5832","TRS00005830","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/408)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","716.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","408","1879","0.00","0.00","","","","","","::1","2021-02-02 19:06:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5833","TRS00005831","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/408)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","716.00","0.00","0.00","716.00","0.00","0.00","0.00","0.00","716.00","408","1879","0.00","0.00","","","","","","::1","2021-02-02 19:06:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5834","TRS00005832","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/409)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","7296.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","409","1880","0.00","0.00","","","","","","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5835","TRS00005833","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/409)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7296.00","0.00","0.00","7296.00","0.00","0.00","0.00","0.00","7296.00","409","1880","0.00","0.00","","","","","","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5836","TRS00005834","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/410)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","2056.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","410","1881","0.00","0.00","","","","","","::1","2021-02-02 19:12:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5837","TRS00005835","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/410)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2056.00","0.00","0.00","2056.00","0.00","0.00","0.00","0.00","2056.00","410","1881","0.00","0.00","","","","","","::1","2021-02-02 19:12:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5838","TRS00005836","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/411)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","8845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","411","1882","0.00","0.00","","","","","","::1","2021-02-02 19:13:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5839","TRS00005837","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/411)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8845.00","0.00","0.00","8845.00","0.00","0.00","0.00","0.00","8845.00","411","1882","0.00","0.00","","","","","","::1","2021-02-02 19:13:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5840","TRS00005838","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/412)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","10504.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","412","1883","0.00","0.00","","","","","","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5841","TRS00005839","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/412)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10504.00","0.00","0.00","10504.00","0.00","0.00","0.00","0.00","10504.00","412","1883","0.00","0.00","","","","","","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5842","TRS00005840","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/413)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1432.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","413","1884","0.00","0.00","","","","","","::1","2021-02-02 19:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5843","TRS00005841","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/413)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1432.00","0.00","0.00","1432.00","0.00","0.00","0.00","0.00","1432.00","413","1884","0.00","0.00","","","","","","::1","2021-02-02 19:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5844","TRS00005842","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/414)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","10343.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","414","1885","0.00","0.00","","","","","","::1","2021-02-02 19:23:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5845","TRS00005843","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/414)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","10343.00","0.00","0.00","10343.00","0.00","0.00","0.00","0.00","10343.00","414","1885","0.00","0.00","","","","","","::1","2021-02-02 19:23:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5846","TRS00005844","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/415)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","1886","0.00","0.00","","","","","","::1","2021-02-02 19:25:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5847","TRS00005845","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/415)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","124.00","0.00","0.00","124.00","0.00","0.00","0.00","0.00","124.00","415","1886","0.00","0.00","","","","","","::1","2021-02-02 19:25:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5848","TRS00005846","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/416)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","14924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","416","1887","0.00","0.00","","","","","","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5849","TRS00005847","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/416)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14924.00","0.00","0.00","14924.00","0.00","0.00","0.00","0.00","14924.00","416","1887","0.00","0.00","","","","","","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5850","TRS00005848","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/417)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","4068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","417","1888","0.00","0.00","","","","","","::1","2021-02-02 19:41:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5851","TRS00005849","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/417)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4068.00","0.00","0.00","4068.00","0.00","0.00","0.00","0.00","4068.00","417","1888","0.00","0.00","","","","","","::1","2021-02-02 19:41:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5852","TRS00005850","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/418)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","19139.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","1889","0.00","0.00","","","","","","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5853","TRS00005851","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/418)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19139.00","0.00","0.00","19139.00","0.00","0.00","0.00","0.00","19139.00","418","1889","0.00","0.00","","","","","","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5854","TRS00005852","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/419)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","12519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","419","1890","0.00","0.00","","","","","","::1","2021-02-02 19:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5855","TRS00005853","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/419)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12519.00","0.00","0.00","12519.00","0.00","0.00","0.00","0.00","12519.00","419","1890","0.00","0.00","","","","","","::1","2021-02-02 19:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5856","TRS00005854","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/420)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","4422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","1891","0.00","0.00","","","","","","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5857","TRS00005855","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/420)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4422.00","0.00","0.00","4422.00","0.00","0.00","0.00","0.00","4422.00","420","1891","0.00","0.00","","","","","","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5858","TRS00005856","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/421)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","7620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","1892","0.00","0.00","","","","","","::1","2021-02-02 19:58:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5859","TRS00005857","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/421)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7620.00","0.00","0.00","7620.00","0.00","0.00","0.00","0.00","7620.00","421","1892","0.00","0.00","","","","","","::1","2021-02-02 19:58:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5860","TRS00005858","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/422)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","4587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","422","1893","0.00","0.00","","","","","","::1","2021-02-02 19:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5861","TRS00005859","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/422)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4587.00","0.00","0.00","4587.00","0.00","0.00","0.00","0.00","4587.00","422","1893","0.00","0.00","","","","","","::1","2021-02-02 19:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5862","TRS00005860","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/421)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","5647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","1894","0.00","0.00","","","","","","::1","2021-02-02 20:07:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5863","TRS00005861","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/421)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5647.00","0.00","0.00","5647.00","0.00","0.00","0.00","0.00","5647.00","421","1894","0.00","0.00","","","","","","::1","2021-02-02 20:07:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5864","TRS00005862","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/421)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","5647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","1895","0.00","0.00","","","","","","::1","2021-02-02 20:08:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5865","TRS00005863","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/421)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5647.00","0.00","0.00","5647.00","0.00","0.00","0.00","0.00","5647.00","421","1895","0.00","0.00","","","","","","::1","2021-02-02 20:08:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5866","TRS00005864","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/423)","109","AYAN ENTERPRISE","0","","SALES","SALES","SALES","7827.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","423","1896","0.00","0.00","","","","","","::1","2021-02-02 20:31:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5867","TRS00005865","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/423)","109","AYAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7827.00","0.00","0.00","7827.00","0.00","0.00","0.00","0.00","7827.00","423","1896","0.00","0.00","","","","","","::1","2021-02-02 20:31:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5868","TRS00005866","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/424)","109","AYAN ENTERPRISE","0","","SALES","SALES","SALES","17264.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","424","1897","0.00","0.00","","","","","","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5869","TRS00005867","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/424)","109","AYAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17264.00","0.00","0.00","17264.00","0.00","0.00","0.00","0.00","17264.00","424","1897","0.00","0.00","","","","","","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5870","TRS00005868","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/425)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","425","1898","0.00","0.00","","","","","","::1","2021-02-02 20:43:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5871","TRS00005869","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/425)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5727.00","0.00","0.00","5727.00","0.00","0.00","0.00","0.00","5727.00","425","1898","0.00","0.00","","","","","","::1","2021-02-02 20:43:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5872","TRS00005870","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/426)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","426","1899","0.00","0.00","","","","","","::1","2021-02-02 20:58:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5873","TRS00005871","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/426)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","426","1899","0.00","0.00","","","","","","::1","2021-02-02 20:58:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5874","TRS00005872","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/427)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","38717.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","427","1900","0.00","0.00","","","","","","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5875","TRS00005873","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/427)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","38717.00","0.00","0.00","38717.00","0.00","0.00","0.00","0.00","38717.00","427","1900","0.00","0.00","","","","","","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5876","TRS00005874","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/428)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","3818.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","428","1901","0.00","0.00","","","","","","::1","2021-02-02 21:18:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5877","TRS00005875","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/428)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","3818.00","0.00","0.00","3818.00","0.00","0.00","0.00","0.00","3818.00","428","1901","0.00","0.00","","","","","","::1","2021-02-02 21:18:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5878","TRS00005876","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/429)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","45612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","429","1902","0.00","0.00","","","","","","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5879","TRS00005877","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/429)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","45612.00","0.00","0.00","45612.00","0.00","0.00","0.00","0.00","45612.00","429","1902","0.00","0.00","","","","","","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5880","TRS00005878","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/430)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2289.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","430","1903","0.00","0.00","","","","","","::1","2021-02-02 21:35:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5881","TRS00005879","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/430)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2289.00","0.00","0.00","2289.00","0.00","0.00","0.00","0.00","2289.00","430","1903","0.00","0.00","","","","","","::1","2021-02-02 21:35:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5882","TRS00005880","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/431)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","47785.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","431","1904","0.00","0.00","","","","","","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5883","TRS00005881","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/431)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47785.00","0.00","0.00","47785.00","0.00","0.00","0.00","0.00","47785.00","431","1904","0.00","0.00","","","","","","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5884","TRS00005882","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/432)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2679.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","432","1905","0.00","0.00","","","","","","::1","2021-02-03 16:19:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5885","TRS00005883","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/432)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2679.00","0.00","0.00","2679.00","0.00","0.00","0.00","0.00","2679.00","432","1905","0.00","0.00","","","","","","::1","2021-02-03 16:19:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5886","TRS00005884","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/433)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","19359.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","433","1906","0.00","0.00","","","","","","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5887","TRS00005885","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/433)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19359.00","0.00","0.00","19359.00","0.00","0.00","0.00","0.00","19359.00","433","1906","0.00","0.00","","","","","","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5888","TRS00005886","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/434)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","10274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","434","1907","0.00","0.00","","","","","","::1","2021-02-03 16:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5889","TRS00005887","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/434)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10274.00","0.00","0.00","10274.00","0.00","0.00","0.00","0.00","10274.00","434","1907","0.00","0.00","","","","","","::1","2021-02-03 16:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5890","TRS00005888","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/435)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","4726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","435","1908","0.00","0.00","","","","","","::1","2021-02-03 16:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5891","TRS00005889","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/435)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4726.00","0.00","0.00","4726.00","0.00","0.00","0.00","0.00","4726.00","435","1908","0.00","0.00","","","","","","::1","2021-02-03 16:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5892","TRS00005890","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/436)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","10471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","1909","0.00","0.00","","","","","","::1","2021-02-03 17:06:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5893","TRS00005891","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/436)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10471.00","0.00","0.00","10471.00","0.00","0.00","0.00","0.00","10471.00","436","1909","0.00","0.00","","","","","","::1","2021-02-03 17:06:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5894","TRS00005892","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/437)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6682.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","437","1910","0.00","0.00","","","","","","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5895","TRS00005893","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/437)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6682.00","0.00","0.00","6682.00","0.00","0.00","0.00","0.00","6682.00","437","1910","0.00","0.00","","","","","","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5896","TRS00005894","2021-01-31 00:00:00","BY SALES (BILL NO:LTI/438)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","7431.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","438","1911","0.00","0.00","","","","","","::1","2021-02-03 18:45:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5897","TRS00005895","2021-01-31 00:00:00","BY CREDIT (BILL NO:LTI/438)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7431.00","0.00","0.00","7431.00","0.00","0.00","0.00","0.00","7431.00","438","1911","0.00","0.00","","","","","","::1","2021-02-03 18:45:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5898","TRS00005896","2021-02-03 00:00:00","BY SALES (BILL NO:LTI/439)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","14900.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","439","1912","0.00","0.00","","","","","","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5899","TRS00005897","2021-02-03 00:00:00","BY CREDIT (BILL NO:LTI/439)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14900.00","0.00","0.00","14900.00","0.00","0.00","0.00","0.00","14900.00","439","1912","0.00","0.00","","","","","","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5900","TRS00005898","2021-02-03 00:00:00","BY SALES (BILL NO:LTI/440)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","1147.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","440","1913","0.00","0.00","","","","","","::1","2021-02-03 21:24:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5901","TRS00005899","2021-02-03 00:00:00","BY CREDIT (BILL NO:LTI/440)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1147.00","0.00","0.00","1147.00","0.00","0.00","0.00","0.00","1147.00","440","1913","0.00","0.00","","","","","","::1","2021-02-03 21:24:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5902","TRS00005900","2021-02-03 00:00:00","BY SALES (BILL NO:LTI/441)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","8616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","441","1914","0.00","0.00","","","","","","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5903","TRS00005901","2021-02-03 00:00:00","BY CREDIT (BILL NO:LTI/441)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","8616.00","0.00","0.00","8616.00","0.00","0.00","0.00","0.00","8616.00","441","1914","0.00","0.00","","","","","","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5904","TRS00005902","2021-02-03 00:00:00","BY SALES (BILL NO:LTI/442)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","12177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","442","1915","0.00","0.00","","","","","","::1","2021-02-03 22:15:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5905","TRS00005903","2021-02-03 00:00:00","BY CREDIT (BILL NO:LTI/442)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","12177.00","0.00","0.00","12177.00","0.00","0.00","0.00","0.00","12177.00","442","1915","0.00","0.00","","","","","","::1","2021-02-03 22:15:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5906","TRS00005904","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/443)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","19948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","1916","0.00","0.00","","","","","","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5907","TRS00005905","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/443)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19948.00","0.00","0.00","19948.00","0.00","0.00","0.00","0.00","19948.00","443","1916","0.00","0.00","","","","","","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5908","TRS00005906","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/444)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","49936.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","444","1917","0.00","0.00","","","","","","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5909","TRS00005907","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/444)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49936.00","0.00","0.00","49936.00","0.00","0.00","0.00","0.00","49936.00","444","1917","0.00","0.00","","","","","","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5910","TRS00005908","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/445)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","445","1918","0.00","0.00","","","","","","::1","2021-02-07 17:16:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5911","TRS00005909","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/445)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1041.00","0.00","0.00","1041.00","0.00","0.00","0.00","0.00","1041.00","445","1918","0.00","0.00","","","","","","::1","2021-02-07 17:16:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5912","TRS00005910","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/446)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","28363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","446","1919","0.00","0.00","","","","","","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5913","TRS00005911","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/446)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28363.00","0.00","0.00","28363.00","0.00","0.00","0.00","0.00","28363.00","446","1919","0.00","0.00","","","","","","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5914","TRS00005912","2021-01-25 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","369.00","0","0","0.00","0.00","","","","","SBIN421025355636","::1","2021-02-07 17:29:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5915","TRS00005913","2021-01-25 00:00:00","BY ONLINE (BILL NO.)","107","S AND T ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN102517002551","::1","2021-02-07 17:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5916","TRS00005914","2021-01-25 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-13.00","0","0","0.00","0.00","","","","","UPIRRN102518870368","::1","2021-02-07 17:30:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5917","TRS00005915","2021-01-26 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16714.00","0.00","0.00","0.00","0.00","0.00","130614.00","0","0","0.00","0.00","","","","","IMPSP2A102612663068","::1","2021-02-07 17:31:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5918","TRS00005916","2021-01-26 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","-15358.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-02-07 17:32:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5919","TRS00005917","2021-01-27 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-134.00","0","0","0.00","0.00","021592","2021-01-27","State Bank Of India,Belur Math Br.","","By Cheque No. 021592","::1","2021-02-07 17:33:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5920","TRS00005918","2021-01-27 00:00:00","BY CHEQUE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8000.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","212373","2021-01-27","State Bank Of India,Kankinara Br.","","By Cheque No. 212373","::1","2021-02-07 17:35:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5921","TRS00005919","2021-01-27 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","24685.00","0","0","0.00","0.00","","","","","SBIN521027038663","::1","2021-02-07 17:36:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5922","TRS00005920","2021-01-27 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","7844.00","0","0","0.00","0.00","","","","","SAA249318798","::1","2021-02-07 17:37:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5923","TRS00005921","2021-01-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","144317.00","0","0","0.00","0.00","","","","","BDBLH21027013106","::1","2021-02-07 17:38:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5924","TRS00005922","2021-01-27 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","38000.00","0.00","0.00","0.00","0.00","0.00","266.00","0","0","0.00","0.00","","","","","BARBX21027801500","::1","2021-02-07 17:39:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5925","TRS00005923","2021-01-27 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","15816.00","0","0","0.00","0.00","","","","","BARBY21027278420","::1","2021-02-07 17:41:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5926","TRS00005924","2021-01-28 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","-23358.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-02-07 17:42:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5927","TRS00005925","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","0.00","203926.00","0","0","0.00","0.00","","","","","IMPSP2A102812852063","::1","2021-02-07 17:43:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5928","TRS00005926","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1193.00","0.00","0.00","0.00","0.00","0.00","202733.00","0","0","0.00","0.00","","","","","IMPSP2A102812852081","::1","2021-02-07 17:44:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5929","TRS00005927","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1255.00","0.00","0.00","0.00","0.00","0.00","201478.00","0","0","0.00","0.00","","","","","IMPSP2A102812852101","::1","2021-02-07 17:45:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5930","TRS00005928","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","0.00","198076.00","0","0","0.00","0.00","","","","","IMPSP2A102812852121","::1","2021-02-07 17:46:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5931","TRS00005929","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6997.00","0.00","0.00","0.00","0.00","0.00","191079.00","0","0","0.00","0.00","","","","","UJVNH21028094341","::1","2021-02-07 17:47:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5932","TRS00005930","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26490.00","0.00","0.00","0.00","0.00","0.00","164589.00","0","0","0.00","0.00","","","","","IMPSP2A102815854119","::1","2021-02-07 17:48:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5933","TRS00005931","2021-01-29 00:00:00","BY ONLINE (BILL NO.)","109","AYAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","91.00","0","0","0.00","0.00","","","","","UPIRRN102922312823","::1","2021-02-07 17:50:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5934","TRS00005932","2021-01-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","156589.00","0","0","0.00","0.00","","","","","IMPSP2A102910859626","::1","2021-02-07 17:51:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5935","TRS00005933","2021-01-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","19959.00","0","0","0.00","0.00","","","","","IMPSP2A102914862063","::1","2021-02-07 17:52:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5936","TRS00005934","2021-01-29 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","15954.00","0","0","0.00","0.00","","","","","BDBLH21029035780","::1","2021-02-07 17:53:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5937","TRS00005935","2021-01-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","-19164.00","0","0","0.00","0.00","","","","","000205591190","::1","2021-02-07 17:53:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5938","TRS00005936","2021-01-29 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31000.00","0.00","0.00","0.00","0.00","0.00","-44077.00","0","0","0.00","0.00","","","","","PUNBH21029690125","::1","2021-02-07 17:55:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5939","TRS00005937","2021-02-02 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","1087.00","0","0","0.00","0.00","","","","","UPIRRN103312918855","::1","2021-02-07 17:57:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5940","TRS00005938","2021-02-02 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23241.00","0.00","0.00","0.00","0.00","0.00","-50286.00","0","0","0.00","0.00","","","","","SAA250563605","::1","2021-02-07 17:58:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5941","TRS00005939","2021-02-03 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20730.00","0.00","0.00","0.00","0.00","0.00","-90.00","0","0","0.00","0.00","","","","","SBIN221034308264","::1","2021-02-07 17:59:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5942","TRS00005940","2021-02-03 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15916.00","0.00","0.00","0.00","0.00","0.00","38.00","0","0","0.00","0.00","","","","","BDBLH21034041857","::1","2021-02-07 18:00:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5943","TRS00005941","2021-02-04 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","844.00","0","0","0.00","0.00","","","","","SAA250931376","::1","2021-02-07 18:01:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5944","TRS00005942","2021-02-04 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2857.00","0.00","0.00","0.00","0.00","0.00","127757.00","0","0","0.00","0.00","","","","","IMPSP2A103518507456","::1","2021-02-07 18:02:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5945","TRS00005943","2021-01-26 00:00:00","BY CHEQUE (BILL NO.)","97","ANJANI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21650.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","000018","2021-01-26","HDFC BANK,Madhyamgram Br.","","By Cheque No. 000018","::1","2021-02-07 18:07:46","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5946","TRS00005944","2021-01-27 00:00:00","BY ONLINE (BILL NO.)","93","EIGHT STAR ELECTRONIC PVT. LTD.","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3351.00","0.00","0.00","0.00","0.00","0.00","72555.00","0","0","0.00","0.00","","","","","102789552298 Through Bapi,Nadibhag.","::1","2021-02-07 18:09:01","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5947","TRS00005945","2021-01-28 00:00:00","BY ONLINE (BILL NO.)","94","GOPAL HARDWARE AND SONS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","3302.00","0","0","0.00","0.00","","","","","000204554483","::1","2021-02-07 18:09:57","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5948","TRS00005946","2021-01-30 00:00:00","BY CHEQUE (BILL NO.)","84","S.R.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-56086.00","0","0","0.00","0.00","000718","2021-01-30","Bandhan Bank,Madhyamgram","","By Cheque No. 000718 Through The Inverter Battery Centre.","::1","2021-02-07 18:11:41","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5949","TRS00005947","2021-02-01 00:00:00","BY CHEQUE (BILL NO.)","92","NEW NADIA HARDWARE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","60160.00","0","0","0.00","0.00","743206","2021-02-01","United Bank Of India,Bethuadahari Br.","","By Cheque No. 743206","::1","2021-02-07 18:13:23","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5950","TRS00005948","2021-02-04 00:00:00","BY CHEQUE (BILL NO.)","91","USHA MOTI TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","59350.00","0","0","0.00","0.00","041377","2021-02-04","Bank Of India,Bethuadahari Br.","","By Cheque No. 041377","::1","2021-02-07 18:14:38","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5951","TRS00005949","2021-01-30 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","51970.00","0.00","0.00","0.00","0.00","0.00","20171.00","0","0","0.00","0.00","","","","","BDBLH21030049121","::1","2021-02-07 18:15:43","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5952","TRS00005950","2021-01-27 00:00:00","BY CREDIT NOTE","93","EIGHT STAR ELECTRONIC PVT. LTD.","0","","CASH","COLLECTION","COLLECTION","0.00","72555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Stock Returned On 27-01-2021","::1","2021-02-07 18:18:42","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5953","TRS00005951","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/447)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","10180.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","447","1920","0.00","0.00","","","","","","::1","2021-02-07 19:12:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5954","TRS00005952","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/447)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10180.00","0.00","0.00","10180.00","0.00","0.00","0.00","0.00","10180.00","447","1920","0.00","0.00","","","","","","::1","2021-02-07 19:12:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5955","TRS00005953","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/448)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","17864.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","448","1921","0.00","0.00","","","","","","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5956","TRS00005954","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/448)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17864.00","0.00","0.00","17864.00","0.00","0.00","0.00","0.00","17864.00","448","1921","0.00","0.00","","","","","","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5957","TRS00005955","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/449)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","2147.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","449","1922","0.00","0.00","","","","","","::1","2021-02-07 23:01:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5958","TRS00005956","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/449)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2147.00","0.00","0.00","2147.00","0.00","0.00","0.00","0.00","2147.00","449","1922","0.00","0.00","","","","","","::1","2021-02-07 23:01:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5959","TRS00005957","2021-02-08 11:42:30","BY PURCHASE (BILL NO:5119)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","256645.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5119","227","0.00","0.00","","","","","","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5960","TRS00005958","2021-02-08 11:42:30","BY ONLINE (BILL NO:5119)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","256645.00","0.00","256645.00","0.00","0.00","0.00","0.00","0.00","0.00","5119","227","0.00","0.00","","","","","","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5961","TRS00005959","2021-02-08 11:44:10","BY PURCHASE (BILL NO:5120)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","4661.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5120","228","0.00","0.00","","","","","","::1","2021-02-08 11:44:10","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5962","TRS00005960","2021-02-08 11:44:10","BY ONLINE (BILL NO:5120)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","4661.00","0.00","4661.00","0.00","0.00","0.00","0.00","0.00","0.00","5120","228","0.00","0.00","","","","","","::1","2021-02-08 11:44:10","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5963","TRS00005961","2021-02-08 11:45:21","BY PURCHASE (BILL NO:5121)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","6797.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5121","229","0.00","0.00","","","","","","::1","2021-02-08 11:45:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5964","TRS00005962","2021-02-08 11:45:21","BY ONLINE (BILL NO:5121)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","6797.00","0.00","6797.00","0.00","0.00","0.00","0.00","0.00","0.00","5121","229","0.00","0.00","","","","","","::1","2021-02-08 11:45:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("5965","TRS00005963","2021-02-08 00:00:00","BY SALES (BILL NO:LTI/450)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1195.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","450","1923","0.00","0.00","","","","","","::1","2021-02-08 15:05:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5966","TRS00005964","2021-02-08 00:00:00","BY CREDIT (BILL NO:LTI/450)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1195.00","0.00","0.00","1195.00","0.00","0.00","0.00","0.00","1195.00","450","1923","0.00","0.00","","","","","","::1","2021-02-08 15:05:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5967","TRS00005965","2021-02-08 00:00:00","BY SALES (BILL NO:MARC/34)","108","AYAN ENTERPRISE","0","","SALES","SALES","SALES","2541.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","1924","0.00","0.00","","","","","","::1","2021-02-08 16:45:56","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5968","TRS00005966","2021-02-08 00:00:00","BY CREDIT (BILL NO:MARC/34)","108","AYAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2541.00","0.00","0.00","2541.00","0.00","0.00","0.00","0.00","2541.00","34","1924","0.00","0.00","","","","","","::1","2021-02-08 16:45:56","DELETED","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5969","TRS00005967","2021-02-09 00:00:00","BY SALES (BILL NO:LTI/451)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","94240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","451","1925","0.00","0.00","","","","","","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5970","TRS00005968","2021-02-09 00:00:00","BY CREDIT (BILL NO:LTI/451)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","94240.00","0.00","0.00","94240.00","0.00","0.00","0.00","0.00","94240.00","451","1925","0.00","0.00","","","","","","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5971","TRS00005969","2021-02-09 00:00:00","BY SALES (BILL NO:LTI/452)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","4230.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","1926","0.00","0.00","","","","","","::1","2021-02-09 21:36:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5972","TRS00005970","2021-02-09 00:00:00","BY CREDIT (BILL NO:LTI/452)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","4230.00","0.00","0.00","4230.00","0.00","0.00","0.00","0.00","4230.00","452","1926","0.00","0.00","","","","","","::1","2021-02-09 21:36:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5973","TRS00005971","2021-02-09 00:00:00","BY SALES (BILL NO:LTI/453)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","7106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","453","1927","0.00","0.00","","","","","","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5974","TRS00005972","2021-02-09 00:00:00","BY CREDIT (BILL NO:LTI/453)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7106.00","0.00","0.00","7106.00","0.00","0.00","0.00","0.00","7106.00","453","1927","0.00","0.00","","","","","","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5975","TRS00005973","2021-02-09 00:00:00","BY SALES (BILL NO:LTI/454)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","454","1928","0.00","0.00","","","","","","::1","2021-02-09 22:23:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5976","TRS00005974","2021-02-09 00:00:00","BY CREDIT (BILL NO:LTI/454)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","454","1928","0.00","0.00","","","","","","::1","2021-02-09 22:23:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5977","TRS00005975","2021-02-07 00:00:00","BY SALES (BILL NO:LTI/446)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","27318.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","446","1929","0.00","0.00","","","","","","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5978","TRS00005976","2021-02-07 00:00:00","BY CREDIT (BILL NO:LTI/446)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27318.00","0.00","0.00","27318.00","0.00","0.00","0.00","0.00","27318.00","446","1929","0.00","0.00","","","","","","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5979","TRS00005977","2021-02-10 00:00:00","BY SALES (BILL NO:LTI/455)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","1754.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","455","1930","0.00","0.00","","","","","","::1","2021-02-10 16:40:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5980","TRS00005978","2021-02-10 00:00:00","BY CREDIT (BILL NO:LTI/455)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","1754.00","0.00","0.00","1754.00","0.00","0.00","0.00","0.00","1754.00","455","1930","0.00","0.00","","","","","","::1","2021-02-10 16:40:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5981","TRS00005979","2021-02-10 00:00:00","BY SALES (BILL NO:LTI/456)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","456","1931","0.00","0.00","","","","","","::1","2021-02-10 16:41:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5982","TRS00005980","2021-02-10 00:00:00","BY CREDIT (BILL NO:LTI/456)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","816.00","0.00","0.00","816.00","0.00","0.00","0.00","0.00","816.00","456","1931","0.00","0.00","","","","","","::1","2021-02-10 16:41:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5983","TRS00005981","2021-02-10 00:00:00","BY SALES (BILL NO:LTI/457)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","17297.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","457","1932","0.00","0.00","","","","","","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5984","TRS00005982","2021-02-10 00:00:00","BY CREDIT (BILL NO:LTI/457)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","17297.00","0.00","0.00","17297.00","0.00","0.00","0.00","0.00","17297.00","457","1932","0.00","0.00","","","","","","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5985","TRS00005983","2021-02-10 00:00:00","BY SALES (BILL NO:LTI/458)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","458","1933","0.00","0.00","","","","","","::1","2021-02-10 17:00:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5986","TRS00005984","2021-02-10 00:00:00","BY CREDIT (BILL NO:LTI/458)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4773.00","0.00","0.00","4773.00","0.00","0.00","0.00","0.00","4773.00","458","1933","0.00","0.00","","","","","","::1","2021-02-10 17:00:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5987","TRS00005985","2021-02-10 00:00:00","BY SALES (BILL NO:LTI/459)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","23339.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","459","1934","0.00","0.00","","","","","","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5988","TRS00005986","2021-02-10 00:00:00","BY CREDIT (BILL NO:LTI/459)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23339.00","0.00","0.00","23339.00","0.00","0.00","0.00","0.00","23339.00","459","1934","0.00","0.00","","","","","","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("5989","TRS00005987","2021-02-12 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","153559.00","0","0","0.00","0.00","","","","","Claim amount Rs.1,985.00 for the month of November 2020 credited to our A/C on 28/01/2021 by Aravind Laboratories.","::1","2021-02-12 17:07:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5990","TRS00005988","2021-02-12 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10716.00","0.00","0.00","0.00","0.00","0.00","0.00","142843.00","0","0","0.00","0.00","","","","","Claim amount Rs.10,716.00 for the month of December 2020 credited to our A/C on 05/02/2021 by Aravind Laboratories.","::1","2021-02-12 17:10:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5991","TRS00005989","2021-02-12 00:00:00","BY DEBIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","-323.00","0.00","0.00","0.00","0.00","0.00","0.00","96698.00","0","0","0.00","0.00","","","","","Non BA salary of Riyanka Biswas (NBA02559) for the month of December 2020","::1","2021-02-12 17:14:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5992","TRS00005990","2021-02-12 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","125843.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.17,000.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 22:56:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5993","TRS00005991","2021-02-12 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14065.00","0.00","0.00","0.00","0.00","0.00","0.00","151984.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.14,065.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 22:57:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5994","TRS00005992","2021-02-12 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9677.00","0.00","0.00","0.00","0.00","0.00","0.00","87021.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9.677.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 22:59:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5995","TRS00005993","2021-02-12 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1935.00","0.00","0.00","0.00","0.00","0.00","0.00","19219.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,935.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 23:01:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5996","TRS00005994","2021-02-12 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-49077.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 23:02:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5997","TRS00005995","2021-02-12 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","21560.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 23:04:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5998","TRS00005996","2021-02-12 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","4677.00","0.00","0.00","0.00","0.00","0.00","0.00","11139.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,677.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 23:05:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("5999","TRS00005997","2021-02-12 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2581.00","0.00","0.00","0.00","0.00","0.00","0.00","141736.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.2,581.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 23:07:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6000","TRS00005998","2021-02-12 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","19685.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of January 2021 credited to our A/C on 06/02/2021 by Aravind Laboratories.","::1","2021-02-12 23:08:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6001","TRS00005999","2021-02-13 00:00:00","BY SALES (BILL NO:LTI/460)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","460","1935","0.00","0.00","","","","","","::1","2021-02-13 14:12:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6002","TRS00006000","2021-02-13 00:00:00","BY CREDIT (BILL NO:LTI/460)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","477.00","0.00","0.00","477.00","0.00","0.00","0.00","0.00","477.00","460","1935","0.00","0.00","","","","","","::1","2021-02-13 14:12:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6003","TRS00006001","2021-02-13 00:00:00","BY SALES (BILL NO:LTI/461)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","20251.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","461","1936","0.00","0.00","","","","","","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6004","TRS00006002","2021-02-13 00:00:00","BY CREDIT (BILL NO:LTI/461)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20251.00","0.00","0.00","20251.00","0.00","0.00","0.00","0.00","20251.00","461","1936","0.00","0.00","","","","","","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6005","TRS00006003","2021-02-13 00:00:00","BY SALES (BILL NO:LTI/462)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","7397.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","462","1937","0.00","0.00","","","","","","::1","2021-02-13 16:40:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6006","TRS00006004","2021-02-13 00:00:00","BY CREDIT (BILL NO:LTI/462)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7397.00","0.00","0.00","7397.00","0.00","0.00","0.00","0.00","7397.00","462","1937","0.00","0.00","","","","","","::1","2021-02-13 16:40:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6007","TRS00006005","2021-02-13 00:00:00","BY SALES (BILL NO:LTI/463)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","1252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","463","1938","0.00","0.00","","","","","","::1","2021-02-13 16:58:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6008","TRS00006006","2021-02-13 00:00:00","BY CREDIT (BILL NO:LTI/463)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1252.00","0.00","0.00","1252.00","0.00","0.00","0.00","0.00","1252.00","463","1938","0.00","0.00","","","","","","::1","2021-02-13 16:58:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6009","TRS00006007","2021-02-14 00:00:00","BY SALES (BILL NO:LTI/464)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","34376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","464","1939","0.00","0.00","","","","","","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6010","TRS00006008","2021-02-14 00:00:00","BY CREDIT (BILL NO:LTI/464)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34376.00","0.00","0.00","34376.00","0.00","0.00","0.00","0.00","34376.00","464","1939","0.00","0.00","","","","","","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6011","TRS00006009","2021-02-14 00:00:00","BY SALES (BILL NO:LTI/465)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4637.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","465","1940","0.00","0.00","","","","","","::1","2021-02-14 20:07:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6012","TRS00006010","2021-02-14 00:00:00","BY CREDIT (BILL NO:LTI/465)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4637.00","0.00","0.00","4637.00","0.00","0.00","0.00","0.00","4637.00","465","1940","0.00","0.00","","","","","","::1","2021-02-14 20:07:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6013","TRS00006011","2021-02-14 00:00:00","BY SALES (BILL NO:LTI/466)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16564.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","466","1941","0.00","0.00","","","","","","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6014","TRS00006012","2021-02-14 00:00:00","BY CREDIT (BILL NO:LTI/466)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16564.00","0.00","0.00","16564.00","0.00","0.00","0.00","0.00","16564.00","466","1941","0.00","0.00","","","","","","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6015","TRS00006013","2021-02-14 00:00:00","BY SALES (BILL NO:LTI/466)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","18317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","466","1942","0.00","0.00","","","","","","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6016","TRS00006014","2021-02-14 00:00:00","BY CREDIT (BILL NO:LTI/466)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18317.00","0.00","0.00","18317.00","0.00","0.00","0.00","0.00","18317.00","466","1942","0.00","0.00","","","","","","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6017","TRS00006015","2021-02-15 00:00:00","BY SALES (BILL NO:LTI/467)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3243.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","467","1943","0.00","0.00","","","","","","::1","2021-02-15 23:04:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6018","TRS00006016","2021-02-15 00:00:00","BY CREDIT (BILL NO:LTI/467)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3243.00","0.00","0.00","3243.00","0.00","0.00","0.00","0.00","3243.00","467","1943","0.00","0.00","","","","","","::1","2021-02-15 23:04:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6019","TRS00006017","2021-02-15 00:00:00","BY SALES (BILL NO:LTI/468)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11324.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","468","1944","0.00","0.00","","","","","","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6020","TRS00006018","2021-02-15 00:00:00","BY CREDIT (BILL NO:LTI/468)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11324.00","0.00","0.00","11324.00","0.00","0.00","0.00","0.00","11324.00","468","1944","0.00","0.00","","","","","","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6021","TRS00006019","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/469)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","11643.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","469","1945","0.00","0.00","","","","","","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6022","TRS00006020","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/469)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11643.00","0.00","0.00","11643.00","0.00","0.00","0.00","0.00","11643.00","469","1945","0.00","0.00","","","","","","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6023","TRS00006021","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/470)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","470","1946","0.00","0.00","","","","","","::1","2021-02-16 19:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6024","TRS00006022","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/470)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","935.00","0.00","0.00","935.00","0.00","0.00","0.00","0.00","935.00","470","1946","0.00","0.00","","","","","","::1","2021-02-16 19:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6025","TRS00006023","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/471)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","8765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","471","1947","0.00","0.00","","","","","","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6026","TRS00006024","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/471)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8765.00","0.00","0.00","8765.00","0.00","0.00","0.00","0.00","8765.00","471","1947","0.00","0.00","","","","","","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6027","TRS00006025","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/472)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","472","1948","0.00","0.00","","","","","","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6028","TRS00006026","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/472)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6225.00","0.00","0.00","6225.00","0.00","0.00","0.00","0.00","6225.00","472","1948","0.00","0.00","","","","","","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6029","TRS00006027","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/473)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","473","1949","0.00","0.00","","","","","","::1","2021-02-16 19:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6030","TRS00006028","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/473)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1037.00","0.00","0.00","1037.00","0.00","0.00","0.00","0.00","1037.00","473","1949","0.00","0.00","","","","","","::1","2021-02-16 19:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6031","TRS00006029","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/474)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","19126.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","474","1950","0.00","0.00","","","","","","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6032","TRS00006030","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/474)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19126.00","0.00","0.00","19126.00","0.00","0.00","0.00","0.00","19126.00","474","1950","0.00","0.00","","","","","","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6033","TRS00006031","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/475)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","3089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","475","1951","0.00","0.00","","","","","","::1","2021-02-16 21:12:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6034","TRS00006032","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/475)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3089.00","0.00","0.00","3089.00","0.00","0.00","0.00","0.00","3089.00","475","1951","0.00","0.00","","","","","","::1","2021-02-16 21:12:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6035","TRS00006033","2021-02-16 00:00:00","BY SALES (BILL NO:LTI/476)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","37111.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","476","1952","0.00","0.00","","","","","","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6036","TRS00006034","2021-02-16 00:00:00","BY CREDIT (BILL NO:LTI/476)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37111.00","0.00","0.00","37111.00","0.00","0.00","0.00","0.00","37111.00","476","1952","0.00","0.00","","","","","","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6037","TRS00006035","2021-02-17 17:16:05","BY PURCHASE (BILL NO:5122)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","67387.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5122","230","0.00","0.00","","","","","","::1","2021-02-17 17:16:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6038","TRS00006036","2021-02-17 17:16:05","BY ONLINE (BILL NO:5122)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","67387.00","0.00","67387.00","0.00","0.00","0.00","0.00","0.00","0.00","5122","230","0.00","0.00","","","","","","::1","2021-02-17 17:16:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6039","TRS00006037","2021-02-17 17:26:50","BY PURCHASE (BILL NO:5123)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","209778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5123","231","0.00","0.00","","","","","","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6040","TRS00006038","2021-02-17 17:26:50","BY ONLINE (BILL NO:5123)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","209778.00","0.00","209778.00","0.00","0.00","0.00","0.00","0.00","0.00","5123","231","0.00","0.00","","","","","","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6041","TRS00006039","2021-02-17 00:00:00","BY SALES (BILL NO:LTI/477)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","5705.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","477","1953","0.00","0.00","","","","","","::1","2021-02-17 19:22:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6042","TRS00006040","2021-02-17 00:00:00","BY CREDIT (BILL NO:LTI/477)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","5705.00","0.00","0.00","5705.00","0.00","0.00","0.00","0.00","5705.00","477","1953","0.00","0.00","","","","","","::1","2021-02-17 19:22:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6043","TRS00006041","2021-02-17 00:00:00","BY SALES (BILL NO:LTI/478)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","131815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","478","1954","0.00","0.00","","","","","","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6044","TRS00006042","2021-02-17 00:00:00","BY CREDIT (BILL NO:LTI/478)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","131815.00","0.00","0.00","131815.00","0.00","0.00","0.00","0.00","131815.00","478","1954","0.00","0.00","","","","","","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6045","TRS00006043","2021-02-09 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","30937.00","0","0","0.00","0.00","","","","","PUNBH21040241510","::1","2021-02-17 23:01:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6046","TRS00006044","2021-02-09 00:00:00","BY SALES (BILL NO:LTI/452)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","4699.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","1955","0.00","0.00","","","","","","::1","2021-02-18 18:03:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6047","TRS00006045","2021-02-09 00:00:00","BY CREDIT (BILL NO:LTI/452)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","4699.00","0.00","0.00","4699.00","0.00","0.00","0.00","0.00","4699.00","452","1955","0.00","0.00","","","","","","::1","2021-02-18 18:03:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6048","TRS00006046","2021-02-09 00:00:00","BY SALES (BILL NO:LTI/451)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","104711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","451","1956","0.00","0.00","","","","","","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6049","TRS00006047","2021-02-09 00:00:00","BY CREDIT (BILL NO:LTI/451)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","104711.00","0.00","0.00","104711.00","0.00","0.00","0.00","0.00","104711.00","451","1956","0.00","0.00","","","","","","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6050","TRS00006048","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/479)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","479","1957","0.00","0.00","","","","","","::1","2021-02-18 20:06:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6051","TRS00006049","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/479)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5727.00","0.00","0.00","5727.00","0.00","0.00","0.00","0.00","5727.00","479","1957","0.00","0.00","","","","","","::1","2021-02-18 20:06:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6052","TRS00006050","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/480)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","19526.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","480","1958","0.00","0.00","","","","","","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6053","TRS00006051","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/480)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19526.00","0.00","0.00","19526.00","0.00","0.00","0.00","0.00","19526.00","480","1958","0.00","0.00","","","","","","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6054","TRS00006052","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/481)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","481","1959","0.00","0.00","","","","","","::1","2021-02-18 20:09:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6055","TRS00006053","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/481)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4587.00","0.00","0.00","4587.00","0.00","0.00","0.00","0.00","4587.00","481","1959","0.00","0.00","","","","","","::1","2021-02-18 20:09:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6056","TRS00006054","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/482)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","18830.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","482","1960","0.00","0.00","","","","","","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6057","TRS00006055","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/482)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18830.00","0.00","0.00","18830.00","0.00","0.00","0.00","0.00","18830.00","482","1960","0.00","0.00","","","","","","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6058","TRS00006056","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/483)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","24947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","483","1961","0.00","0.00","","","","","","::1","2021-02-18 20:22:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6059","TRS00006057","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/483)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","24947.00","0.00","0.00","24947.00","0.00","0.00","0.00","0.00","24947.00","483","1961","0.00","0.00","","","","","","::1","2021-02-18 20:22:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6060","TRS00006058","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/484)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","25619.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","1962","0.00","0.00","","","","","","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6061","TRS00006059","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/484)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","25619.00","0.00","0.00","25619.00","0.00","0.00","0.00","0.00","25619.00","484","1962","0.00","0.00","","","","","","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6062","TRS00006060","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/484)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","25850.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","1963","0.00","0.00","","","","","","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6063","TRS00006061","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/484)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","25850.00","0.00","0.00","25850.00","0.00","0.00","0.00","0.00","25850.00","484","1963","0.00","0.00","","","","","","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6064","TRS00006062","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/484)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","25619.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","1964","0.00","0.00","","","","","","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6065","TRS00006063","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/484)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","25619.00","0.00","0.00","25619.00","0.00","0.00","0.00","0.00","25619.00","484","1964","0.00","0.00","","","","","","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6066","TRS00006064","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/485)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","26633.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","485","1965","0.00","0.00","","","","","","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6067","TRS00006065","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/485)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26633.00","0.00","0.00","26633.00","0.00","0.00","0.00","0.00","26633.00","485","1965","0.00","0.00","","","","","","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6068","TRS00006066","2021-02-18 00:00:00","BY SALES (BILL NO:LTI/486)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","3338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","486","1966","0.00","0.00","","","","","","::1","2021-02-18 20:47:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6069","TRS00006067","2021-02-18 00:00:00","BY CREDIT (BILL NO:LTI/486)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3338.00","0.00","0.00","3338.00","0.00","0.00","0.00","0.00","3338.00","486","1966","0.00","0.00","","","","","","::1","2021-02-18 20:47:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6070","TRS00006068","2021-02-10 00:00:00","BY SALES (BILL NO:LTI/487)","109","AYAN ENTERPRISE","0","","SALES","SALES","SALES","14854.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","487","1967","0.00","0.00","","","","","","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6071","TRS00006069","2021-02-10 00:00:00","BY CREDIT (BILL NO:LTI/487)","109","AYAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14854.00","0.00","0.00","14854.00","0.00","0.00","0.00","0.00","14854.00","487","1967","0.00","0.00","","","","","","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6072","TRS00006070","2021-02-06 00:00:00","BY CHEQUE (BILL NO.)","104","MANIKA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","29936.00","0","0","0.00","0.00","419807","2021-02-05","United Bank Of India,Nagar Ukhra Br.","","By Cheque No. 419807","::1","2021-02-10 21:06:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6073","TRS00006071","2021-02-08 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","11797.00","0","0","0.00","0.00","","","","","IMPSP2A103914946809","::1","2021-02-19 21:24:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6074","TRS00006072","2021-02-09 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","39062.00","0.00","0.00","0.00","190066.00","0","0","0.00","0.00","000045","2021-01-18","Bandhan Bank,Gopalpur More","","By Cheque No. 000045","::1","2021-02-19 21:25:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6075","TRS00006073","2021-02-09 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24024.00","0.00","0.00","0.00","0.00","0.00","117712.00","0","0","0.00","0.00","","","","","BDBLH21040017579","::1","2021-02-19 21:26:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6076","TRS00006074","2021-02-09 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13900.00","0.00","0.00","0.00","0.00","0.00","-10859.00","0","0","0.00","0.00","","","","","SBIN221040948878","::1","2021-02-19 21:27:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6077","TRS00006075","2021-02-09 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","10499.00","0","0","0.00","0.00","","","","","UPIRRN104028641040","::1","2021-02-19 21:28:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6078","TRS00006076","2021-02-09 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","173616.00","0","0","0.00","0.00","","","","","IMPSP2A104021960604","::1","2021-02-19 21:29:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6079","TRS00006077","2021-02-10 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19868.00","0.00","0.00","0.00","0.00","0.00","50565.00","0","0","0.00","0.00","","","","","ALLAH21041747754","::1","2021-02-19 21:31:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6080","TRS00006078","2021-02-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15029.00","0.00","0.00","0.00","0.00","0.00","185162.00","0","0","0.00","0.00","","","","","000215619726","::1","2021-02-19 21:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6081","TRS00006079","2021-02-11 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","153616.00","0","0","0.00","0.00","","","","","IMPSP2A104212972951","::1","2021-02-19 21:33:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6082","TRS00006080","2021-02-11 00:00:00","BY CASH (BILL NO.)","29","Chakraborty Trading","0","","CASH","COLLECTION","COLLECTION","0.00","17988.00","0.00","0.00","0.00","0.00","0.00","0.00","-41346.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-02-19 21:33:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6083","TRS00006081","2021-02-11 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","12012.00","0.00","0.00","0.00","0.00","0.00","0.00","59702.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-02-19 21:34:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6084","TRS00006082","2021-02-12 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-3861.00","0","0","0.00","0.00","","","","","BARBP21043783685","::1","2021-02-19 21:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6085","TRS00006083","2021-02-14 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-10315.00","0","0","0.00","0.00","","","","","SBIN221045444644","::1","2021-02-19 21:36:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6086","TRS00006084","2021-02-15 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40959.00","0.00","0.00","0.00","149107.00","0","0","0.00","0.00","000048","2021-02-15","Bandhan Bank,Gopalpur More","","By Cheque No. 000048","::1","2021-02-19 21:37:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6087","TRS00006085","2021-02-15 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","-203.00","0","0","0.00","0.00","","","","","IMPSP2A104611112363","::1","2021-02-19 21:39:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6088","TRS00006086","2021-02-15 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","201.00","0","0","0.00","0.00","","","","","BDBLH21046024265","::1","2021-02-19 21:40:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6089","TRS00006087","2021-02-15 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","200.00","0","0","0.00","0.00","","","","","IMPSP2A104616686716","::1","2021-02-19 21:41:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6090","TRS00006088","2021-02-15 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-23.00","0","0","0.00","0.00","","","","","UPIRRN104617903881","::1","2021-02-19 21:42:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6091","TRS00006089","2021-02-17 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","142107.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-02-19 21:42:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6092","TRS00006090","2021-02-17 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-29156.00","0","0","0.00","0.00","","","","","SAA252965930","::1","2021-02-19 21:43:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6093","TRS00006091","2021-02-18 00:00:00","BY ONLINE (BILL NO.)","109","AYAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-55.00","0","0","0.00","0.00","","","","","UPIRRN104991512291","::1","2021-02-19 21:44:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6094","TRS00006092","2021-02-18 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","25565.00","0","0","0.00","0.00","","","","","IDIBH21049385172","::1","2021-02-19 21:45:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6095","TRS00006093","2021-02-18 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-64.00","0","0","0.00","0.00","","","","","SBIN521049660361","::1","2021-02-19 21:46:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6096","TRS00006094","2021-02-18 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5944.00","0.00","0.00","0.00","0.00","0.00","179218.00","0","0","0.00","0.00","","","","","000101883033","::1","2021-02-19 21:47:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6097","TRS00006095","2021-02-08 00:00:00","BY ONLINE (BILL NO.)","94","GOPAL HARDWARE AND SONS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3302.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000213697208","::1","2021-02-20 20:06:56","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6098","TRS00006096","2021-02-19 00:00:00","BY CHEQUE (BILL NO.)","101","DAS SUPPLIERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","64378.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","001672","2021-02-19","Bank Of Baroda,New Barrackpur","","By Cheque No. 001672","::1","2021-02-20 20:08:51","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6099","TRS00006097","2021-02-17 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27171.00","0.00","0.00","0.00","0.00","0.00","8497.00","0","0","0.00","0.00","","","","","IMPS104808893063","::1","2021-02-20 20:10:07","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6100","TRS00006098","2021-01-06 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","10249.00","0.00","0.00","0.00","0.00","0.00","0.00","9922.00","0","0","0.00","0.00","","","","","Vide Credit Note No. 20200023","::1","2021-02-20 20:22:30","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6101","TRS00006099","2021-01-28 00:00:00","BY CREDIT NOTE","0","","6","MARC ENTERPRISES PRIVATE LIMITED","CASH","PAYMENT","PAYMENT","0.00","9922.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Vide Credit Note No. 20200025","::1","2021-02-20 20:23:36","","3","MARC","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6102","TRS00006100","2021-02-20 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4322.00","0.00","0.00","0.00","0.00","0.00","0.00","149294.00","0","0","0.00","0.00","","","","","Claim amount Rs. 4,322.00 for the month of December 2020 credited to our A/C on 13/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:25:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6103","TRS00006101","2021-02-20 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","3970.00","0.00","0.00","0.00","0.00","0.00","0.00","-7831.00","0","0","0.00","0.00","","","","","Claim amount Rs. 3,970.00 for the month of October & November 2020 credited to our A/C on 13/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:35:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6104","TRS00006102","2021-02-20 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","29945.00","0","0","0.00","0.00","","","","","Claim amount Rs. 992.00 for the month of November 2020 credited to our A/C on 13/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:37:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6105","TRS00006103","2021-02-20 00:00:00","BY CREDIT NOTE","69","PANDA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","1950.00","0","0","0.00","0.00","","","","","Claim amount Rs. 992.00 for the month of November 2020 credited to our A/C on 13/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:38:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6106","TRS00006104","2021-02-20 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3970.00","0.00","0.00","0.00","0.00","0.00","0.00","-53047.00","0","0","0.00","0.00","","","","","Claim amount Rs. 3,970.00 for the month of November & December 2020 credited to our A/C on 13/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:40:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6107","TRS00006105","2021-02-20 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-12300.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,985.00 for the month of December 2020 credited to our A/C on 13/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:41:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6108","TRS00006106","2021-02-20 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2977.00","0.00","0.00","0.00","0.00","0.00","0.00","26968.00","0","0","0.00","0.00","","","","","Claim amount Rs. 2,977.00 for the month of December 2020 credited to our A/C on 17/02/2021 by Aravind Laboratories.","::1","2021-02-20 21:43:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6109","TRS00006107","2021-02-20 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","2832.00","0.00","0.00","0.00","0.00","0.00","0.00","139275.00","0","0","0.00","0.00","","","","","Claim amount Rs. 2,832.00 for the month of December 2020 credited to our A/C on 19/02/2021 by Aravind Laboratories.","::1","2021-02-20 22:54:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6110","TRS00006108","2021-02-20 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","-726.00","0","0","0.00","0.00","","","","","Claim amount Rs. 992.00 for the month of December 2020 credited to our A/C on 19/02/2021 by Aravind Laboratories.","::1","2021-02-20 22:55:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6111","TRS00006109","2021-02-21 00:00:00","BY SALES (BILL NO:LTI/488)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","488","1968","0.00","0.00","","","","","","::1","2021-02-21 23:10:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6112","TRS00006110","2021-02-21 00:00:00","BY CREDIT (BILL NO:LTI/488)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","955.00","0.00","0.00","955.00","0.00","0.00","0.00","0.00","955.00","488","1968","0.00","0.00","","","","","","::1","2021-02-21 23:10:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6113","TRS00006111","2021-02-21 00:00:00","BY SALES (BILL NO:LTI/489)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","10578.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","489","1969","0.00","0.00","","","","","","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6114","TRS00006112","2021-02-21 00:00:00","BY CREDIT (BILL NO:LTI/489)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10578.00","0.00","0.00","10578.00","0.00","0.00","0.00","0.00","10578.00","489","1969","0.00","0.00","","","","","","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6115","TRS00006113","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/490)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","36879.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","490","1970","0.00","0.00","","","","","","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6116","TRS00006114","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/490)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36879.00","0.00","0.00","36879.00","0.00","0.00","0.00","0.00","36879.00","490","1970","0.00","0.00","","","","","","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6117","TRS00006115","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/491)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","491","1971","0.00","0.00","","","","","","::1","2021-02-22 15:28:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6118","TRS00006116","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/491)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","204.00","0.00","0.00","204.00","0.00","0.00","0.00","0.00","204.00","491","1971","0.00","0.00","","","","","","::1","2021-02-22 15:28:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6119","TRS00006117","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/492)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","17033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","492","1972","0.00","0.00","","","","","","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6120","TRS00006118","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/492)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17033.00","0.00","0.00","17033.00","0.00","0.00","0.00","0.00","17033.00","492","1972","0.00","0.00","","","","","","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6121","TRS00006119","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/493)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","12587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","493","1973","0.00","0.00","","","","","","::1","2021-02-22 15:22:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6122","TRS00006120","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/493)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12587.00","0.00","0.00","12587.00","0.00","0.00","0.00","0.00","12587.00","493","1973","0.00","0.00","","","","","","::1","2021-02-22 15:22:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6123","TRS00006121","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/494)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","11214.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","1974","0.00","0.00","","","","","","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6124","TRS00006122","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/494)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11214.00","0.00","0.00","11214.00","0.00","0.00","0.00","0.00","11214.00","494","1974","0.00","0.00","","","","","","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6125","TRS00006123","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/495)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","10085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","495","1975","0.00","0.00","","","","","","::1","2021-02-22 15:21:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6126","TRS00006124","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/495)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","10085.00","0.00","0.00","10085.00","0.00","0.00","0.00","0.00","10085.00","495","1975","0.00","0.00","","","","","","::1","2021-02-22 15:21:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6127","TRS00006125","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/496)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","44362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","496","1976","0.00","0.00","","","","","","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6128","TRS00006126","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/496)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","44362.00","0.00","0.00","44362.00","0.00","0.00","0.00","0.00","44362.00","496","1976","0.00","0.00","","","","","","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6129","TRS00006127","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/497)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","5884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","497","1977","0.00","0.00","","","","","","::1","2021-02-22 15:30:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6130","TRS00006128","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/497)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5884.00","0.00","0.00","5884.00","0.00","0.00","0.00","0.00","5884.00","497","1977","0.00","0.00","","","","","","::1","2021-02-22 15:30:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6131","TRS00006129","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/498)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","71662.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","498","1978","0.00","0.00","","","","","","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6132","TRS00006130","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/498)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","71662.00","0.00","0.00","71662.00","0.00","0.00","0.00","0.00","71662.00","498","1978","0.00","0.00","","","","","","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6133","TRS00006131","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/494)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","9461.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","1979","0.00","0.00","","","","","","::1","2021-02-22 15:48:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6134","TRS00006132","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/494)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9461.00","0.00","0.00","9461.00","0.00","0.00","0.00","0.00","9461.00","494","1979","0.00","0.00","","","","","","::1","2021-02-22 15:48:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6135","TRS00006133","2021-02-23 00:00:00","BY SALES (BILL NO:LTI/499)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","14558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","499","1980","0.00","0.00","","","","","","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6136","TRS00006134","2021-02-23 00:00:00","BY CREDIT (BILL NO:LTI/499)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","14558.00","0.00","0.00","14558.00","0.00","0.00","0.00","0.00","14558.00","499","1980","0.00","0.00","","","","","","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6137","TRS00006135","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/500)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","14983.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","500","1981","0.00","0.00","","","","","","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6138","TRS00006136","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/500)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","14983.00","0.00","0.00","14983.00","0.00","0.00","0.00","0.00","14983.00","500","1981","0.00","0.00","","","","","","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6139","TRS00006137","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/501)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","1982","0.00","0.00","","","","","","::1","2021-02-24 17:48:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6140","TRS00006138","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/501)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2386.00","0.00","0.00","2386.00","0.00","0.00","0.00","0.00","2386.00","501","1982","0.00","0.00","","","","","","::1","2021-02-24 17:48:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6141","TRS00006139","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/502)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3742.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","502","1983","0.00","0.00","","","","","","::1","2021-02-24 17:49:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6142","TRS00006140","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/502)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3742.00","0.00","0.00","3742.00","0.00","0.00","0.00","0.00","3742.00","502","1983","0.00","0.00","","","","","","::1","2021-02-24 17:49:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6143","TRS00006141","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/503)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","34021.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","503","1984","0.00","0.00","","","","","","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6144","TRS00006142","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/503)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34021.00","0.00","0.00","34021.00","0.00","0.00","0.00","0.00","34021.00","503","1984","0.00","0.00","","","","","","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6145","TRS00006143","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/504)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","4199.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","504","1985","0.00","0.00","","","","","","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6146","TRS00006144","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/504)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4199.00","0.00","0.00","4199.00","0.00","0.00","0.00","0.00","4199.00","504","1985","0.00","0.00","","","","","","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6147","TRS00006145","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/505)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","16121.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","1986","0.00","0.00","","","","","","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6148","TRS00006146","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/505)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16121.00","0.00","0.00","16121.00","0.00","0.00","0.00","0.00","16121.00","505","1986","0.00","0.00","","","","","","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6149","TRS00006147","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/506)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","7620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","506","1987","0.00","0.00","","","","","","::1","2021-02-24 18:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6150","TRS00006148","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/506)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7620.00","0.00","0.00","7620.00","0.00","0.00","0.00","0.00","7620.00","506","1987","0.00","0.00","","","","","","::1","2021-02-24 18:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6151","TRS00006149","2021-02-24 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2337.00","0.00","0.00","0.00","0.00","0.00","0.00","176881.00","0","0","0.00","0.00","","","","","Claim amount Rs. 2,337.00 for the month of December 2020 credited to our A/C on 22/02/2021 by Aravind Laboratories.	","::1","2021-02-24 23:25:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6152","TRS00006150","2021-02-24 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","40162.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,985.00 for the month of November 2020 credited to our A/C on 22/02/2021 by Aravind Laboratories.	","::1","2021-02-24 23:27:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6153","TRS00006151","2021-02-24 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","36516.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,985.00 for the month of November 2020 credited to our A/C on 22/02/2021 by Aravind Laboratories.	","::1","2021-02-24 23:28:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6154","TRS00006152","2021-02-24 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10017.00","0.00","0.00","0.00","0.00","0.00","0.00","-60303.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 10,017.00 against Inv. No. 14885 Dt.11-02-2021 credited to our A/C on 23/02/2021 by Aravind Laboratories.","::1","2021-02-24 23:32:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6155","TRS00006153","2021-02-25 00:00:00","BY SALES (BILL NO:LTI/507)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","507","1988","0.00","0.00","","","","","","::1","2021-02-25 13:48:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6156","TRS00006154","2021-02-25 00:00:00","BY CREDIT (BILL NO:LTI/507)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","507","1988","0.00","0.00","","","","","","::1","2021-02-25 13:48:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6157","TRS00006155","2021-02-25 00:00:00","BY SALES (BILL NO:LTI/508)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","2641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","508","1989","0.00","0.00","","","","","","::1","2021-02-25 13:49:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6158","TRS00006156","2021-02-25 00:00:00","BY CREDIT (BILL NO:LTI/508)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","2641.00","0.00","0.00","2641.00","0.00","0.00","0.00","0.00","2641.00","508","1989","0.00","0.00","","","","","","::1","2021-02-25 13:49:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6159","TRS00006157","2021-02-15 00:00:00","BY DEBIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","-1200.00","0.00","0.00","0.00","0.00","0.00","0.00","14223.00","0","0","0.00","0.00","","","","","Legal Notice For Two Times.","::1","2021-02-25 16:12:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6160","TRS00006158","2021-02-26 00:00:00","BY SALES (BILL NO:LTI/509)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","2921.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","509","1990","0.00","0.00","","","","","","::1","2021-02-26 23:46:52","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6161","TRS00006159","2021-02-26 00:00:00","BY CREDIT (BILL NO:LTI/509)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2921.00","0.00","0.00","2921.00","0.00","0.00","0.00","0.00","2921.00","509","1990","0.00","0.00","","","","","","::1","2021-02-26 23:46:52","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6162","TRS00006160","2021-02-27 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3982.00","0.00","0.00","0.00","0.00","0.00","0.00","191276.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.1,32,727.97 against invoice no LTI/371/20-21,LTI/372/20-21 Dt.15/01/2021,LTI/402/20-21 Dt.26/01/2021,LTI/403/20-21 Dt.27/01/2021,LTI/438/20-21 Dt.31/01/2021 for the month of January 2021.","::1","2021-02-27 19:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6163","TRS00006161","2021-02-27 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5955.00","0.00","0.00","0.00","0.00","0.00","0.00","186333.00","0","0","0.00","0.00","","","","","Claim amount Rs.5,955.00 for the month of January 2021 credited to our A/C on 24/02/2021 by Aravind Laboratories.","::1","2021-02-27 19:57:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6164","TRS00006162","2021-02-27 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11617.00","0.00","0.00","0.00","0.00","0.00","0.00","174716.00","0","0","0.00","0.00","","","","","Claim amount Rs. 11,617.00 for the month of January 2021 credited to our A/C on 25/02/2021 by Aravind Laboratories.","::1","2021-02-27 20:01:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6165","TRS00006163","2021-02-27 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","175081.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,800.00 for the month of January 2021 credited to our A/C on 26/02/2021 by Aravind Laboratories.","::1","2021-02-27 19:04:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6166","TRS00006164","2021-02-27 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","788.00","0.00","0.00","0.00","0.00","0.00","0.00","-8619.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.26,283.63 against invoice no LTI/393/20-21 & LTI/394/20-21 Dt.24/01/2021 for the month of January 2021.","::1","2021-02-27 19:05:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6167","TRS00006165","2021-02-27 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","851.00","0.00","0.00","0.00","0.00","0.00","0.00","15660.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.28,379.82 against invoice no LTI/384/20-21 Dt.23/01/2021 for the month of January 2021.","::1","2021-02-27 19:09:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6168","TRS00006166","2021-02-27 00:00:00","BY CREDIT NOTE","90","AISHIKI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","153.00","0.00","0.00","0.00","0.00","0.00","0.00","934.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs. 5,105.28 against invoice no LTI/369/20-21 & LTI/370/20-21 Dt.15/01/2021,LTI/419/20-21 & LTI/420/20-21 Dt.31/01/2021 for the month of January 2021.","::1","2021-02-27 19:13:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6169","TRS00006167","2021-02-27 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","994.00","0.00","0.00","0.00","0.00","0.00","0.00","6729.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.33,143.35 against invoice no LTI/404/20-21 & LTI/405/20-21 Dt.27/01/2021 for the month of January 2021.","::1","2021-02-27 19:15:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6170","TRS00006168","2021-02-27 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1108.00","0.00","0.00","0.00","0.00","0.00","0.00","39054.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.36,937.75 against invoice no LTI/381/20-21 Dt. 23/01/2021,LTI/413/20-21 & LTI/414/20-21 Dt. 31/01/2021 for the month of January 2021.","::1","2021-02-27 19:18:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6171","TRS00006169","2021-02-27 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","567.00","0.00","0.00","0.00","0.00","0.00","0.00","-631.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs. 18,889.17 against invoice no LTI/374/20-21 & LTI/375/20-21 Dt.19/01/2021 for the month of January 2021.","::1","2021-02-27 19:20:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6172","TRS00006170","2021-02-27 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","916.00","0.00","0.00","0.00","0.00","0.00","0.00","-1119.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.30,539.41 against invoice no LTI/361/20-21 & LTI/362/20-21 Dt.14/01/2021,LTI/415/20-21 & LTI/416/20-21 Dt.31/01/2021 for the month of January 2021.","::1","2021-02-27 19:24:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6173","TRS00006171","2021-02-27 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3715.00","0.00","0.00","0.00","0.00","0.00","0.00","171366.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.1,23,832.47 against invoice no LTI/357/20-21 Dt. 03/01/2021,LTI/358/20-21 Dt.10/01/2021,LTI/367/20-21 Dt.15/01/2021,LTI/373/20-21 Dt.17/01/2021,LTI/385/20-21 & LTI/386/20-21 Dt.23/01/2021,LTI/395/20-21 Dt. 25/01/2021,LTI/430/20-21 & LTI/431/20-21 Dt. 31/01/2021 for the month of January 2021.","::1","2021-02-27 19:04:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6174","TRS00006172","2021-02-27 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3387.00","0.00","0.00","0.00","0.00","0.00","0.00","171329.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.1,12,894.05 against invoice no LTI/368/20-21 Dt.15/01/2021,LTI/378/20-21 & LTI/379/20-21 Dt.21/01/2021,LTI/389/20-21 & LTI/390/20-21 Dt.23/01/2021,LTI/425/20-21,LTI/426/20-21 & LTI/427/20-21 Dt.31/01/2021 for the month of January 2021.","::1","2021-02-27 19:08:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6175","TRS00006173","2021-02-27 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","2951.00","0.00","0.00","0.00","0.00","0.00","0.00","136324.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.98,366.59 against invoice no LTI/366/20-21 Dt.15/01/2021,LTI/391/20-21 & LTI/392/20-21 Dt.23/01/2021 for the month of January 2021.","::1","2021-02-27 19:10:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6176","TRS00006174","2021-02-27 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1307.00","0.00","0.00","0.00","0.00","0.00","0.00","-1106.00","0","0","0.00","0.00","","","","","Special Discount @ 3% on Rs.43,574.08 against invoice no LTI/387/20-21 & LTI/388/20-21 Dt. 23/01/2021,LTI/432/20-21 & LTI/433/20-21 Dt.31/01/2021 for the month of January 2021.","::1","2021-02-27 19:13:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6177","TRS00006175","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/505)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","15947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","1991","0.00","0.00","","","","","","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6178","TRS00006176","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/505)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15947.00","0.00","0.00","15947.00","0.00","0.00","0.00","0.00","15947.00","505","1991","0.00","0.00","","","","","","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6179","TRS00006177","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/509)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","21290.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","509","1992","0.00","0.00","","","","","","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6180","TRS00006178","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/509)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21290.00","0.00","0.00","21290.00","0.00","0.00","0.00","0.00","21290.00","509","1992","0.00","0.00","","","","","","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6181","TRS00006179","2021-03-02 11:19:52","BY PURCHASE (BILL NO:5124)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","324371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5124","232","0.00","0.00","","","","","","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6182","TRS00006180","2021-03-02 11:19:52","BY ONLINE (BILL NO:5124)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","324371.00","0.00","324371.00","0.00","0.00","0.00","0.00","0.00","0.00","5124","232","0.00","0.00","","","","","","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6183","TRS00006181","2021-03-02 11:36:06","BY PURCHASE (BILL NO:5125)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","285306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5125","233","0.00","0.00","","","","","","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6184","TRS00006182","2021-03-02 11:36:06","BY ONLINE (BILL NO:5125)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","285306.00","0.00","285306.00","0.00","0.00","0.00","0.00","0.00","0.00","5125","233","0.00","0.00","","","","","","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6185","TRS00006183","2021-03-02 11:38:20","BY PURCHASE (BILL NO:5126)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","4474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5126","234","0.00","0.00","","","","","","::1","2021-03-02 11:38:20","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6186","TRS00006184","2021-03-02 11:38:20","BY ONLINE (BILL NO:5126)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","4474.00","0.00","4474.00","0.00","0.00","0.00","0.00","0.00","0.00","5126","234","0.00","0.00","","","","","","::1","2021-03-02 11:38:20","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6187","TRS00006185","2021-03-02 11:40:46","BY PURCHASE (BILL NO:5127)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","21412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5127","235","0.00","0.00","","","","","","::1","2021-03-02 11:40:46","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6188","TRS00006186","2021-03-02 11:40:46","BY ONLINE (BILL NO:5127)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","21412.00","0.00","21412.00","0.00","0.00","0.00","0.00","0.00","0.00","5127","235","0.00","0.00","","","","","","::1","2021-03-02 11:40:46","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6189","TRS00006187","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/510)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1909.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","510","1993","0.00","0.00","","","","","","::1","2021-03-02 12:22:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6190","TRS00006188","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/510)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1909.00","0.00","0.00","1909.00","0.00","0.00","0.00","0.00","1909.00","510","1993","0.00","0.00","","","","","","::1","2021-03-02 12:22:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6191","TRS00006189","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/511)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","41063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","511","1994","0.00","0.00","","","","","","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6192","TRS00006190","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/511)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","41063.00","0.00","0.00","41063.00","0.00","0.00","0.00","0.00","41063.00","511","1994","0.00","0.00","","","","","","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6193","TRS00006191","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/512)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2864.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","512","1995","0.00","0.00","","","","","","::1","2021-03-02 12:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6194","TRS00006192","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/512)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2864.00","0.00","0.00","2864.00","0.00","0.00","0.00","0.00","2864.00","512","1995","0.00","0.00","","","","","","::1","2021-03-02 12:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6195","TRS00006193","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/513)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","18018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","513","1996","0.00","0.00","","","","","","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6196","TRS00006194","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/513)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18018.00","0.00","0.00","18018.00","0.00","0.00","0.00","0.00","18018.00","513","1996","0.00","0.00","","","","","","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6197","TRS00006195","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/514)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","514","1997","0.00","0.00","","","","","","::1","2021-03-02 12:56:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6198","TRS00006196","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/514)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1265.00","0.00","0.00","1265.00","0.00","0.00","0.00","0.00","1265.00","514","1997","0.00","0.00","","","","","","::1","2021-03-02 12:56:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6199","TRS00006197","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/515)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","28480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","515","1998","0.00","0.00","","","","","","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6200","TRS00006198","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/515)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28480.00","0.00","0.00","28480.00","0.00","0.00","0.00","0.00","28480.00","515","1998","0.00","0.00","","","","","","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6201","TRS00006199","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/516)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","516","1999","0.00","0.00","","","","","","::1","2021-03-02 13:08:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6202","TRS00006200","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/516)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1474.00","0.00","0.00","1474.00","0.00","0.00","0.00","0.00","1474.00","516","1999","0.00","0.00","","","","","","::1","2021-03-02 13:08:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6203","TRS00006201","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/517)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","517","2000","0.00","0.00","","","","","","::1","2021-03-02 13:31:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6204","TRS00006202","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/517)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","517","2000","0.00","0.00","","","","","","::1","2021-03-02 13:31:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6205","TRS00006203","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/518)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","11041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","518","2001","0.00","0.00","","","","","","::1","2021-03-02 13:39:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6206","TRS00006204","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/518)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11041.00","0.00","0.00","11041.00","0.00","0.00","0.00","0.00","11041.00","518","2001","0.00","0.00","","","","","","::1","2021-03-02 13:39:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6207","TRS00006205","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/519)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","14382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","519","2002","0.00","0.00","","","","","","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6208","TRS00006206","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/519)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14382.00","0.00","0.00","14382.00","0.00","0.00","0.00","0.00","14382.00","519","2002","0.00","0.00","","","","","","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6209","TRS00006207","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/520)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","520","2003","0.00","0.00","","","","","","::1","2021-03-02 13:47:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6210","TRS00006208","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/520)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","506.00","0.00","0.00","506.00","0.00","0.00","0.00","0.00","506.00","520","2003","0.00","0.00","","","","","","::1","2021-03-02 13:47:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6211","TRS00006209","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/521)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","13608.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","521","2004","0.00","0.00","","","","","","::1","2021-03-02 13:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6212","TRS00006210","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/521)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13608.00","0.00","0.00","13608.00","0.00","0.00","0.00","0.00","13608.00","521","2004","0.00","0.00","","","","","","::1","2021-03-02 13:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6213","TRS00006211","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/522)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","44778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","522","2005","0.00","0.00","","","","","","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6214","TRS00006212","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/522)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44778.00","0.00","0.00","44778.00","0.00","0.00","0.00","0.00","44778.00","522","2005","0.00","0.00","","","","","","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6215","TRS00006213","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/523)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","523","2006","0.00","0.00","","","","","","::1","2021-03-02 14:45:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6216","TRS00006214","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/523)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","102.00","0.00","0.00","102.00","0.00","0.00","0.00","0.00","102.00","523","2006","0.00","0.00","","","","","","::1","2021-03-02 14:45:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6217","TRS00006215","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/524)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2381.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","524","2007","0.00","0.00","","","","","","::1","2021-03-02 14:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6218","TRS00006216","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/524)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2381.00","0.00","0.00","2381.00","0.00","0.00","0.00","0.00","2381.00","524","2007","0.00","0.00","","","","","","::1","2021-03-02 14:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6219","TRS00006217","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/525)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","24947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","525","2008","0.00","0.00","","","","","","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6220","TRS00006218","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/525)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24947.00","0.00","0.00","24947.00","0.00","0.00","0.00","0.00","24947.00","525","2008","0.00","0.00","","","","","","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6221","TRS00006219","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/526)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","9609.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","526","2009","0.00","0.00","","","","","","::1","2021-03-02 14:57:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6222","TRS00006220","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/526)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9609.00","0.00","0.00","9609.00","0.00","0.00","0.00","0.00","9609.00","526","2009","0.00","0.00","","","","","","::1","2021-03-02 14:57:36","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6223","TRS00006221","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/527)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","21841.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","527","2010","0.00","0.00","","","","","","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6224","TRS00006222","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/527)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21841.00","0.00","0.00","21841.00","0.00","0.00","0.00","0.00","21841.00","527","2010","0.00","0.00","","","","","","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6225","TRS00006223","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/528)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","528","2011","0.00","0.00","","","","","","::1","2021-03-02 16:08:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6226","TRS00006224","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/528)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","204.00","0.00","0.00","204.00","0.00","0.00","0.00","0.00","204.00","528","2011","0.00","0.00","","","","","","::1","2021-03-02 16:08:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6227","TRS00006225","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/529)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","19683.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","529","2012","0.00","0.00","","","","","","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6228","TRS00006226","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/529)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19683.00","0.00","0.00","19683.00","0.00","0.00","0.00","0.00","19683.00","529","2012","0.00","0.00","","","","","","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6229","TRS00006227","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/530)","87","S.J.TRADER","0","","SALES","SALES","SALES","2449.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","530","2013","0.00","0.00","","","","","","::1","2021-03-02 16:18:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6230","TRS00006228","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/530)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","2449.00","0.00","0.00","2449.00","0.00","0.00","0.00","0.00","2449.00","530","2013","0.00","0.00","","","","","","::1","2021-03-02 16:18:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6231","TRS00006229","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/531)","87","S.J.TRADER","0","","SALES","SALES","SALES","4899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","531","2014","0.00","0.00","","","","","","::1","2021-03-02 16:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6232","TRS00006230","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/531)","87","S.J.TRADER","0","","CREDIT","COLLECTION","SALES","4899.00","0.00","0.00","4899.00","0.00","0.00","0.00","0.00","4899.00","531","2014","0.00","0.00","","","","","","::1","2021-03-02 16:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6233","TRS00006231","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/532)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","7652.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","532","2015","0.00","0.00","","","","","","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6234","TRS00006232","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/532)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7652.00","0.00","0.00","7652.00","0.00","0.00","0.00","0.00","7652.00","532","2015","0.00","0.00","","","","","","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6235","TRS00006233","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/533)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6173.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","2016","0.00","0.00","","","","","","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6236","TRS00006234","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/533)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6173.00","0.00","0.00","6173.00","0.00","0.00","0.00","0.00","6173.00","533","2016","0.00","0.00","","","","","","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6237","TRS00006235","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/533)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6196.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","2017","0.00","0.00","","","","","","::1","2021-03-02 17:06:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6238","TRS00006236","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/533)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6196.00","0.00","0.00","6196.00","0.00","0.00","0.00","0.00","6196.00","533","2017","0.00","0.00","","","","","","::1","2021-03-02 17:06:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6239","TRS00006237","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/533)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","12150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","2018","0.00","0.00","","","","","","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6240","TRS00006238","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/533)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12150.00","0.00","0.00","12150.00","0.00","0.00","0.00","0.00","12150.00","533","2018","0.00","0.00","","","","","","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6241","TRS00006239","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/533)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","8084.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","2019","0.00","0.00","","","","","","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6242","TRS00006240","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/533)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8084.00","0.00","0.00","8084.00","0.00","0.00","0.00","0.00","8084.00","533","2019","0.00","0.00","","","","","","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6243","TRS00006241","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/534)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","534","2020","0.00","0.00","","","","","","::1","2021-03-02 18:02:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6244","TRS00006242","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/534)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","573.00","0.00","0.00","573.00","0.00","0.00","0.00","0.00","573.00","534","2020","0.00","0.00","","","","","","::1","2021-03-02 18:02:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6245","TRS00006243","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/535)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","22641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","535","2021","0.00","0.00","","","","","","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6246","TRS00006244","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/535)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22641.00","0.00","0.00","22641.00","0.00","0.00","0.00","0.00","22641.00","535","2021","0.00","0.00","","","","","","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6247","TRS00006245","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/536)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","10328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","536","2022","0.00","0.00","","","","","","::1","2021-03-02 18:19:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6248","TRS00006246","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/536)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10328.00","0.00","0.00","10328.00","0.00","0.00","0.00","0.00","10328.00","536","2022","0.00","0.00","","","","","","::1","2021-03-02 18:19:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6249","TRS00006247","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/537)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","10051.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","537","2023","0.00","0.00","","","","","","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6250","TRS00006248","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/537)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","10051.00","0.00","0.00","10051.00","0.00","0.00","0.00","0.00","10051.00","537","2023","0.00","0.00","","","","","","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6251","TRS00006249","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/516)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","12423.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","516","2024","0.00","0.00","","","","","","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6252","TRS00006250","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/516)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12423.00","0.00","0.00","12423.00","0.00","0.00","0.00","0.00","12423.00","516","2024","0.00","0.00","","","","","","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6253","TRS00006251","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/538)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","12655.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","2025","0.00","0.00","","","","","","::1","2021-03-02 18:55:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6254","TRS00006252","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/538)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12655.00","0.00","0.00","12655.00","0.00","0.00","0.00","0.00","12655.00","538","2025","0.00","0.00","","","","","","::1","2021-03-02 18:55:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6255","TRS00006253","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/539)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","291.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","539","2026","0.00","0.00","","","","","","::1","2021-03-02 19:09:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6256","TRS00006254","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/539)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","291.00","0.00","0.00","291.00","0.00","0.00","0.00","0.00","291.00","539","2026","0.00","0.00","","","","","","::1","2021-03-02 19:09:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6257","TRS00006255","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/540)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","16474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","540","2027","0.00","0.00","","","","","","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6258","TRS00006256","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/540)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16474.00","0.00","0.00","16474.00","0.00","0.00","0.00","0.00","16474.00","540","2027","0.00","0.00","","","","","","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6259","TRS00006257","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/541)","56","CHOWDHURY AGENCY","0","","SALES","SALES","SALES","16861.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","541","2028","0.00","0.00","","","","","","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6260","TRS00006258","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/541)","56","CHOWDHURY AGENCY","0","","CREDIT","COLLECTION","SALES","16861.00","0.00","0.00","16861.00","0.00","0.00","0.00","0.00","16861.00","541","2028","0.00","0.00","","","","","","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6261","TRS00006259","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/542)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","542","2029","0.00","0.00","","","","","","::1","2021-03-02 20:02:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6262","TRS00006260","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/542)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1474.00","0.00","0.00","1474.00","0.00","0.00","0.00","0.00","1474.00","542","2029","0.00","0.00","","","","","","::1","2021-03-02 20:02:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6263","TRS00006261","2021-03-02 00:00:00","BY SALES (BILL NO:LTI/543)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","47040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","543","2030","0.00","0.00","","","","","","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6264","TRS00006262","2021-03-02 00:00:00","BY CREDIT (BILL NO:LTI/543)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47040.00","0.00","0.00","47040.00","0.00","0.00","0.00","0.00","47040.00","543","2030","0.00","0.00","","","","","","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6265","TRS00006263","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/516)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","516","2031","0.00","0.00","","","","","","::1","2021-03-02 21:09:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6266","TRS00006264","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/516)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1474.00","0.00","0.00","1474.00","0.00","0.00","0.00","0.00","1474.00","516","2031","0.00","0.00","","","","","","::1","2021-03-02 21:09:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6267","TRS00006265","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/542)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","10949.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","542","2032","0.00","0.00","","","","","","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6268","TRS00006266","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/542)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10949.00","0.00","0.00","10949.00","0.00","0.00","0.00","0.00","10949.00","542","2032","0.00","0.00","","","","","","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6269","TRS00006267","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/538)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","11975.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","2033","0.00","0.00","","","","","","::1","2021-03-02 21:24:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6270","TRS00006268","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/538)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11975.00","0.00","0.00","11975.00","0.00","0.00","0.00","0.00","11975.00","538","2033","0.00","0.00","","","","","","::1","2021-03-02 21:24:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6271","TRS00006269","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/538)","107","S AND T ENTERPRISE","0","","SALES","SALES","SALES","9049.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","2034","0.00","0.00","","","","","","::1","2021-03-03 21:08:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6272","TRS00006270","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/538)","107","S AND T ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9049.00","0.00","0.00","9049.00","0.00","0.00","0.00","0.00","9049.00","538","2034","0.00","0.00","","","","","","::1","2021-03-03 21:08:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6273","TRS00006271","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/543)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","14948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","543","2035","0.00","0.00","","","","","","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6274","TRS00006272","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/543)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14948.00","0.00","0.00","14948.00","0.00","0.00","0.00","0.00","14948.00","543","2035","0.00","0.00","","","","","","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6275","TRS00006273","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/544)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","4956.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","2036","0.00","0.00","","","","","","::1","2021-03-03 22:04:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6276","TRS00006274","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/544)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4956.00","0.00","0.00","4956.00","0.00","0.00","0.00","0.00","4956.00","544","2036","0.00","0.00","","","","","","::1","2021-03-03 22:04:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6277","TRS00006275","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/545)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","21128.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","545","2037","0.00","0.00","","","","","","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6278","TRS00006276","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/545)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21128.00","0.00","0.00","21128.00","0.00","0.00","0.00","0.00","21128.00","545","2037","0.00","0.00","","","","","","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6279","TRS00006277","2021-02-28 00:00:00","BY SALES (BILL NO:LTI/546)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","21136.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","546","2038","0.00","0.00","","","","","","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6280","TRS00006278","2021-02-28 00:00:00","BY CREDIT (BILL NO:LTI/546)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21136.00","0.00","0.00","21136.00","0.00","0.00","0.00","0.00","21136.00","546","2038","0.00","0.00","","","","","","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6281","TRS00006279","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/493)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","9761.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","493","2039","0.00","0.00","","","","","","::1","2021-03-04 17:18:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6282","TRS00006280","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/493)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","9761.00","0.00","0.00","9761.00","0.00","0.00","0.00","0.00","9761.00","493","2039","0.00","0.00","","","","","","::1","2021-03-04 17:18:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6283","TRS00006281","2021-02-22 00:00:00","BY SALES (BILL NO:LTI/494)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","58333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","2040","0.00","0.00","","","","","","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6284","TRS00006282","2021-02-22 00:00:00","BY CREDIT (BILL NO:LTI/494)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","58333.00","0.00","0.00","58333.00","0.00","0.00","0.00","0.00","58333.00","494","2040","0.00","0.00","","","","","","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6285","TRS00006283","2020-08-14 00:00:00","BY ONLINE (BILL NO.)","28","ARAVIND LABORATORIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24325.00","0.00","0.00","0.00","0.00","0.00","181882.00","0","0","0.00","0.00","","","","","AXISP00139271198","::1","2021-03-04 18:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6286","TRS00006284","2020-08-28 00:00:00","BY ONLINE (BILL NO.)","28","ARAVIND LABORATORIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4378.00","0.00","0.00","0.00","0.00","0.00","177504.00","0","0","0.00","0.00","","","","","AXISP00142034610","::1","2021-03-04 18:47:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6287","TRS00006285","2021-02-20 00:00:00","BY ONLINE (BILL NO.)","28","ARAVIND LABORATORIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","93437.00","0.00","0.00","0.00","0.00","0.00","84067.00","0","0","0.00","0.00","","","","","CREDITED IN  OUR LEDGER ON 20-02-2021","::1","2021-03-04 18:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6288","TRS00006286","2021-02-22 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","2641.00","0.00","0.00","0.00","0.00","0.00","0.00","81064.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-04 18:50:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6289","TRS00006287","2021-02-23 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17237.00","0.00","0.00","0.00","0.00","0.00","29873.00","0","0","0.00","0.00","","","","","BARBW21054742957","::1","2021-03-04 18:52:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6290","TRS00006288","2021-02-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","63401.00","0.00","0.00","0.00","0.00","0.00","127875.00","0","0","0.00","0.00","","","","","BDBLH21054016180","::1","2021-03-04 18:53:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6291","TRS00006289","2021-02-23 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28000.00","0.00","0.00","0.00","0.00","0.00","-234.00","0","0","0.00","0.00","","","","","SAA253934435","::1","2021-03-04 18:53:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6292","TRS00006290","2021-02-23 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14983.00","0.00","0.00","0.00","0.00","0.00","-90.00","0","0","0.00","0.00","","","","","SBIN421054566060","::1","2021-03-04 18:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6293","TRS00006291","2021-02-23 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-230.00","0","0","0.00","0.00","021598","2021-02-23","State Bank Of India,Belur Math Br.","","By Cheque No. 021598","::1","2021-03-04 18:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6294","TRS00006292","2021-02-25 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-208.00","0","0","0.00","0.00","","","","","UPIRRN105604901196","::1","2021-03-04 18:57:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6295","TRS00006293","2021-02-25 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","62000.00","0.00","0.00","0.00","0.00","0.00","139074.00","0","0","0.00","0.00","","","","","UJVNH21056367566","::1","2021-03-04 18:58:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6296","TRS00006294","2021-02-25 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","1324.00","0","0","0.00","0.00","","","","","BDBLH21056024553","::1","2021-03-04 18:59:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6297","TRS00006295","2021-02-25 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9536.00","0.00","0.00","0.00","0.00","0.00","-3691.00","0","0","0.00","0.00","","","","","PUNBH21056913474","::1","2021-03-04 19:00:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6298","TRS00006296","2021-02-25 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-136.00","0","0","0.00","0.00","","","","","UPIRRN105622705711","::1","2021-03-04 19:01:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6299","TRS00006297","2021-02-26 00:00:00","BY ONLINE (BILL NO.)","87","S.J.TRADER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7621.00","0.00","0.00","0.00","0.00","0.00","4.00","0","0","0.00","0.00","","","","","IDIBH21057403689","::1","2021-03-04 19:03:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6300","TRS00006298","2021-02-26 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","7171.00","0","0","0.00","0.00","","","","","IMPSP2A105715207795","::1","2021-03-04 19:04:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6301","TRS00006299","2021-02-26 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50944.00","0.00","0.00","0.00","0.00","0.00","142778.00","0","0","0.00","0.00","","","","","000226691926","::1","2021-03-04 19:04:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6302","TRS00006300","2021-02-27 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","171.00","0","0","0.00","0.00","","","","","IMPSP2A105813216531","::1","2021-03-04 19:05:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6303","TRS00006301","2021-02-22 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","19000.00","0.00","0.00","0.00","0.00","0.00","0.00","64705.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-04 19:08:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6304","TRS00006302","2021-02-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","2641.00","0.00","0.00","0.00","0.00","0.00","0.00","62064.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-04 19:08:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6305","TRS00006303","2021-03-01 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-187.00","0","0","0.00","0.00","","","","","SAA254871787","::1","2021-03-04 19:09:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6306","TRS00006304","2021-03-01 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","2565.00","0","0","0.00","0.00","","","","","IDIBH21060159424","::1","2021-03-04 19:10:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6307","TRS00006305","2021-03-01 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8331.00","0.00","0.00","0.00","0.00","0.00","2168.00","0","0","0.00","0.00","","","","","UPIRRN106081980433","::1","2021-03-04 19:11:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6308","TRS00006306","2021-03-02 00:00:00","BY ONLINE (BILL NO.)","56","CHOWDHURY AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","230.00","0","0","0.00","0.00","","","","","SBIN121061024417","::1","2021-03-04 19:12:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6309","TRS00006307","2021-03-02 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10500.00","0.00","0.00","0.00","0.00","0.00","762.00","0","0","0.00","0.00","","","","","UPIRRN106122066227","::1","2021-03-04 19:13:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6310","TRS00006308","2021-03-03 00:00:00","BY CASH (BILL NO.)","107","S AND T ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-04 19:14:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6311","TRS00006309","2021-03-03 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7600.00","0.00","0.00","0.00","0.00","0.00","-19112.00","0","0","0.00","0.00","","","","","000230506076","::1","2021-03-04 19:14:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6312","TRS00006310","2021-03-03 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","77875.00","0","0","0.00","0.00","","","","","BDBLH21062016455","::1","2021-03-04 19:15:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6313","TRS00006311","2021-03-03 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","4873.00","0","0","0.00","0.00","","","","","IMPSP2A106216620568","::1","2021-03-04 19:16:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6314","TRS00006312","2021-03-03 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-5405.00","0","0","0.00","0.00","","","","","BARBS21062342064","::1","2021-03-04 19:17:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6315","TRS00006313","2021-02-22 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","50160.00","0","0","0.00","0.00","","","","","PUNBH21053869604","::1","2021-03-04 19:19:19","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6316","TRS00006314","2021-03-04 00:00:00","BY SALES (BILL NO:LTI/545)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","47040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","545","2041","0.00","0.00","","","","","","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6317","TRS00006315","2021-03-04 00:00:00","BY CREDIT (BILL NO:LTI/545)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47040.00","0.00","0.00","47040.00","0.00","0.00","0.00","0.00","47040.00","545","2041","0.00","0.00","","","","","","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6318","TRS00006316","2021-03-04 00:00:00","BY SALES (BILL NO:LTI/546)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","9086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","546","2042","0.00","0.00","","","","","","::1","2021-03-04 19:38:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6319","TRS00006317","2021-03-04 00:00:00","BY CREDIT (BILL NO:LTI/546)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","9086.00","0.00","0.00","9086.00","0.00","0.00","0.00","0.00","9086.00","546","2042","0.00","0.00","","","","","","::1","2021-03-04 19:38:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6320","TRS00006318","2021-03-05 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4168.00","0.00","0.00","0.00","0.00","0.00","0.00","138610.00","0","0","0.00","0.00","","","","","Claim amount Rs. 4,168.00 for the month of January 2021 credited to our A/C on 04/03/2021 by Aravind Laboratories.","::1","2021-03-05 00:30:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6321","TRS00006319","2021-03-05 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","6749.00","0.00","0.00","0.00","0.00","0.00","0.00","181633.00","0","0","0.00","0.00","","","","","Claim amount Rs. 6,749.00 for the month of January 2021 credited to our A/C on 04/03/2021 by Aravind Laboratories.","::1","2021-03-05 00:33:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6322","TRS00006320","2021-03-05 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","27915.00","0.00","0.00","0.00","0.00","0.00","0.00","-19972.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 27,915.00 against Invoice No. 1881,1882 & 1883 all Dated.26-12-2020 credited to our A/C on 04/03/2021 by Aravind Laboratories.","::1","2021-03-05 00:38:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6323","TRS00006321","2021-03-05 20:19:36","BY PURCHASE (BILL NO:5128)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","44179.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5128","236","0.00","0.00","","","","","","::1","2021-03-05 20:19:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6324","TRS00006322","2021-03-05 20:19:36","BY ONLINE (BILL NO:5128)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","44179.00","0.00","44179.00","0.00","0.00","0.00","0.00","0.00","0.00","5128","236","0.00","0.00","","","","","","::1","2021-03-05 20:19:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6325","TRS00006323","2021-03-05 20:29:38","BY PURCHASE (BILL NO:5129)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","551944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5129","237","0.00","0.00","","","","","","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6326","TRS00006324","2021-03-05 20:29:38","BY ONLINE (BILL NO:5129)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","551944.00","0.00","551944.00","0.00","0.00","0.00","0.00","0.00","0.00","5129","237","0.00","0.00","","","","","","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6327","TRS00006325","2021-03-05 00:00:00","BY SALES (BILL NO:LTI/547)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","30815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","547","2043","0.00","0.00","","","","","","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6328","TRS00006326","2021-03-05 00:00:00","BY CREDIT (BILL NO:LTI/547)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30815.00","0.00","0.00","30815.00","0.00","0.00","0.00","0.00","30815.00","547","2043","0.00","0.00","","","","","","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6329","TRS00006327","2021-03-05 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21722.00","0.00","0.00","0.00","0.00","0.00","147703.00","0","0","0.00","0.00","","","","","000232419278","::1","2021-03-06 20:45:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6330","TRS00006328","2021-03-04 00:00:00","BY ONLINE ","0","","6","MARC ENTERPRISES PRIVATE LIMITED","ONLINE","PAYMENT","PAYMENT","0.00","0.00","634111.00","0.00","0.00","0.00","0.00","0.00","-634111.00","0","0","0.00","0.00","","","","","BDBLR52021030400005430","::1","2021-03-06 21:46:28","","3","MARC","","","0","APPROVED","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6331","TRS00006329","2021-03-07 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1353.00","0.00","0.00","0.00","0.00","0.00","0.00","76522.00","0","0","0.00","0.00","","","","","Special Discount (T.L.O.) For the month of September 20 and October 20 Against Invoice No. 113,114,169,170,183","::1","2021-03-07 21:18:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6332","TRS00006330","2021-03-07 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","74522.00","0","0","0.00","0.00","","","","","Insentive of counter sales person (CSP) (Ishita Jana) of RANJIT VARIETY STORES counter for the month of October 2020","::1","2021-03-07 21:24:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6333","TRS00006331","2021-03-10 00:00:00","BY SALES (BILL NO:LTI/548)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","4549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","548","2044","0.00","0.00","","","","","","::1","2021-03-10 21:27:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6334","TRS00006332","2021-03-10 00:00:00","BY CREDIT (BILL NO:LTI/548)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","4549.00","0.00","0.00","4549.00","0.00","0.00","0.00","0.00","4549.00","548","2044","0.00","0.00","","","","","","::1","2021-03-10 21:27:05","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6335","TRS00006333","2021-03-10 00:00:00","BY SALES (BILL NO:LTI/549)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","549","2045","0.00","0.00","","","","","","::1","2021-03-10 21:28:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6336","TRS00006334","2021-03-10 00:00:00","BY CREDIT (BILL NO:LTI/549)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","549","2045","0.00","0.00","","","","","","::1","2021-03-10 21:28:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6337","TRS00006335","2021-03-10 00:00:00","BY SALES (BILL NO:LTI/550)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","554.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","550","2046","0.00","0.00","","","","","","::1","2021-03-10 21:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6338","TRS00006336","2021-03-10 00:00:00","BY CREDIT (BILL NO:LTI/550)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","554.00","0.00","0.00","554.00","0.00","0.00","0.00","0.00","554.00","550","2046","0.00","0.00","","","","","","::1","2021-03-10 21:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6339","TRS00006337","2021-03-10 00:00:00","BY SALES (BILL NO:LTI/551)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","12260.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","551","2047","0.00","0.00","","","","","","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6340","TRS00006338","2021-03-10 00:00:00","BY CREDIT (BILL NO:LTI/551)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12260.00","0.00","0.00","12260.00","0.00","0.00","0.00","0.00","12260.00","551","2047","0.00","0.00","","","","","","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6341","TRS00006339","2021-03-10 00:00:00","BY SALES (BILL NO:LTI/552)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","552","2048","0.00","0.00","","","","","","::1","2021-03-10 21:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6342","TRS00006340","2021-03-10 00:00:00","BY CREDIT (BILL NO:LTI/552)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3334.00","0.00","0.00","3334.00","0.00","0.00","0.00","0.00","3334.00","552","2048","0.00","0.00","","","","","","::1","2021-03-10 21:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6343","TRS00006341","2021-03-10 00:00:00","BY SALES (BILL NO:LTI/553)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6617.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","553","2049","0.00","0.00","","","","","","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6344","TRS00006342","2021-03-10 00:00:00","BY CREDIT (BILL NO:LTI/553)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6617.00","0.00","0.00","6617.00","0.00","0.00","0.00","0.00","6617.00","553","2049","0.00","0.00","","","","","","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6345","TRS00006343","2021-03-10 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-85303.00","0","0","0.00","0.00","","","","","SAA256721572","::1","2021-03-12 23:00:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6346","TRS00006344","2021-03-13 00:00:00","BY SALES (BILL NO:LTI/554)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1752.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","554","2050","0.00","0.00","","","","","","::1","2021-03-13 22:48:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6347","TRS00006345","2021-03-13 00:00:00","BY CREDIT (BILL NO:LTI/554)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1752.00","0.00","0.00","1752.00","0.00","0.00","0.00","0.00","1752.00","554","2050","0.00","0.00","","","","","","::1","2021-03-13 22:48:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6348","TRS00006346","2021-03-14 00:00:00","BY SALES (BILL NO:MARC/34)","94","GOPAL HARDWARE AND SONS","0","","SALES","SALES","SALES","5166.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","2051","0.00","0.00","","","","","","::1","2021-03-14 23:05:18","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6349","TRS00006347","2021-03-14 00:00:00","BY CREDIT (BILL NO:MARC/34)","94","GOPAL HARDWARE AND SONS","0","","CREDIT","COLLECTION","SALES","5166.00","0.00","0.00","5166.00","0.00","0.00","0.00","0.00","5166.00","34","2051","0.00","0.00","","","","","","::1","2021-03-14 23:05:18","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6350","TRS00006348","2021-03-14 00:00:00","BY SALES (BILL NO:MARC/35)","97","ANJANI ENTERPRISE","0","","SALES","SALES","SALES","8377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","2052","0.00","0.00","","","","","","::1","2021-03-14 23:08:35","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6351","TRS00006349","2021-03-14 00:00:00","BY CREDIT (BILL NO:MARC/35)","97","ANJANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8377.00","0.00","0.00","8377.00","0.00","0.00","0.00","0.00","8377.00","35","2052","0.00","0.00","","","","","","::1","2021-03-14 23:08:35","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6352","TRS00006350","2021-03-14 00:00:00","BY CREDIT NOTE","97","ANJANI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6986.00","0.00","0.00","0.00","0.00","0.00","0.00","1391.00","0","0","0.00","0.00","","","","","Turn over discount for the financial year 2020-2021","::1","2021-03-14 23:11:09","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6353","TRS00006351","2021-03-14 00:00:00","BY CREDIT NOTE","94","GOPAL HARDWARE AND SONS","0","","CASH","COLLECTION","COLLECTION","0.00","5173.00","0.00","0.00","0.00","0.00","0.00","0.00","-7.00","0","0","0.00","0.00","","","","","Turn over discount for the financial year 2020-2021","::1","2021-03-14 23:12:27","","3","MARC","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6354","TRS00006352","2021-03-14 00:00:00","BY SALES (BILL NO:MARC/36)","91","USHA MOTI TRADERS","0","","SALES","SALES","SALES","7580.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","2053","0.00","0.00","","","","","","::1","2021-03-14 23:22:02","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6355","TRS00006353","2021-03-14 00:00:00","BY CREDIT (BILL NO:MARC/36)","91","USHA MOTI TRADERS","0","","CREDIT","COLLECTION","SALES","7580.00","0.00","0.00","7580.00","0.00","0.00","0.00","0.00","7580.00","36","2053","0.00","0.00","","","","","","::1","2021-03-14 23:22:02","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6356","TRS00006354","2021-03-14 23:08:25","BY PURCHASE (BILL NO:5130)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","140245.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5130","238","0.00","0.00","","","","","","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6357","TRS00006355","2021-03-14 23:08:25","BY ONLINE (BILL NO:5130)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","140245.00","0.00","140245.00","0.00","0.00","0.00","0.00","0.00","0.00","5130","238","0.00","0.00","","","","","","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6358","TRS00006356","2021-03-16 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16571.00","0.00","0.00","0.00","0.00","0.00","0.00","169543.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,571.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 20:53:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6359","TRS00006357","2021-03-16 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","133455.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,000.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 20:54:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6360","TRS00006358","2021-03-16 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8750.00","0.00","0.00","0.00","0.00","0.00","0.00","-12441.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.8,750.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:07:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6361","TRS00006359","2021-03-16 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","4643.00","0.00","0.00","0.00","0.00","0.00","0.00","-10048.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,643.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:25:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6362","TRS00006360","2021-03-16 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","4821.00","0.00","0.00","0.00","0.00","0.00","0.00","44284.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,821.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:27:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6363","TRS00006361","2021-03-16 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","47281.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:30:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6364","TRS00006362","2021-03-16 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","11786.00","0.00","0.00","0.00","0.00","0.00","0.00","169847.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,786.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:31:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6365","TRS00006363","2021-03-16 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5357.00","0.00","0.00","0.00","0.00","0.00","0.00","-5544.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,357.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:33:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6366","TRS00006364","2021-03-16 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9750.00","0.00","0.00","0.00","0.00","0.00","0.00","64772.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,750.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:36:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6367","TRS00006365","2021-03-16 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9286.00","0.00","0.00","0.00","0.00","0.00","0.00","3699.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,286.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:38:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6368","TRS00006366","2021-03-16 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10250.00","0.00","0.00","0.00","0.00","0.00","0.00","-10458.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,250.00 for the month of February 2021 credited to our A/C on 06/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:39:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6369","TRS00006367","2021-03-16 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-12033.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,985.00 for the month of January 2021 credited to our A/C on 15/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:42:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6370","TRS00006368","2021-03-16 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","42299.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,985.00 for the month of January 2021 credited to our A/C on 15/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:44:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6371","TRS00006369","2021-03-16 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","3881.00","0","0","0.00","0.00","","","","","Claim amount of Rs.992.00 for the month of January 2021 credited to our A/C on 15/03/2021 by Aravind Laboratories.","::1","2021-03-16 21:45:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6372","TRS00006370","2021-03-08 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","119847.00","0","0","0.00","0.00","000049","2021-03-08","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000049","::1","2021-03-16 22:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6373","TRS00006371","2021-03-06 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","1425.00","0","0","0.00","0.00","","","","","UPIRRN106518620286","::1","2021-03-16 22:37:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6374","TRS00006372","2021-03-08 00:00:00","BY ONLINE (BILL NO.)","74","ASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6226.00","0.00","0.00","0.00","0.00","0.00","-4801.00","0","0","0.00","0.00","","","","","UPIRRN106770806550","::1","2021-03-16 22:39:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6375","TRS00006373","2021-03-09 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14500.00","0.00","0.00","0.00","0.00","0.00","-3984.00","0","0","0.00","0.00","","","","","IDIBH21068370010","::1","2021-03-16 22:40:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6376","TRS00006374","2021-03-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","47064.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-16 22:41:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6377","TRS00006375","2021-03-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","37064.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-16 22:42:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6378","TRS00006376","2021-03-10 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-185.00","0","0","0.00","0.00","","","","","UPIRRN106918446123","::1","2021-03-16 22:44:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6379","TRS00006377","2021-02-24 00:00:00","BY SALES (BILL NO:LTI/505)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","15947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","2054","0.00","0.00","","","","","","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6380","TRS00006378","2021-02-24 00:00:00","BY CREDIT (BILL NO:LTI/505)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15947.00","0.00","0.00","15947.00","0.00","0.00","0.00","0.00","15947.00","505","2054","0.00","0.00","","","","","","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6381","TRS00006379","2021-03-18 00:00:00","BY SALES (BILL NO:LTI/555)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1633.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","555","2055","0.00","0.00","","","","","","::1","2021-03-18 21:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6382","TRS00006380","2021-03-18 00:00:00","BY CREDIT (BILL NO:LTI/555)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1633.00","0.00","0.00","1633.00","0.00","0.00","0.00","0.00","1633.00","555","2055","0.00","0.00","","","","","","::1","2021-03-18 21:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6383","TRS00006381","2021-03-18 00:00:00","BY SALES (BILL NO:LTI/556)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","556","2056","0.00","0.00","","","","","","::1","2021-03-18 21:12:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6384","TRS00006382","2021-03-18 00:00:00","BY CREDIT (BILL NO:LTI/556)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1412.00","0.00","0.00","1412.00","0.00","0.00","0.00","0.00","1412.00","556","2056","0.00","0.00","","","","","","::1","2021-03-18 21:12:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6385","TRS00006383","2021-03-18 00:00:00","BY SALES (BILL NO:LTI/557)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","7270.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","557","2057","0.00","0.00","","","","","","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6386","TRS00006384","2021-03-18 00:00:00","BY CREDIT (BILL NO:LTI/557)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7270.00","0.00","0.00","7270.00","0.00","0.00","0.00","0.00","7270.00","557","2057","0.00","0.00","","","","","","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6387","TRS00006385","2021-03-20 00:00:00","BY SALES (BILL NO:LTI/558)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","30493.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","558","2058","0.00","0.00","","","","","","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6388","TRS00006386","2021-03-20 00:00:00","BY CREDIT (BILL NO:LTI/558)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30493.00","0.00","0.00","30493.00","0.00","0.00","0.00","0.00","30493.00","558","2058","0.00","0.00","","","","","","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6389","TRS00006387","2021-03-20 00:00:00","BY SALES (BILL NO:LTI/559)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","1228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","559","2059","0.00","0.00","","","","","","::1","2021-03-20 19:03:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6390","TRS00006388","2021-03-20 00:00:00","BY CREDIT (BILL NO:LTI/559)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","1228.00","0.00","0.00","1228.00","0.00","0.00","0.00","0.00","1228.00","559","2059","0.00","0.00","","","","","","::1","2021-03-20 19:03:34","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6391","TRS00006389","2021-03-20 00:00:00","BY SALES (BILL NO:LTI/560)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","15699.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","560","2060","0.00","0.00","","","","","","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6392","TRS00006390","2021-03-20 00:00:00","BY CREDIT (BILL NO:LTI/560)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","15699.00","0.00","0.00","15699.00","0.00","0.00","0.00","0.00","15699.00","560","2060","0.00","0.00","","","","","","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6393","TRS00006391","2021-03-22 00:00:00","BY SALES (BILL NO:LTI/561)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","5934.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","561","2061","0.00","0.00","","","","","","::1","2021-03-22 18:54:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6394","TRS00006392","2021-03-22 00:00:00","BY CREDIT (BILL NO:LTI/561)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5934.00","0.00","0.00","5934.00","0.00","0.00","0.00","0.00","5934.00","561","2061","0.00","0.00","","","","","","::1","2021-03-22 18:54:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6395","TRS00006393","2021-03-22 00:00:00","BY SALES (BILL NO:LTI/562)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","6964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","562","2062","0.00","0.00","","","","","","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6396","TRS00006394","2021-03-22 00:00:00","BY CREDIT (BILL NO:LTI/562)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6964.00","0.00","0.00","6964.00","0.00","0.00","0.00","0.00","6964.00","562","2062","0.00","0.00","","","","","","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6397","TRS00006395","2021-03-22 00:00:00","BY SALES (BILL NO:LTI/563)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","10206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","563","2063","0.00","0.00","","","","","","::1","2021-03-22 19:02:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6398","TRS00006396","2021-03-22 00:00:00","BY CREDIT (BILL NO:LTI/563)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10206.00","0.00","0.00","10206.00","0.00","0.00","0.00","0.00","10206.00","563","2063","0.00","0.00","","","","","","::1","2021-03-22 19:02:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6399","TRS00006397","2021-03-22 00:00:00","BY SALES (BILL NO:LTI/564)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","10206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","564","2064","0.00","0.00","","","","","","::1","2021-03-22 19:03:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6400","TRS00006398","2021-03-22 00:00:00","BY CREDIT (BILL NO:LTI/564)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","10206.00","0.00","0.00","10206.00","0.00","0.00","0.00","0.00","10206.00","564","2064","0.00","0.00","","","","","","::1","2021-03-22 19:03:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6401","TRS00006399","2021-03-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100000.00","0.00","0.00","0.00","0.00","0.00","69543.00","0","0","0.00","0.00","","","","","IMPSP2A107614374459","::1","2021-03-23 19:46:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6402","TRS00006400","2021-03-17 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28112.00","0.00","0.00","0.00","0.00","0.00","105343.00","0","0","0.00","0.00","","","","","000240678344","::1","2021-03-23 19:47:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6403","TRS00006401","2021-03-18 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","1639.00","0","0","0.00","0.00","","","","","BDBLH21077018380","::1","2021-03-23 19:48:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6404","TRS00006402","2021-03-19 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","35.00","0","0","0.00","0.00","","","","","UPIRRN107878581068","::1","2021-03-23 19:49:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6405","TRS00006403","2021-03-19 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-7701.00","0","0","0.00","0.00","","","","","SBIN221078473945","::1","2021-03-23 19:50:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6406","TRS00006404","2021-03-19 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","60000.00","0.00","0.00","0.00","59847.00","0","0","0.00","0.00","000053","2021-03-19","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000053","::1","2021-03-23 19:51:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6407","TRS00006405","2021-03-20 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22471.00","0.00","0.00","0.00","0.00","0.00","-34504.00","0","0","0.00","0.00","","","","","BARBU21079300344  ","::1","2021-03-23 20:52:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6408","TRS00006406","2021-03-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","110370.00","0.00","0.00","0.00","0.00","0.00","-45598.00","0","0","0.00","0.00","","","","","BDBLH21079019556","::1","2021-03-23 20:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6409","TRS00006407","2021-03-20 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60116.00","0.00","0.00","0.00","0.00","0.00","45227.00","0","0","0.00","0.00","","","","","000243700218","::1","2021-03-23 20:53:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6410","TRS00006408","2021-03-20 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3699.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPSP2A107917403948","::1","2021-03-23 20:55:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6411","TRS00006409","2021-03-20 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24782.00","0.00","0.00","0.00","0.00","0.00","-32483.00","0","0","0.00","0.00","","","","","SBIN321079248086","::1","2021-03-23 20:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6412","TRS00006410","2021-03-20 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32116.00","0.00","0.00","0.00","0.00","0.00","-44557.00","0","0","0.00","0.00","","","","","PUNBH21079925633","::1","2021-03-23 20:57:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6413","TRS00006411","2021-03-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17285.00","0.00","0.00","0.00","0.00","0.00","52258.00","0","0","0.00","0.00","","","","","IMPSP2A108017409577","::1","2021-03-23 20:58:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6414","TRS00006412","2021-03-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","22258.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-23 20:59:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6415","TRS00006413","2021-03-22 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23300.00","0.00","0.00","0.00","0.00","0.00","-430.00","0","0","0.00","0.00","","","","","SAA258282111","::1","2021-03-23 21:00:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6416","TRS00006414","2021-03-22 00:00:00","BY CASH (BILL NO.)","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","37281.00","0","0","0.00","0.00","","","","","By Cash Through Indrajit Roy.","::1","2021-03-23 21:01:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6417","TRS00006415","2021-03-22 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48207.00","0.00","0.00","0.00","0.00","0.00","-2980.00","0","0","0.00","0.00","","","","","000244592581","::1","2021-03-23 21:02:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6418","TRS00006416","2021-03-22 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","17064.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-23 21:03:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6419","TRS00006417","2021-03-22 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","32000.00","0.00","0.00","0.00","27847.00","0","0","0.00","0.00","000064","2021-03-22","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000064","::1","2021-03-23 21:04:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6420","TRS00006418","2021-03-23 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4890.00","0.00","0.00","0.00","0.00","0.00","0.00","-4362.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2021-03-23 21:05:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6421","TRS00006419","2021-03-22 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","7281.00","0","0","0.00","0.00","","","","","PUNBH21081352751","::1","2021-03-23 21:06:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6422","TRS00006420","2021-03-23 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","28000.00","0.00","0.00","0.00","0.00","0.00","0.00","-153.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-23 21:15:20","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6423","TRS00006421","2021-03-23 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","15064.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-03-23 21:15:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6424","TRS00006422","2021-03-18 00:00:00","BY CHEQUE (BILL NO.)","91","USHA MOTI TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","36930.00","0","0","0.00","0.00","041394","2021-03-18","Bank Of India,Bethuadahari Br.","","By Cheque No. 041394","::1","2021-03-23 21:38:34","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6425","TRS00006423","2021-03-13 00:00:00","BY ONLINE (BILL NO.)","89","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8497.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","107216343556","::1","2021-03-23 21:39:27","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6426","TRS00006424","2021-03-18 00:00:00","BY ONLINE (BILL NO.)","92","NEW NADIA HARDWARE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","40160.00","0","0","0.00","0.00","","","","","PUNBH21077110071","::1","2021-03-23 21:40:17","","3","MARC","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6427","TRS00006425","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/565)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","905.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","565","2065","0.00","0.00","","","","","","::1","2021-03-26 19:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6428","TRS00006426","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/565)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","905.00","0.00","0.00","905.00","0.00","0.00","0.00","0.00","905.00","565","2065","0.00","0.00","","","","","","::1","2021-03-26 19:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6429","TRS00006427","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/566)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","1701.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","566","2066","0.00","0.00","","","","","","::1","2021-03-26 21:00:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6430","TRS00006428","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/566)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","1701.00","0.00","0.00","1701.00","0.00","0.00","0.00","0.00","1701.00","566","2066","0.00","0.00","","","","","","::1","2021-03-26 21:00:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6431","TRS00006429","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/567)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","14535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","567","2067","0.00","0.00","","","","","","::1","2021-03-26 21:01:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6432","TRS00006430","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/567)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","14535.00","0.00","0.00","14535.00","0.00","0.00","0.00","0.00","14535.00","567","2067","0.00","0.00","","","","","","::1","2021-03-26 21:01:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6433","TRS00006431","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/568)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","4185.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","568","2068","0.00","0.00","","","","","","::1","2021-03-26 21:05:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6434","TRS00006432","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/568)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","4185.00","0.00","0.00","4185.00","0.00","0.00","0.00","0.00","4185.00","568","2068","0.00","0.00","","","","","","::1","2021-03-26 21:05:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6435","TRS00006433","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/569)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","1973.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","569","2069","0.00","0.00","","","","","","::1","2021-03-26 21:06:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6436","TRS00006434","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/569)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","1973.00","0.00","0.00","1973.00","0.00","0.00","0.00","0.00","1973.00","569","2069","0.00","0.00","","","","","","::1","2021-03-26 21:06:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6437","TRS00006435","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/570)","14","ASHOK KABIRAJ","0","","SALES","SALES","SALES","22212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","570","2070","0.00","0.00","","","","","","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6438","TRS00006436","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/570)","14","ASHOK KABIRAJ","0","","CREDIT","COLLECTION","SALES","22212.00","0.00","0.00","22212.00","0.00","0.00","0.00","0.00","22212.00","570","2070","0.00","0.00","","","","","","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6439","TRS00006437","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/571)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","85393.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","571","2071","0.00","0.00","","","","","","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6440","TRS00006438","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/571)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","85393.00","0.00","0.00","85393.00","0.00","0.00","0.00","0.00","85393.00","571","2071","0.00","0.00","","","","","","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6441","TRS00006439","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/572)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","5727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","572","2072","0.00","0.00","","","","","","::1","2021-03-26 21:44:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6442","TRS00006440","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/572)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","5727.00","0.00","0.00","5727.00","0.00","0.00","0.00","0.00","5727.00","572","2072","0.00","0.00","","","","","","::1","2021-03-26 21:44:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6443","TRS00006441","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/573)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","90715.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","573","2073","0.00","0.00","","","","","","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6444","TRS00006442","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/573)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","90715.00","0.00","0.00","90715.00","0.00","0.00","0.00","0.00","90715.00","573","2073","0.00","0.00","","","","","","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6445","TRS00006443","2021-03-26 00:00:00","BY SALES (BILL NO:LTI/574)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","9528.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","574","2074","0.00","0.00","","","","","","::1","2021-03-26 22:05:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6446","TRS00006444","2021-03-26 00:00:00","BY CREDIT (BILL NO:LTI/574)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9528.00","0.00","0.00","9528.00","0.00","0.00","0.00","0.00","9528.00","574","2074","0.00","0.00","","","","","","::1","2021-03-26 22:05:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6447","TRS00006445","2021-03-26 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","89167.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,800.00 for the month of January 2021 credited to our A/C on 17/03/2021 by Aravind Laboratories.","::1","2021-03-26 22:17:23","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6448","TRS00006446","2021-03-26 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-36489.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,985.00 for the month of February 2021 credited to our A/C on 19/03/2021 by Aravind Laboratories.","::1","2021-03-26 22:22:10","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6449","TRS00006447","2021-03-26 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-34468.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,985.00 for the month of February 2021 credited to our A/C on 19/03/2021 by Aravind Laboratories.","::1","2021-03-26 22:24:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6450","TRS00006448","2021-03-26 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","2889.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 992.00 for the month of February 2021 credited to our A/C on 19/03/2021 by Aravind Laboratories.","::1","2021-03-26 22:25:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6451","TRS00006449","2021-03-26 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2977.00","0.00","0.00","0.00","0.00","0.00","0.00","4304.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,977.00 for the month of February 2021 credited to our A/C on 19/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:09:49","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6452","TRS00006450","2021-03-26 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3970.00","0.00","0.00","0.00","0.00","0.00","0.00","-48527.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,970.00 for the month of February 2021 credited to our A/C on 19/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:11:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6453","TRS00006451","2021-03-26 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","52660.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,985.00 for the month of February 2021 credited to our A/C on 20/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:13:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6454","TRS00006452","2021-03-26 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14088.00","0.00","0.00","0.00","0.00","0.00","0.00","38572.00","0","0","0.00","0.00","","","","","Claim amount of Rs.14,088.00 for the month of January 2021 credited to our A/C on 22/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:15:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6455","TRS00006453","2021-03-26 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18140.00","0.00","0.00","0.00","0.00","0.00","0.00","4118.00","0","0","0.00","0.00","","","","","Claim amount of Rs.18,140.00 for the month of February 2021 credited to our A/C on 22/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:18:55","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6456","TRS00006454","2021-03-26 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10162.00","0.00","0.00","0.00","0.00","0.00","0.00","-13142.00","0","0","0.00","0.00","","","","","Claim amount of Rs.10,162.00 for the month of February 2021 credited to our A/C on 22/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:20:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6457","TRS00006455","2021-03-26 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","11602.00","0.00","0.00","0.00","0.00","0.00","0.00","77565.00","0","0","0.00","0.00","","","","","Claim amount of Rs.11,602.00 for the month of February 2021 credited to our A/C on 22/03/2021 by Aravind Laboratories.","::1","2021-03-26 23:22:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6458","TRS00006456","2021-03-24 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1142.00","0.00","0.00","0.00","0.00","0.00","3162.00","0","0","0.00","0.00","","","","","UPIRRN108312841932 Through Debjonardhan Mitra.","::1","2021-03-27 13:20:54","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6459","TRS00006457","2021-03-24 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","6146.00","0","0","0.00","0.00","","","","","SBIN121083531006","::1","2021-03-27 13:25:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6460","TRS00006458","2021-03-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32000.00","0.00","0.00","0.00","0.00","0.00","-27882.00","0","0","0.00","0.00","","","","","IMPSP2A108318435479","::1","2021-03-27 13:34:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6461","TRS00006459","2021-03-25 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6236.00","0.00","0.00","0.00","0.00","0.00","-90.00","0","0","0.00","0.00","","","","","SBIN321084631829","::1","2021-03-27 13:36:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6462","TRS00006460","2021-03-26 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","5064.00","0","0","0.00","0.00","000066","2021-03-26","Bandhan Bank,Gopalpur More Br.","","Through Sardar Traders.","::1","2021-03-27 13:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6463","TRS00006461","2021-03-26 00:00:00","BY ONLINE (BILL NO.)","14","ASHOK KABIRAJ","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28391.00","0.00","0.00","0.00","0.00","0.00","-96.00","0","0","0.00","0.00","","","","","PUNBH21085990139","::1","2021-03-27 13:51:16","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6464","TRS00006462","2021-03-27 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21600.00","0.00","0.00","0.00","0.00","0.00","-32459.00","0","0","0.00","0.00","","","","","SBIN521086920420","::1","2021-03-27 13:52:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6465","TRS00006463","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/575)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","1276.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","575","2075","0.00","0.00","","","","","","::1","2021-03-29 17:41:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6466","TRS00006464","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/575)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1276.00","0.00","0.00","1276.00","0.00","0.00","0.00","0.00","1276.00","575","2075","0.00","0.00","","","","","","::1","2021-03-29 17:41:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6467","TRS00006465","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/575)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","2031.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","575","2076","0.00","0.00","","","","","","::1","2021-03-29 17:53:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6468","TRS00006466","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/575)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2031.00","0.00","0.00","2031.00","0.00","0.00","0.00","0.00","2031.00","575","2076","0.00","0.00","","","","","","::1","2021-03-29 17:53:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6469","TRS00006467","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/576)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","14960.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","576","2077","0.00","0.00","","","","","","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6470","TRS00006468","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/576)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14960.00","0.00","0.00","14960.00","0.00","0.00","0.00","0.00","14960.00","576","2077","0.00","0.00","","","","","","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6471","TRS00006469","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/577)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","577","2078","0.00","0.00","","","","","","::1","2021-03-29 20:03:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6472","TRS00006470","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/577)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6908.00","0.00","0.00","6908.00","0.00","0.00","0.00","0.00","6908.00","577","2078","0.00","0.00","","","","","","::1","2021-03-29 20:03:14","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6473","TRS00006471","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/578)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","578","2079","0.00","0.00","","","","","","::1","2021-03-29 20:04:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6474","TRS00006472","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/578)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","578","2079","0.00","0.00","","","","","","::1","2021-03-29 20:04:00","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6475","TRS00006473","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/579)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","9507.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","579","2080","0.00","0.00","","","","","","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6476","TRS00006474","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/579)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9507.00","0.00","0.00","9507.00","0.00","0.00","0.00","0.00","9507.00","579","2080","0.00","0.00","","","","","","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6477","TRS00006475","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/580)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","580","2081","0.00","0.00","","","","","","::1","2021-03-29 20:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6478","TRS00006476","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/580)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2438.00","0.00","0.00","2438.00","0.00","0.00","0.00","0.00","2438.00","580","2081","0.00","0.00","","","","","","::1","2021-03-29 20:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6479","TRS00006477","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/581)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","4287.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","581","2082","0.00","0.00","","","","","","::1","2021-03-29 20:48:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6480","TRS00006478","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/581)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4287.00","0.00","0.00","4287.00","0.00","0.00","0.00","0.00","4287.00","581","2082","0.00","0.00","","","","","","::1","2021-03-29 20:48:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6481","TRS00006479","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/582)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","42740.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","582","2083","0.00","0.00","","","","","","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6482","TRS00006480","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/582)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42740.00","0.00","0.00","42740.00","0.00","0.00","0.00","0.00","42740.00","582","2083","0.00","0.00","","","","","","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6483","TRS00006481","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/583)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","10674.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","583","2084","0.00","0.00","","","","","","::1","2021-03-29 21:30:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6484","TRS00006482","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/583)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10674.00","0.00","0.00","10674.00","0.00","0.00","0.00","0.00","10674.00","583","2084","0.00","0.00","","","","","","::1","2021-03-29 21:30:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6485","TRS00006483","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/584)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","584","2085","0.00","0.00","","","","","","::1","2021-03-29 21:31:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6486","TRS00006484","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/584)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","584","2085","0.00","0.00","","","","","","::1","2021-03-29 21:31:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6487","TRS00006485","2021-03-29 00:00:00","BY SALES (BILL NO:LTI/585)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","38425.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","585","2086","0.00","0.00","","","","","","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6488","TRS00006486","2021-03-29 00:00:00","BY CREDIT (BILL NO:LTI/585)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","38425.00","0.00","0.00","38425.00","0.00","0.00","0.00","0.00","38425.00","585","2086","0.00","0.00","","","","","","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6489","TRS00006487","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/586)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","11067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","586","2087","0.00","0.00","","","","","","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6490","TRS00006488","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/586)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11067.00","0.00","0.00","11067.00","0.00","0.00","0.00","0.00","11067.00","586","2087","0.00","0.00","","","","","","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6491","TRS00006489","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/587)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","41070.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","2088","0.00","0.00","","","","","","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6492","TRS00006490","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/587)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41070.00","0.00","0.00","41070.00","0.00","0.00","0.00","0.00","41070.00","587","2088","0.00","0.00","","","","","","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6493","TRS00006491","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/588)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","9270.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","588","2089","0.00","0.00","","","","","","::1","2021-03-30 12:54:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6494","TRS00006492","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/588)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","9270.00","0.00","0.00","9270.00","0.00","0.00","0.00","0.00","9270.00","588","2089","0.00","0.00","","","","","","::1","2021-03-30 12:54:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6495","TRS00006493","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/589)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","63760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","589","2090","0.00","0.00","","","","","","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6496","TRS00006494","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/589)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","63760.00","0.00","0.00","63760.00","0.00","0.00","0.00","0.00","63760.00","589","2090","0.00","0.00","","","","","","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6497","TRS00006495","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/590)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","590","2091","0.00","0.00","","","","","","::1","2021-03-30 13:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6498","TRS00006496","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/590)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10206.00","0.00","0.00","10206.00","0.00","0.00","0.00","0.00","10206.00","590","2091","0.00","0.00","","","","","","::1","2021-03-30 13:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6499","TRS00006497","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/591)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11360.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","591","2092","0.00","0.00","","","","","","::1","2021-03-30 14:04:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6500","TRS00006498","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/591)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11360.00","0.00","0.00","11360.00","0.00","0.00","0.00","0.00","11360.00","591","2092","0.00","0.00","","","","","","::1","2021-03-30 14:04:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6501","TRS00006499","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/592)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1192.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","592","2093","0.00","0.00","","","","","","::1","2021-03-30 14:06:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6502","TRS00006500","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/592)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1192.00","0.00","0.00","1192.00","0.00","0.00","0.00","0.00","1192.00","592","2093","0.00","0.00","","","","","","::1","2021-03-30 14:06:15","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6503","TRS00006501","2021-03-30 00:00:00","BY SALES (BILL NO:LTI/593)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8818.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","593","2094","0.00","0.00","","","","","","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6504","TRS00006502","2021-03-30 00:00:00","BY CREDIT (BILL NO:LTI/593)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8818.00","0.00","0.00","8818.00","0.00","0.00","0.00","0.00","8818.00","593","2094","0.00","0.00","","","","","","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6505","TRS00006503","2021-03-30 17:25:08","BY PURCHASE (BILL NO:5131)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","262115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5131","239","0.00","0.00","","","","","","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6506","TRS00006504","2021-03-30 17:25:08","BY ONLINE (BILL NO:5131)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","262115.00","0.00","262115.00","0.00","0.00","0.00","0.00","0.00","0.00","5131","239","0.00","0.00","","","","","","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6507","TRS00006505","2021-03-30 17:29:31","BY PURCHASE (BILL NO:5132)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","262115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5132","240","0.00","0.00","","","","","","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6508","TRS00006506","2021-03-30 17:29:31","BY ONLINE (BILL NO:5132)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","262115.00","0.00","262115.00","0.00","0.00","0.00","0.00","0.00","0.00","5132","240","0.00","0.00","","","","","","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6509","TRS00006507","2021-03-30 17:31:36","BY PURCHASE (BILL NO:5133)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","42843.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5133","241","0.00","0.00","","","","","","::1","2021-03-30 17:31:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6510","TRS00006508","2021-03-30 17:31:36","BY ONLINE (BILL NO:5133)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","42843.00","0.00","42843.00","0.00","0.00","0.00","0.00","0.00","0.00","5133","241","0.00","0.00","","","","","","::1","2021-03-30 17:31:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6511","TRS00006509","2021-03-30 17:35:19","BY PURCHASE (BILL NO:5134)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","14974.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5134","242","0.00","0.00","","","","","","::1","2021-03-30 17:35:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6512","TRS00006510","2021-03-30 17:35:19","BY ONLINE (BILL NO:5134)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","14974.00","0.00","14974.00","0.00","0.00","0.00","0.00","0.00","0.00","5134","242","0.00","0.00","","","","","","::1","2021-03-30 17:35:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6513","TRS00006511","2021-03-30 17:45:11","BY PURCHASE (BILL NO:5135)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","80916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5135","243","0.00","0.00","","","","","","::1","2021-03-30 17:45:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6514","TRS00006512","2021-03-30 17:45:11","BY ONLINE (BILL NO:5135)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","80916.00","0.00","80916.00","0.00","0.00","0.00","0.00","0.00","0.00","5135","243","0.00","0.00","","","","","","::1","2021-03-30 17:45:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6515","TRS00006513","2021-03-30 17:48:40","BY PURCHASE (BILL NO:5136)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","200608.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5136","244","0.00","0.00","","","","","","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6516","TRS00006514","2021-03-30 17:48:40","BY ONLINE (BILL NO:5136)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","200608.00","0.00","200608.00","0.00","0.00","0.00","0.00","0.00","0.00","5136","244","0.00","0.00","","","","","","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6517","TRS00006515","2021-03-30 17:50:59","BY PURCHASE (BILL NO:5137)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","48549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5137","245","0.00","0.00","","","","","","::1","2021-03-30 17:50:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6518","TRS00006516","2021-03-30 17:50:59","BY ONLINE (BILL NO:5137)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","48549.00","0.00","48549.00","0.00","0.00","0.00","0.00","0.00","0.00","5137","245","0.00","0.00","","","","","","::1","2021-03-30 17:50:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6519","TRS00006517","2021-03-30 17:53:50","BY PURCHASE (BILL NO:5138)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","120353.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5138","246","0.00","0.00","","","","","","::1","2021-03-30 17:53:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6520","TRS00006518","2021-03-30 17:53:50","BY ONLINE (BILL NO:5138)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","120353.00","0.00","120353.00","0.00","0.00","0.00","0.00","0.00","0.00","5138","246","0.00","0.00","","","","","","::1","2021-03-30 17:53:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6521","TRS00006519","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/594)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","2908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","594","2095","0.00","0.00","","","","","","::1","2021-03-31 18:42:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6522","TRS00006520","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/594)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2908.00","0.00","0.00","2908.00","0.00","0.00","0.00","0.00","2908.00","594","2095","0.00","0.00","","","","","","::1","2021-03-31 18:42:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6523","TRS00006521","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/595)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","3402.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","595","2096","0.00","0.00","","","","","","::1","2021-03-31 18:43:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6524","TRS00006522","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/595)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3402.00","0.00","0.00","3402.00","0.00","0.00","0.00","0.00","3402.00","595","2096","0.00","0.00","","","","","","::1","2021-03-31 18:43:56","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6525","TRS00006523","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/596)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","6268.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","596","2097","0.00","0.00","","","","","","::1","2021-03-31 18:45:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6526","TRS00006524","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/596)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6268.00","0.00","0.00","6268.00","0.00","0.00","0.00","0.00","6268.00","596","2097","0.00","0.00","","","","","","::1","2021-03-31 18:45:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6527","TRS00006525","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/597)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","11018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","2098","0.00","0.00","","","","","","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6528","TRS00006526","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/597)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11018.00","0.00","0.00","11018.00","0.00","0.00","0.00","0.00","11018.00","597","2098","0.00","0.00","","","","","","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6529","TRS00006527","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/598)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","39432.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","598","2099","0.00","0.00","","","","","","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6530","TRS00006528","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/598)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39432.00","0.00","0.00","39432.00","0.00","0.00","0.00","0.00","39432.00","598","2099","0.00","0.00","","","","","","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6531","TRS00006529","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/599)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","599","2100","0.00","0.00","","","","","","::1","2021-03-31 19:37:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6532","TRS00006530","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/599)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","897.00","0.00","0.00","897.00","0.00","0.00","0.00","0.00","897.00","599","2100","0.00","0.00","","","","","","::1","2021-03-31 19:37:51","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6533","TRS00006531","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/600)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","23955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","600","2101","0.00","0.00","","","","","","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6534","TRS00006532","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/600)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23955.00","0.00","0.00","23955.00","0.00","0.00","0.00","0.00","23955.00","600","2101","0.00","0.00","","","","","","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6535","TRS00006533","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/601)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","6804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","601","2102","0.00","0.00","","","","","","::1","2021-04-01 07:32:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6536","TRS00006534","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/601)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6804.00","0.00","0.00","6804.00","0.00","0.00","0.00","0.00","6804.00","601","2102","0.00","0.00","","","","","","::1","2021-04-01 07:32:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6537","TRS00006535","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/602)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","5818.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","602","2103","0.00","0.00","","","","","","::1","2021-04-01 07:35:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6538","TRS00006536","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/602)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5818.00","0.00","0.00","5818.00","0.00","0.00","0.00","0.00","5818.00","602","2103","0.00","0.00","","","","","","::1","2021-04-01 07:35:08","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6539","TRS00006537","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/603)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6690.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","603","2104","0.00","0.00","","","","","","::1","2021-03-31 21:27:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6540","TRS00006538","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/603)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6690.00","0.00","0.00","6690.00","0.00","0.00","0.00","0.00","6690.00","603","2104","0.00","0.00","","","","","","::1","2021-03-31 21:27:29","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6541","TRS00006539","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/604)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","54557.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","604","2105","0.00","0.00","","","","","","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6542","TRS00006540","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/604)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","54557.00","0.00","0.00","54557.00","0.00","0.00","0.00","0.00","54557.00","604","2105","0.00","0.00","","","","","","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6543","TRS00006541","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/605)","90","AISHIKI ENTERPRISE","0","","SALES","SALES","SALES","2294.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","605","2106","0.00","0.00","","","","","","::1","2021-03-31 22:05:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6544","TRS00006542","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/605)","90","AISHIKI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2294.00","0.00","0.00","2294.00","0.00","0.00","0.00","0.00","2294.00","605","2106","0.00","0.00","","","","","","::1","2021-03-31 22:05:48","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6545","TRS00006543","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/606)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11216.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","606","2107","0.00","0.00","","","","","","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6546","TRS00006544","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/606)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11216.00","0.00","0.00","11216.00","0.00","0.00","0.00","0.00","11216.00","606","2107","0.00","0.00","","","","","","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6547","TRS00006545","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","58041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","607","2108","0.00","0.00","","","","","","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6548","TRS00006546","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","58041.00","0.00","0.00","58041.00","0.00","0.00","0.00","0.00","58041.00","607","2108","0.00","0.00","","","","","","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6549","TRS00006547","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/608)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","5250.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","608","2109","0.00","0.00","","","","","","::1","2021-03-31 23:58:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6550","TRS00006548","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/608)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","5250.00","0.00","0.00","5250.00","0.00","0.00","0.00","0.00","5250.00","608","2109","0.00","0.00","","","","","","::1","2021-03-31 23:58:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6551","TRS00006549","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/609)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","67236.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","609","2110","0.00","0.00","","","","","","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6552","TRS00006550","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/609)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","67236.00","0.00","0.00","67236.00","0.00","0.00","0.00","0.00","67236.00","609","2110","0.00","0.00","","","","","","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6553","TRS00006551","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","58392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","607","2111","0.00","0.00","","","","","","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6554","TRS00006552","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","58392.00","0.00","0.00","58392.00","0.00","0.00","0.00","0.00","58392.00","607","2111","0.00","0.00","","","","","","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6555","TRS00006553","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","59530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","607","2112","0.00","0.00","","","","","","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6556","TRS00006554","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","59530.00","0.00","0.00","59530.00","0.00","0.00","0.00","0.00","59530.00","607","2112","0.00","0.00","","","","","","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6557","TRS00006555","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/610)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","3020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","610","2113","0.00","0.00","","","","","","::1","2021-04-01 02:04:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6558","TRS00006556","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/610)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3020.00","0.00","0.00","3020.00","0.00","0.00","0.00","0.00","3020.00","610","2113","0.00","0.00","","","","","","::1","2021-04-01 02:04:22","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6559","TRS00006557","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/611)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","12615.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","611","2114","0.00","0.00","","","","","","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6560","TRS00006558","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/611)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12615.00","0.00","0.00","12615.00","0.00","0.00","0.00","0.00","12615.00","611","2114","0.00","0.00","","","","","","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6561","TRS00006559","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/596)","65","DUTTA ENTERPRISE","0","","SALES","SALES","SALES","7074.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","596","2115","0.00","0.00","","","","","","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6562","TRS00006560","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/596)","65","DUTTA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7074.00","0.00","0.00","7074.00","0.00","0.00","0.00","0.00","7074.00","596","2115","0.00","0.00","","","","","","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6563","TRS00006561","2021-03-31 00:00:00","BY SALES (BILL NO:LTI/612)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","1205.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","2116","0.00","0.00","","","","","","::1","2021-04-02 07:17:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6564","TRS00006562","2021-03-31 00:00:00","BY CREDIT (BILL NO:LTI/612)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1205.00","0.00","0.00","1205.00","0.00","0.00","0.00","0.00","1205.00","612","2116","0.00","0.00","","","","","","::1","2021-04-02 07:17:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6565","TRS00006563","2021-04-02 00:00:00","BY SALES (BILL NO:LTI/612)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","1588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","2117","0.00","0.00","","","","","","::1","2021-04-02 07:22:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6566","TRS00006564","2021-04-02 00:00:00","BY CREDIT (BILL NO:LTI/612)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1588.00","0.00","0.00","1588.00","0.00","0.00","0.00","0.00","1588.00","612","2117","0.00","0.00","","","","","","::1","2021-04-02 07:22:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6567","TRS00006565","2021-03-31 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1029.00","0.00","0.00","0.00","0.00","0.00","0.00","-70697.00","0","0","0.00","0.00","","","","","Special T.L.O. on 125 Boxes Nail Glitter MRP - 35 against invoice No. LTI/141/20-21 and LTI/189/20-21 for the month of October 2020.","::1","2021-04-02 08:31:50","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6568","TRS00006566","2021-03-31 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","94.00","0.00","0.00","0.00","0.00","0.00","0.00","11829.00","0","0","0.00","0.00","","","","","Cash discount @ 2% on Nail Glitter against Invoice No. LTI/597/20-21 Dt. 31-03-2021","::1","2021-04-05 11:09:46","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6569","TRS00006567","2021-03-29 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","49860.00","0.00","0.00","0.00","-6996.00","0","0","0.00","0.00","000004","2021-03-26","IDFC FIRST BANK,BARASAT Br.","","By Cheque No. 000004","::1","2021-04-05 11:16:43","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6570","TRS00006568","2021-03-27 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","905.00","0.00","0.00","0.00","0.00","0.00","0.00","10924.00","0","0","0.00","0.00","","","","","By Cash Through Rakhi Pramanik","::1","2021-04-05 11:18:41","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6571","TRS00006569","2021-03-27 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","72550.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-05 11:19:38","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6572","TRS00006570","2021-03-30 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","3149.00","0","0","0.00","0.00","","","","","IDIBH21089481660","::1","2021-04-05 11:21:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6573","TRS00006571","2021-03-30 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","4924.00","0","0","0.00","0.00","","","","","IMPSP2A108913481345","::1","2021-04-05 11:23:06","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6574","TRS00006572","2021-03-31 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","9500.00","0.00","0.00","0.00","0.00","0.00","0.00","63050.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-05 11:24:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6575","TRS00006573","2021-03-31 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8064.00","0.00","0.00","0.00","0.00","0.00","-17166.00","0","0","0.00","0.00","","","","","000251809661","::1","2021-04-05 11:25:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6576","TRS00006574","2021-03-31 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-76.00","0","0","0.00","0.00","","","","","IMPSP2A109014491045","::1","2021-04-05 11:27:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6577","TRS00006575","2021-04-02 00:00:00","BY CASH (BILL NO.)","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","26593.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-08 09:42:11","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6578","TRS00006576","2021-04-01 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","762.00","0.00","0.00","0.00","0.00","0.00","14916.00","0","0","0.00","0.00","","","","","UPIRRN109109239422","::1","2021-04-08 09:44:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6579","TRS00006577","2021-04-02 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12933.00","0.00","0.00","0.00","0.00","0.00","-83630.00","0","0","0.00","0.00","","","","","SAA260231202","::1","2021-04-08 09:45:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6580","TRS00006578","2021-04-02 00:00:00","BY ONLINE (BILL NO.)","65","DUTTA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","690.00","0.00","0.00","0.00","0.00","0.00","8332.00","0","0","0.00","0.00","","","","","IMPSP2A109208722348","::1","2021-04-08 09:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6581","TRS00006579","2021-04-03 00:00:00","BY CASH (BILL NO.)","65","DUTTA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7267.00","0.00","0.00","0.00","0.00","0.00","0.00","1065.00","0","0","0.00","0.00","","","","","By Credit Card","::1","2021-04-08 09:49:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6582","TRS00006580","2021-03-31 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","48050.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-08 09:50:28","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6583","TRS00006581","2021-04-05 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","2741.00","0","0","0.00","0.00","","","","","IMPSP2A109515982924","::1","2021-04-08 09:52:57","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6584","TRS00006582","2021-04-06 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","49853.00","0.00","0.00","0.00","0.00","0.00","-1748.00","0","0","0.00","0.00","","","","","000256344797","::1","2021-04-08 09:54:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6585","TRS00006583","2021-04-10 16:00:53","BY PURCHASE (BILL NO:5139)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","383421.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5139","247","0.00","0.00","","","","","","::1","2021-04-10 16:00:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6586","TRS00006584","2021-04-10 16:00:53","BY CREDIT (BILL NO:5139)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","383421.00","0.00","0.00","383421.00","0.00","0.00","0.00","0.00","383421.00","5139","247","0.00","0.00","","","","","","::1","2021-04-10 16:00:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6587","TRS00006585","2021-04-10 00:00:00","BY SALES (BILL NO:LTI/612)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","70513.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","2118","0.00","0.00","","","","","","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6588","TRS00006586","2021-04-10 00:00:00","BY CREDIT (BILL NO:LTI/612)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","70513.00","0.00","0.00","70513.00","0.00","0.00","0.00","0.00","70513.00","612","2118","0.00","0.00","","","","","","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6589","TRS00006587","2021-04-10 00:00:00","BY SALES (BILL NO:LTI/612)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","46905.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","2119","0.00","0.00","","","","","","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6590","TRS00006588","2021-04-10 00:00:00","BY CREDIT (BILL NO:LTI/612)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46905.00","0.00","0.00","46905.00","0.00","0.00","0.00","0.00","46905.00","612","2119","0.00","0.00","","","","","","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6591","TRS00006589","2021-03-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","315.00","0.00","0.00","0.00","0.00","0.00","0.00","-7311.00","0","0","0.00","0.00","","","","","Rate differance against invoice no. LTI/545/20-21 Dt. 04/03/2021 And LTI/606/20-21 & LTI/607/20-21 all Dt. 31-03-2021","::1","2021-04-11 20:57:02","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6592","TRS00006590","2021-04-11 00:00:00","BY SALES (BILL NO:LTI/1)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","2120","0.00","0.00","","","","","","::1","2021-04-11 21:01:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6593","TRS00006591","2021-04-11 00:00:00","BY CREDIT (BILL NO:LTI/1)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1225.00","0.00","0.00","1225.00","0.00","0.00","0.00","0.00","1225.00","1","2120","0.00","0.00","","","","","","::1","2021-04-11 21:01:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6594","TRS00006592","2021-04-11 00:00:00","BY SALES (BILL NO:LTI/1)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","2121","0.00","0.00","","","","","","::1","2021-04-11 21:06:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6595","TRS00006593","2021-04-11 00:00:00","BY CREDIT (BILL NO:LTI/1)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1225.00","0.00","0.00","1225.00","0.00","0.00","0.00","0.00","1225.00","1","2121","0.00","0.00","","","","","","::1","2021-04-11 21:06:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6596","TRS00006594","2021-04-11 00:00:00","BY SALES (BILL NO:LTI/2)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","11157.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","2122","0.00","0.00","","","","","","::1","2021-04-11 21:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6597","TRS00006595","2021-04-11 00:00:00","BY CREDIT (BILL NO:LTI/2)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11157.00","0.00","0.00","11157.00","0.00","0.00","0.00","0.00","11157.00","2","2122","0.00","0.00","","","","","","::1","2021-04-11 21:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6598","TRS00006596","2021-03-31 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","28080.00","0.00","0.00","0.00","0.00","0.00","0.00","-24918.00","0","0","0.00","0.00","","","","","Replacement Value against invoice no. 2433 all dt.13/03/2021 credited to our account on 26/03/2021 by Aravind Laboratories.","::1","2021-04-11 22:03:27","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6599","TRS00006597","2021-03-31 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18025.00","0.00","0.00","0.00","0.00","0.00","0.00","-14051.00","0","0","0.00","0.00","","","","","Replacement Value against invoice no. 2819 & 2820 all dt.12/03/2021 credited to our account on 26/03/2021 by Aravind Laboratories.","::1","2021-04-11 22:12:21","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6600","TRS00006598","2021-03-31 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","4510.00","0.00","0.00","0.00","0.00","0.00","0.00","-24482.00","0","0","0.00","0.00","","","","","IGST amount of Rs.4,510.00 against invoice no. 1881 & 1882 dt. 26/12/2020 credited to our A/C on 26/03/2021 by Aravind Laboratories.","::1","2021-04-11 22:16:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6601","TRS00006599","2021-03-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16839.00","0.00","0.00","0.00","0.00","0.00","0.00","-24150.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.16,839.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-11 23:33:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6602","TRS00006600","2021-03-31 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9839.00","0.00","0.00","0.00","0.00","0.00","0.00","-23890.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.9,839.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 08:51:09","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6603","TRS00006601","2021-04-12 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","-1896.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.4,839.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 08:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6604","TRS00006602","2021-03-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","-17748.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.16,000.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 08:58:37","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6605","TRS00006603","2021-03-31 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","33562.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.5,000.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6606","TRS00006604","2021-03-31 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-30918.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.6,000.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:02:07","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6607","TRS00006605","2021-03-31 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","14516.00","0.00","0.00","0.00","0.00","0.00","0.00","63049.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.14,516.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:04:03","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6608","TRS00006606","2021-03-31 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11451.00","0.00","0.00","0.00","0.00","0.00","0.00","27121.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.11,451.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:07:24","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6609","TRS00006607","2021-03-31 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10613.00","0.00","0.00","0.00","0.00","0.00","0.00","-10689.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.10,613.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:09:17","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6610","TRS00006608","2021-03-31 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9871.00","0.00","0.00","0.00","0.00","0.00","0.00","-9836.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.9,871.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:14:18","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6611","TRS00006609","2021-03-31 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4065.00","0.00","0.00","0.00","0.00","0.00","0.00","22528.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.4,065.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-12 09:15:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6612","TRS00006610","2021-04-12 00:00:00","BY SALES (BILL NO:LTI/3)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1687.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","2123","0.00","0.00","","","","","","::1","2021-04-12 14:42:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6613","TRS00006611","2021-04-12 00:00:00","BY CREDIT (BILL NO:LTI/3)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1687.00","0.00","0.00","1687.00","0.00","0.00","0.00","0.00","1687.00","3","2123","0.00","0.00","","","","","","::1","2021-04-12 14:42:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6614","TRS00006612","2021-04-12 00:00:00","BY SALES (BILL NO:LTI/4)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","28730.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","2124","0.00","0.00","","","","","","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6615","TRS00006613","2021-04-12 00:00:00","BY CREDIT (BILL NO:LTI/4)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28730.00","0.00","0.00","28730.00","0.00","0.00","0.00","0.00","28730.00","4","2124","0.00","0.00","","","","","","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6616","TRS00006614","2021-04-13 00:00:00","BY SALES (BILL NO:LTI/5)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4630.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","2125","0.00","0.00","","","","","","::1","2021-04-13 19:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6617","TRS00006615","2021-04-13 00:00:00","BY CREDIT (BILL NO:LTI/5)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4630.00","0.00","0.00","4630.00","0.00","0.00","0.00","0.00","4630.00","5","2125","0.00","0.00","","","","","","::1","2021-04-13 19:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6618","TRS00006616","2021-04-13 00:00:00","BY SALES (BILL NO:LTI/6)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","2126","0.00","0.00","","","","","","::1","2021-04-13 19:45:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6619","TRS00006617","2021-04-13 00:00:00","BY CREDIT (BILL NO:LTI/6)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","6","2126","0.00","0.00","","","","","","::1","2021-04-13 19:45:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6620","TRS00006618","2021-04-13 00:00:00","BY SALES (BILL NO:LTI/7)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","17764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","2127","0.00","0.00","","","","","","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6621","TRS00006619","2021-04-13 00:00:00","BY CREDIT (BILL NO:LTI/7)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17764.00","0.00","0.00","17764.00","0.00","0.00","0.00","0.00","17764.00","7","2127","0.00","0.00","","","","","","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6622","TRS00006620","2021-04-09 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12447.00","0.00","0.00","0.00","0.00","0.00","-65.00","0","0","0.00","0.00","","","","","SAA261637943","::1","2021-04-17 00:18:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6623","TRS00006621","2021-04-17 00:21:51","BY PURCHASE (BILL NO:5140)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","43601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5140","248","0.00","0.00","","","","","","::1","2021-04-17 00:21:51","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6624","TRS00006622","2021-04-17 00:21:51","BY ONLINE (BILL NO:5140)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","43601.00","0.00","43601.00","0.00","0.00","0.00","0.00","0.00","0.00","5140","248","0.00","0.00","","","","","","::1","2021-04-17 00:21:51","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6625","TRS00006623","2021-04-17 12:22:23","BY PURCHASE (BILL NO:5140)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","43601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5140","249","0.00","0.00","","","","","","::1","2021-04-17 12:22:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6626","TRS00006624","2021-04-17 12:22:23","BY ONLINE (BILL NO:5140)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","43601.00","0.00","43601.00","0.00","0.00","0.00","0.00","0.00","0.00","5140","249","0.00","0.00","","","","","","::1","2021-04-17 12:22:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6627","TRS00006625","2021-04-17 12:40:48","BY PURCHASE (BILL NO:5141)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","367579.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5141","250","0.00","0.00","","","","","","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6628","TRS00006626","2021-04-17 12:40:48","BY CREDIT (BILL NO:5141)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","367579.00","0.00","0.00","367579.00","0.00","0.00","0.00","0.00","367579.00","5141","250","0.00","0.00","","","","","","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6629","TRS00006627","2021-04-16 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","65000.00","0.00","0.00","0.00","0.00","0.00","-65000.00","0","0","0.00","0.00","","","","","SAA262691825","::1","2021-04-17 20:42:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6630","TRS00006628","2021-04-13 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","31104.00","0","0","0.00","0.00","","","","","BDBLH21103058609","::1","2021-04-17 20:46:58","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6631","TRS00006629","2021-04-16 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18718.00","0.00","0.00","0.00","0.00","0.00","914.00","0","0","0.00","0.00","","","","","UPIRRN110618885913","::1","2021-04-17 20:49:44","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6632","TRS00006630","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/8)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","2128","0.00","0.00","","","","","","::1","2021-04-17 21:39:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6633","TRS00006631","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/8)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2300.00","0.00","0.00","2300.00","0.00","0.00","0.00","0.00","2300.00","8","2128","0.00","0.00","","","","","","::1","2021-04-17 21:39:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6634","TRS00006632","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/9)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","26383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","2129","0.00","0.00","","","","","","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6635","TRS00006633","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/9)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26383.00","0.00","0.00","26383.00","0.00","0.00","0.00","0.00","26383.00","9","2129","0.00","0.00","","","","","","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6636","TRS00006634","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/10)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","795.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","2130","0.00","0.00","","","","","","::1","2021-04-17 21:47:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6637","TRS00006635","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/10)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","795.00","0.00","0.00","795.00","0.00","0.00","0.00","0.00","795.00","10","2130","0.00","0.00","","","","","","::1","2021-04-17 21:47:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6638","TRS00006636","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/11)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","17635.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","2131","0.00","0.00","","","","","","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6639","TRS00006637","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/11)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17635.00","0.00","0.00","17635.00","0.00","0.00","0.00","0.00","17635.00","11","2131","0.00","0.00","","","","","","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6640","TRS00006638","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/12)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","2343.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","2132","0.00","0.00","","","","","","::1","2021-04-17 22:00:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6641","TRS00006639","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/12)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2343.00","0.00","0.00","2343.00","0.00","0.00","0.00","0.00","2343.00","12","2132","0.00","0.00","","","","","","::1","2021-04-17 22:00:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6642","TRS00006640","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/12)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","2295.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","2133","0.00","0.00","","","","","","::1","2021-04-17 22:02:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6643","TRS00006641","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/12)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2295.00","0.00","0.00","2295.00","0.00","0.00","0.00","0.00","2295.00","12","2133","0.00","0.00","","","","","","::1","2021-04-17 22:02:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6644","TRS00006642","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/13)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","22253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","2134","0.00","0.00","","","","","","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6645","TRS00006643","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/13)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22253.00","0.00","0.00","22253.00","0.00","0.00","0.00","0.00","22253.00","13","2134","0.00","0.00","","","","","","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6646","TRS00006644","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/14)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","2135","0.00","0.00","","","","","","::1","2021-04-17 22:12:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6647","TRS00006645","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/14)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","14","2135","0.00","0.00","","","","","","::1","2021-04-17 22:12:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6648","TRS00006646","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/15)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","29817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","2136","0.00","0.00","","","","","","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6649","TRS00006647","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/15)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29817.00","0.00","0.00","29817.00","0.00","0.00","0.00","0.00","29817.00","15","2136","0.00","0.00","","","","","","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6650","TRS00006648","2021-04-18 00:00:00","BY SALES (BILL NO:LTI/16)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4415.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","2137","0.00","0.00","","","","","","::1","2021-04-18 10:43:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6651","TRS00006649","2021-04-18 00:00:00","BY CREDIT (BILL NO:LTI/16)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4415.00","0.00","0.00","4415.00","0.00","0.00","0.00","0.00","4415.00","16","2137","0.00","0.00","","","","","","::1","2021-04-18 10:43:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6652","TRS00006650","2021-04-18 00:00:00","BY SALES (BILL NO:LTI/17)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","60291.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","2138","0.00","0.00","","","","","","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6653","TRS00006651","2021-04-18 00:00:00","BY CREDIT (BILL NO:LTI/17)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60291.00","0.00","0.00","60291.00","0.00","0.00","0.00","0.00","60291.00","17","2138","0.00","0.00","","","","","","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6654","TRS00006652","2021-04-18 00:00:00","BY SALES (BILL NO:LTI/18)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","2139","0.00","0.00","","","","","","::1","2021-04-18 22:02:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6655","TRS00006653","2021-04-18 00:00:00","BY CREDIT (BILL NO:LTI/18)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","408.00","0.00","0.00","408.00","0.00","0.00","0.00","0.00","408.00","18","2139","0.00","0.00","","","","","","::1","2021-04-18 22:02:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6656","TRS00006654","2021-04-18 00:00:00","BY SALES (BILL NO:LTI/19)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","4149.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","2140","0.00","0.00","","","","","","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6657","TRS00006655","2021-04-18 00:00:00","BY CREDIT (BILL NO:LTI/19)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4149.00","0.00","0.00","4149.00","0.00","0.00","0.00","0.00","4149.00","19","2140","0.00","0.00","","","","","","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6658","TRS00006656","2021-04-18 00:00:00","BY SALES (BILL NO:LTI/20)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","2141","0.00","0.00","","","","","","::1","2021-04-18 22:04:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6659","TRS00006657","2021-04-18 00:00:00","BY CREDIT (BILL NO:LTI/20)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2778.00","0.00","0.00","2778.00","0.00","0.00","0.00","0.00","2778.00","20","2141","0.00","0.00","","","","","","::1","2021-04-18 22:04:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6660","TRS00006658","2021-04-18 00:00:00","BY SALES (BILL NO:LTI/21)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","127815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","2142","0.00","0.00","","","","","","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6661","TRS00006659","2021-04-18 00:00:00","BY CREDIT (BILL NO:LTI/21)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","127815.00","0.00","0.00","127815.00","0.00","0.00","0.00","0.00","127815.00","21","2142","0.00","0.00","","","","","","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6662","TRS00006660","2021-04-20 00:00:00","BY SALES (BILL NO:LTI/22)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8346.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","2143","0.00","0.00","","","","","","::1","2021-04-20 21:28:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6663","TRS00006661","2021-04-20 00:00:00","BY CREDIT (BILL NO:LTI/22)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8346.00","0.00","0.00","8346.00","0.00","0.00","0.00","0.00","8346.00","22","2143","0.00","0.00","","","","","","::1","2021-04-20 21:28:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6664","TRS00006662","2021-04-20 00:00:00","BY SALES (BILL NO:LTI/23)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","66808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","2144","0.00","0.00","","","","","","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6665","TRS00006663","2021-04-20 00:00:00","BY CREDIT (BILL NO:LTI/23)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","66808.00","0.00","0.00","66808.00","0.00","0.00","0.00","0.00","66808.00","23","2144","0.00","0.00","","","","","","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6666","TRS00006664","2021-04-05 00:00:00","BY CHEQUE (BILL NO.)","45","A.ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","26593.00","0.00","0.00","0.00","-4065.00","0","0","0.00","0.00","000199","2021-04-05","Uco Bank,Diamond Harbour Br.","","By Cheque No. 000199","::1","2021-04-20 22:52:59","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6667","TRS00006665","2021-04-19 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31104.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","BDBLH21109014876","::1","2021-04-20 22:54:40","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6668","TRS00006666","2021-04-19 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16761.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash. (Part of Rs. 16,990.00)","::1","2021-04-20 22:56:26","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6669","TRS00006667","2021-04-19 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","229.00","0.00","0.00","0.00","0.00","0.00","0.00","-229.00","0","0","0.00","0.00","","","","","By Cash. (Part of Rs. 16,990.00)","::1","2021-04-20 22:57:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6670","TRS00006668","2021-04-16 00:00:00","BY CHEQUE (BILL NO.)","114","TARAK ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","3221.00","0","0","0.00","0.00","059220","2021-04-16","Axis Bank,Ashoknagar Br.","","By Cheque No. 059220","::1","2021-04-20 23:36:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6671","TRS00006669","2021-04-18 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14712.00","0.00","0.00","0.00","0.00","0.00","9836.00","0","0","0.00","0.00","","","","","UPIRRN110892620552","::1","2021-04-20 23:42:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6672","TRS00006670","2021-04-19 00:00:00","BY CASH (BILL NO.)","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3221.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-20 23:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6673","TRS00006671","2021-04-21 00:00:00","BY SALES (BILL NO:LTI/24)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","70.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","2145","0.00","0.00","","","","","","::1","2021-04-21 11:38:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6674","TRS00006672","2021-04-21 00:00:00","BY CREDIT (BILL NO:LTI/24)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","70.00","0.00","0.00","70.00","0.00","0.00","0.00","0.00","70.00","24","2145","0.00","0.00","","","","","","::1","2021-04-21 11:38:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6675","TRS00006673","2021-04-21 00:00:00","BY SALES (BILL NO:LTI/25)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","610.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","2146","0.00","0.00","","","","","","::1","2021-04-21 11:39:41","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6676","TRS00006674","2021-04-21 00:00:00","BY CREDIT (BILL NO:LTI/25)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","610.00","0.00","0.00","610.00","0.00","0.00","0.00","0.00","610.00","25","2146","0.00","0.00","","","","","","::1","2021-04-21 11:39:41","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6677","TRS00006675","2021-04-22 00:00:00","BY SALES (BILL NO:LTI/26)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2499.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","2147","0.00","0.00","","","","","","::1","2021-04-22 22:04:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6678","TRS00006676","2021-04-22 00:00:00","BY CREDIT (BILL NO:LTI/26)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2499.00","0.00","0.00","2499.00","0.00","0.00","0.00","0.00","2499.00","26","2147","0.00","0.00","","","","","","::1","2021-04-22 22:04:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6679","TRS00006677","2021-04-22 00:00:00","BY SALES (BILL NO:LTI/27)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","30816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","2148","0.00","0.00","","","","","","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6680","TRS00006678","2021-04-22 00:00:00","BY CREDIT (BILL NO:LTI/27)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30816.00","0.00","0.00","30816.00","0.00","0.00","0.00","0.00","30816.00","27","2148","0.00","0.00","","","","","","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6681","TRS00006679","2021-04-22 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","9931.00","0.00","0.00","0.00","0.00","0.00","0.00","-9931.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 9,931.00 against Invoice No. 2017  Dated.27-12-2020 credited to our A/C on 22/04/2021 by Aravind Laboratories.","::1","2021-04-22 22:27:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6682","TRS00006680","2021-04-23 00:00:00","BY SALES (BILL NO:LTI/28)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","1853.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","2149","0.00","0.00","","","","","","::1","2021-04-23 12:39:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6683","TRS00006681","2021-04-23 00:00:00","BY CREDIT (BILL NO:LTI/28)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1853.00","0.00","0.00","1853.00","0.00","0.00","0.00","0.00","1853.00","28","2149","0.00","0.00","","","","","","::1","2021-04-23 12:39:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6684","TRS00006682","2021-04-23 00:00:00","BY SALES (BILL NO:LTI/29)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","9878.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","2150","0.00","0.00","","","","","","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6685","TRS00006683","2021-04-23 00:00:00","BY CREDIT (BILL NO:LTI/29)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9878.00","0.00","0.00","9878.00","0.00","0.00","0.00","0.00","9878.00","29","2150","0.00","0.00","","","","","","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6686","TRS00006684","2021-04-23 00:00:00","BY SALES (BILL NO:LTI/30)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","6334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","2151","0.00","0.00","","","","","","::1","2021-04-23 22:01:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6687","TRS00006685","2021-04-23 00:00:00","BY CREDIT (BILL NO:LTI/30)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6334.00","0.00","0.00","6334.00","0.00","0.00","0.00","0.00","6334.00","30","2151","0.00","0.00","","","","","","::1","2021-04-23 22:01:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6688","TRS00006686","2021-04-23 00:00:00","BY SALES (BILL NO:LTI/30)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","8135.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","2152","0.00","0.00","","","","","","::1","2021-04-23 23:17:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6689","TRS00006687","2021-04-23 00:00:00","BY CREDIT (BILL NO:LTI/30)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8135.00","0.00","0.00","8135.00","0.00","0.00","0.00","0.00","8135.00","30","2152","0.00","0.00","","","","","","::1","2021-04-23 23:17:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6690","TRS00006688","2021-04-23 00:00:00","BY SALES (BILL NO:LTI/31)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","26837.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","2153","0.00","0.00","","","","","","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6691","TRS00006689","2021-04-23 00:00:00","BY CREDIT (BILL NO:LTI/31)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26837.00","0.00","0.00","26837.00","0.00","0.00","0.00","0.00","26837.00","31","2153","0.00","0.00","","","","","","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6692","TRS00006690","2021-04-23 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","169.00","0.00","0.00","0.00","0.00","0.00","0.00","34738.00","0","0","0.00","0.00","","","","","Special T.L.O. against invoice No. LTI/1/21-22 and LTI/2/21-22 all dt. 11-04-2021","::1","2021-04-23 23:45:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6693","TRS00006691","2021-04-26 00:00:00","BY SALES (BILL NO:LTI/32)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16965.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","2154","0.00","0.00","","","","","","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6694","TRS00006692","2021-04-26 00:00:00","BY CREDIT (BILL NO:LTI/32)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16965.00","0.00","0.00","16965.00","0.00","0.00","0.00","0.00","16965.00","32","2154","0.00","0.00","","","","","","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6695","TRS00006693","2021-04-26 00:00:00","BY SALES (BILL NO:LTI/33)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","12023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","2155","0.00","0.00","","","","","","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6696","TRS00006694","2021-04-26 00:00:00","BY CREDIT (BILL NO:LTI/33)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12023.00","0.00","0.00","12023.00","0.00","0.00","0.00","0.00","12023.00","33","2155","0.00","0.00","","","","","","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6697","TRS00006695","2021-04-26 00:00:00","BY SALES (BILL NO:LTI/34)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","18259.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","2156","0.00","0.00","","","","","","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6698","TRS00006696","2021-04-26 00:00:00","BY CREDIT (BILL NO:LTI/34)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18259.00","0.00","0.00","18259.00","0.00","0.00","0.00","0.00","18259.00","34","2156","0.00","0.00","","","","","","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6699","TRS00006697","2021-03-31 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","-5057.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 992.00 for the month of February 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-27 15:37:39","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6700","TRS00006698","2021-03-31 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","46250.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1,800.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-27 15:43:01","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6701","TRS00006699","2021-03-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18278.00","0.00","0.00","0.00","0.00","0.00","0.00","-42428.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 18,278.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-27 15:45:31","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6702","TRS00006700","2021-03-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8162.00","0.00","0.00","0.00","0.00","0.00","0.00","-25910.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 8,162.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-27 15:47:30","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6703","TRS00006701","2021-03-31 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","10732.00","0.00","0.00","0.00","0.00","0.00","0.00","52317.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 10,732.00 for the month of March 2021 credited to our A/C on 30/03/2021 by Aravind Laboratories.","::1","2021-04-27 15:50:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6704","TRS00006702","2021-04-27 00:00:00","BY DEBIT NOTE","115","SHREE GURU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","236.00","0","0","0.00","0.00","","","","","Cheque dishonour charge of Rs. 236.00 against cheque No. 965633 Dt. 23/04/2021 of Ujjivan small finance bank , Baidyabati.","::1","2021-04-27 16:17:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6705","TRS00006703","2021-04-23 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11731.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN111347950186","::1","2021-04-27 16:21:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6706","TRS00006704","2021-04-23 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35500.00","0.00","0.00","0.00","0.00","0.00","-762.00","0","0","0.00","0.00","","","","","SAA263773872","::1","2021-04-27 16:23:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6707","TRS00006705","2021-04-25 00:00:00","BY CASH (BILL NO.)","90","AISHIKI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","2916.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-27 16:25:35","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6708","TRS00006706","2021-04-26 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30049.00","0.00","0.00","0.00","22268.00","0","0","0.00","0.00","000055","2021-04-26","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000055","::1","2021-04-27 16:27:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6709","TRS00006707","2021-04-26 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","0.00","1268.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-27 16:28:13","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6710","TRS00006708","2021-04-27 00:00:00","BY SALES (BILL NO:LTI/35)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","10016.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","2157","0.00","0.00","","","","","","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6711","TRS00006709","2021-04-27 00:00:00","BY CREDIT (BILL NO:LTI/35)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10016.00","0.00","0.00","10016.00","0.00","0.00","0.00","0.00","10016.00","35","2157","0.00","0.00","","","","","","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6712","TRS00006710","2021-04-27 00:00:00","BY SALES (BILL NO:LTI/36)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","39537.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","2158","0.00","0.00","","","","","","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6713","TRS00006711","2021-04-27 00:00:00","BY CREDIT (BILL NO:LTI/36)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39537.00","0.00","0.00","39537.00","0.00","0.00","0.00","0.00","39537.00","36","2158","0.00","0.00","","","","","","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6714","TRS00006712","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/37)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","5162.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","2159","0.00","0.00","","","","","","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6715","TRS00006713","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/37)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5162.00","0.00","0.00","5162.00","0.00","0.00","0.00","0.00","5162.00","37","2159","0.00","0.00","","","","","","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6716","TRS00006714","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/38)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","74810.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","2160","0.00","0.00","","","","","","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6717","TRS00006715","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/38)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","74810.00","0.00","0.00","74810.00","0.00","0.00","0.00","0.00","74810.00","38","2160","0.00","0.00","","","","","","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6718","TRS00006716","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/39)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","4870.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","2161","0.00","0.00","","","","","","::1","2021-04-28 20:41:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6719","TRS00006717","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/39)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4870.00","0.00","0.00","4870.00","0.00","0.00","0.00","0.00","4870.00","39","2161","0.00","0.00","","","","","","::1","2021-04-28 20:41:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6720","TRS00006718","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/40)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","40033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","2162","0.00","0.00","","","","","","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6721","TRS00006719","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/40)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40033.00","0.00","0.00","40033.00","0.00","0.00","0.00","0.00","40033.00","40","2162","0.00","0.00","","","","","","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6722","TRS00006720","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/41)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","19809.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","2163","0.00","0.00","","","","","","::1","2021-04-28 20:51:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6723","TRS00006721","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/41)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19809.00","0.00","0.00","19809.00","0.00","0.00","0.00","0.00","19809.00","41","2163","0.00","0.00","","","","","","::1","2021-04-28 20:51:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6724","TRS00006722","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/42)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","2164","0.00","0.00","","","","","","::1","2021-04-28 20:53:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6725","TRS00006723","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/42)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11412.00","0.00","0.00","11412.00","0.00","0.00","0.00","0.00","11412.00","42","2164","0.00","0.00","","","","","","::1","2021-04-28 20:53:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6726","TRS00006724","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/43)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","9382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","2165","0.00","0.00","","","","","","::1","2021-04-28 21:17:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6727","TRS00006725","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/43)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","9382.00","0.00","0.00","9382.00","0.00","0.00","0.00","0.00","9382.00","43","2165","0.00","0.00","","","","","","::1","2021-04-28 21:17:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6728","TRS00006726","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/44)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","57451.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","2166","0.00","0.00","","","","","","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6729","TRS00006727","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/44)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","57451.00","0.00","0.00","57451.00","0.00","0.00","0.00","0.00","57451.00","44","2166","0.00","0.00","","","","","","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6730","TRS00006728","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/45)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","9535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","2167","0.00","0.00","","","","","","::1","2021-04-28 21:37:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6731","TRS00006729","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/45)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9535.00","0.00","0.00","9535.00","0.00","0.00","0.00","0.00","9535.00","45","2167","0.00","0.00","","","","","","::1","2021-04-28 21:37:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6732","TRS00006730","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/46)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","25477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","2168","0.00","0.00","","","","","","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6733","TRS00006731","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/46)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25477.00","0.00","0.00","25477.00","0.00","0.00","0.00","0.00","25477.00","46","2168","0.00","0.00","","","","","","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6734","TRS00006732","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/47)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","14932.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","2169","0.00","0.00","","","","","","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6735","TRS00006733","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/47)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14932.00","0.00","0.00","14932.00","0.00","0.00","0.00","0.00","14932.00","47","2169","0.00","0.00","","","","","","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6736","TRS00006734","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/48)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4599.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","2170","0.00","0.00","","","","","","::1","2021-04-29 10:26:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6737","TRS00006735","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/48)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4599.00","0.00","0.00","4599.00","0.00","0.00","0.00","0.00","4599.00","48","2170","0.00","0.00","","","","","","::1","2021-04-29 10:26:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6738","TRS00006736","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/49)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","40531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","2171","0.00","0.00","","","","","","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6739","TRS00006737","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/49)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40531.00","0.00","0.00","40531.00","0.00","0.00","0.00","0.00","40531.00","49","2171","0.00","0.00","","","","","","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6740","TRS00006738","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/50)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","2172","0.00","0.00","","","","","","::1","2021-04-29 11:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6741","TRS00006739","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/50)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3710.00","0.00","0.00","3710.00","0.00","0.00","0.00","0.00","3710.00","50","2172","0.00","0.00","","","","","","::1","2021-04-29 11:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6742","TRS00006740","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/51)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","63211.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","2173","0.00","0.00","","","","","","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6743","TRS00006741","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/51)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","63211.00","0.00","0.00","63211.00","0.00","0.00","0.00","0.00","63211.00","51","2173","0.00","0.00","","","","","","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6744","TRS00006742","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/52)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","2174","0.00","0.00","","","","","","::1","2021-04-29 11:17:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6745","TRS00006743","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/52)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","52","2174","0.00","0.00","","","","","","::1","2021-04-29 11:17:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6746","TRS00006744","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/53)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","368.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","2175","0.00","0.00","","","","","","::1","2021-04-29 20:46:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6747","TRS00006745","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/53)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","368.00","0.00","0.00","368.00","0.00","0.00","0.00","0.00","368.00","53","2175","0.00","0.00","","","","","","::1","2021-04-29 20:46:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6748","TRS00006746","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/54)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","129936.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","2176","0.00","0.00","","","","","","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6749","TRS00006747","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/54)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","129936.00","0.00","0.00","129936.00","0.00","0.00","0.00","0.00","129936.00","54","2176","0.00","0.00","","","","","","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6750","TRS00006748","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/55)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","2882.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","2177","0.00","0.00","","","","","","::1","2021-04-29 21:03:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6751","TRS00006749","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/55)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2882.00","0.00","0.00","2882.00","0.00","0.00","0.00","0.00","2882.00","55","2177","0.00","0.00","","","","","","::1","2021-04-29 21:03:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6752","TRS00006750","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/56)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","82069.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","2178","0.00","0.00","","","","","","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6753","TRS00006751","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/56)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","82069.00","0.00","0.00","82069.00","0.00","0.00","0.00","0.00","82069.00","56","2178","0.00","0.00","","","","","","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6754","TRS00006752","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/57)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","460.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","2179","0.00","0.00","","","","","","::1","2021-04-29 21:26:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6755","TRS00006753","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/57)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","460.00","0.00","0.00","460.00","0.00","0.00","0.00","0.00","460.00","57","2179","0.00","0.00","","","","","","::1","2021-04-29 21:26:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6756","TRS00006754","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/58)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","10961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","2180","0.00","0.00","","","","","","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6757","TRS00006755","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/58)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10961.00","0.00","0.00","10961.00","0.00","0.00","0.00","0.00","10961.00","58","2180","0.00","0.00","","","","","","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6758","TRS00006756","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/59)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","10617.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","2181","0.00","0.00","","","","","","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6759","TRS00006757","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/59)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10617.00","0.00","0.00","10617.00","0.00","0.00","0.00","0.00","10617.00","59","2181","0.00","0.00","","","","","","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6760","TRS00006758","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/60)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","1707.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","2182","0.00","0.00","","","","","","::1","2021-04-29 22:03:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6761","TRS00006759","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/60)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1707.00","0.00","0.00","1707.00","0.00","0.00","0.00","0.00","1707.00","60","2182","0.00","0.00","","","","","","::1","2021-04-29 22:03:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6762","TRS00006760","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/61)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","9904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","2183","0.00","0.00","","","","","","::1","2021-04-29 22:04:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6763","TRS00006761","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/61)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9904.00","0.00","0.00","9904.00","0.00","0.00","0.00","0.00","9904.00","61","2183","0.00","0.00","","","","","","::1","2021-04-29 22:04:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6764","TRS00006762","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/62)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","18369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","2184","0.00","0.00","","","","","","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6765","TRS00006763","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/62)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18369.00","0.00","0.00","18369.00","0.00","0.00","0.00","0.00","18369.00","62","2184","0.00","0.00","","","","","","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6766","TRS00006764","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/58)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","10735.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","2185","0.00","0.00","","","","","","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6767","TRS00006765","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/58)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10735.00","0.00","0.00","10735.00","0.00","0.00","0.00","0.00","10735.00","58","2185","0.00","0.00","","","","","","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6768","TRS00006766","2021-04-29 00:00:00","BY SALES (BILL NO:LTI/59)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","10785.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","2186","0.00","0.00","","","","","","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6769","TRS00006767","2021-04-29 00:00:00","BY CREDIT (BILL NO:LTI/59)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10785.00","0.00","0.00","10785.00","0.00","0.00","0.00","0.00","10785.00","59","2186","0.00","0.00","","","","","","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6770","TRS00006768","2021-04-30 00:00:00","BY SALES (BILL NO:LTI/63)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","6603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","2187","0.00","0.00","","","","","","::1","2021-04-30 08:36:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6771","TRS00006769","2021-04-30 00:00:00","BY CREDIT (BILL NO:LTI/63)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6603.00","0.00","0.00","6603.00","0.00","0.00","0.00","0.00","6603.00","63","2187","0.00","0.00","","","","","","::1","2021-04-30 08:36:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6772","TRS00006770","2021-04-30 00:00:00","BY SALES (BILL NO:LTI/64)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","33493.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","2188","0.00","0.00","","","","","","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6773","TRS00006771","2021-04-30 00:00:00","BY CREDIT (BILL NO:LTI/64)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33493.00","0.00","0.00","33493.00","0.00","0.00","0.00","0.00","33493.00","64","2188","0.00","0.00","","","","","","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6774","TRS00006772","2021-04-30 00:00:00","BY SALES (BILL NO:LTI/65)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","20035.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","2189","0.00","0.00","","","","","","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6775","TRS00006773","2021-04-30 00:00:00","BY CREDIT (BILL NO:LTI/65)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20035.00","0.00","0.00","20035.00","0.00","0.00","0.00","0.00","20035.00","65","2189","0.00","0.00","","","","","","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6776","TRS00006774","2021-04-30 20:05:37","BY PURCHASE (BILL NO:5142)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","140675.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5142","251","0.00","0.00","","","","","","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6777","TRS00006775","2021-04-30 20:05:37","BY CREDIT (BILL NO:5142)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","140675.00","0.00","0.00","140675.00","0.00","0.00","0.00","0.00","140675.00","5142","251","0.00","0.00","","","","","","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6778","TRS00006776","2021-04-30 00:00:00","BY SALES (BILL NO:LTI/66)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","11447.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","2190","0.00","0.00","","","","","","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6779","TRS00006777","2021-04-30 00:00:00","BY CREDIT (BILL NO:LTI/66)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11447.00","0.00","0.00","11447.00","0.00","0.00","0.00","0.00","11447.00","66","2190","0.00","0.00","","","","","","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6780","TRS00006778","2021-04-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35314.00","0.00","0.00","0.00","0.00","0.00","-77742.00","0","0","0.00","0.00","","","","","IMPSP2A111911725860","::1","2021-04-30 21:54:32","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6781","TRS00006779","2021-04-30 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","1268.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-04-30 21:55:42","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6782","TRS00006780","2021-04-27 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","19417.00","0","0","0.00","0.00","","","","","UPIRRN111755414278","::1","2021-04-30 21:57:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6783","TRS00006781","2021-04-28 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","19944.00","0","0","0.00","0.00","","","","","SAA264215404","::1","2021-04-30 21:57:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6784","TRS00006782","2021-04-28 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","-249.00","0","0","0.00","0.00","","","","","SAA264261830","::1","2021-04-30 21:58:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6785","TRS00006783","2021-04-28 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-20.00","0","0","0.00","0.00","","","","","SAA264257464","::1","2021-04-30 21:59:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6786","TRS00006784","2021-04-29 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21776.00","0.00","0.00","0.00","0.00","0.00","-256.00","0","0","0.00","0.00","","","","","IMPSP2A111913762074","::1","2021-04-30 22:00:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6787","TRS00006785","2021-04-29 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","9871.00","0","0","0.00","0.00","","","","","UPIRRN111980899575","::1","2021-04-30 22:01:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6788","TRS00006786","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/15)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","21773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","2191","0.00","0.00","","","","","","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6789","TRS00006787","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/15)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21773.00","0.00","0.00","21773.00","0.00","0.00","0.00","0.00","21773.00","15","2191","0.00","0.00","","","","","","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6790","TRS00006788","2021-04-17 00:00:00","BY SALES (BILL NO:LTI/14)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","11299.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","2192","0.00","0.00","","","","","","::1","2021-05-02 19:42:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6791","TRS00006789","2021-04-17 00:00:00","BY CREDIT (BILL NO:LTI/14)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11299.00","0.00","0.00","11299.00","0.00","0.00","0.00","0.00","11299.00","14","2192","0.00","0.00","","","","","","::1","2021-05-02 19:42:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6792","TRS00006790","2021-04-30 00:00:00","BY SALES (BILL NO:LTI/66)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1700.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","2193","0.00","0.00","","","","","","::1","2021-05-04 13:14:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6793","TRS00006791","2021-04-30 00:00:00","BY CREDIT (BILL NO:LTI/66)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1700.00","0.00","0.00","1700.00","0.00","0.00","0.00","0.00","1700.00","66","2193","0.00","0.00","","","","","","::1","2021-05-04 13:14:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6794","TRS00006792","2021-04-30 00:00:00","BY SALES (BILL NO:LTI/67)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","20524.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","2194","0.00","0.00","","","","","","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6795","TRS00006793","2021-04-30 00:00:00","BY CREDIT (BILL NO:LTI/67)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20524.00","0.00","0.00","20524.00","0.00","0.00","0.00","0.00","20524.00","67","2194","0.00","0.00","","","","","","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6796","TRS00006794","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/47)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","15088.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","2195","0.00","0.00","","","","","","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6797","TRS00006795","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/47)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15088.00","0.00","0.00","15088.00","0.00","0.00","0.00","0.00","15088.00","47","2195","0.00","0.00","","","","","","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6798","TRS00006796","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/46)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","25289.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","2196","0.00","0.00","","","","","","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6799","TRS00006797","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/46)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25289.00","0.00","0.00","25289.00","0.00","0.00","0.00","0.00","25289.00","46","2196","0.00","0.00","","","","","","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6800","TRS00006798","2021-04-28 00:00:00","BY SALES (BILL NO:LTI/47)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","13793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","2197","0.00","0.00","","","","","","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6801","TRS00006799","2021-04-28 00:00:00","BY CREDIT (BILL NO:LTI/47)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13793.00","0.00","0.00","13793.00","0.00","0.00","0.00","0.00","13793.00","47","2197","0.00","0.00","","","","","","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6802","TRS00006800","2021-05-10 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","17625.00","0","0","0.00","0.00","","","","","Claim amount Rs. 992.00 for the month of March 2021 credited to our A/C on 31/03/2021 by Aravind Laboratories.","::1","2021-05-10 13:12:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6803","TRS00006801","2021-03-31 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","17625.00","0","0","0.00","0.00","","","","","Claim amount Rs. 992.00 for the month of March 2021 credited to our A/C on 31/03/2021 by Aravind Laboratories.","::1","2021-05-10 14:44:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6804","TRS00006802","2021-03-31 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","158120.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,985.00 for the month of March 2021 credited to our A/C on 31/03/2021 by Aravind Laboratories.","::1","2021-05-10 14:46:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6805","TRS00006803","2021-03-31 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","64848.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,985.00 for the month of March 2021 credited to our A/C on 31/03/2021 by Aravind Laboratories.","::1","2021-05-10 14:47:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6806","TRS00006804","2021-03-31 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1985.00","0.00","0.00","0.00","0.00","0.00","0.00","-1985.00","0","0","0.00","0.00","","","","","Claim amount Rs. 1,985.00 for the month of March 2021 credited to our A/C on 31/03/2021 by Aravind Laboratories.","::1","2021-05-10 14:47:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6807","TRS00006805","2021-03-31 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","992.00","0.00","0.00","0.00","0.00","0.00","0.00","21232.00","0","0","0.00","0.00","","","","","Claim amount Rs. 992.00 for the month of March 2021 credited to our A/C on 31/03/2021 by Aravind Laboratories.","::1","2021-05-10 14:49:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6808","TRS00006806","2021-05-10 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15800.00","0.00","0.00","0.00","0.00","0.00","0.00","146633.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.15,800.00 for the month of March 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 18:54:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6809","TRS00006807","2021-05-10 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15800.00","0.00","0.00","0.00","0.00","0.00","0.00","146633.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.15,800.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 18:58:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6810","TRS00006808","2021-05-10 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","64525.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,000.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:10:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6811","TRS00006809","2021-05-10 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","800.00","0.00","0.00","0.00","0.00","0.00","0.00","-1049.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 800.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:12:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6812","TRS00006810","2021-05-10 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","35096.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:13:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6813","TRS00006811","2021-05-10 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","4167.00","0.00","0.00","0.00","0.00","0.00","0.00","-6152.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,167.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:16:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6814","TRS00006812","2021-05-10 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","59848.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:17:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6815","TRS00006813","2021-05-10 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","-1800.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,800.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:18:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6816","TRS00006814","2021-05-10 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12833.00","0.00","0.00","0.00","0.00","0.00","0.00","248064.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.12,833.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:20:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6817","TRS00006815","2021-05-10 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","9625.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.8,000.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:26:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6818","TRS00006816","2021-05-10 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11167.00","0.00","0.00","0.00","0.00","0.00","0.00","146953.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,167.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:28:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6819","TRS00006817","2021-05-10 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9667.00","0.00","0.00","0.00","0.00","0.00","0.00","9750.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,667.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:30:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6820","TRS00006818","2021-05-10 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3167.00","0.00","0.00","0.00","0.00","0.00","0.00","6704.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 3,167.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-05-10 19:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6821","TRS00006819","2021-04-21 00:00:00","BY SALES (BILL NO:LTI/25)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","2530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","2198","0.00","0.00","","","","","","::1","2021-05-12 15:10:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6822","TRS00006820","2021-04-21 00:00:00","BY CREDIT (BILL NO:LTI/25)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","2530.00","0.00","0.00","2530.00","0.00","0.00","0.00","0.00","2530.00","25","2198","0.00","0.00","","","","","","::1","2021-05-12 15:10:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6823","TRS00006821","2021-04-21 00:00:00","BY SALES (BILL NO:LTI/24)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","25100.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","2199","0.00","0.00","","","","","","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6824","TRS00006822","2021-04-21 00:00:00","BY CREDIT (BILL NO:LTI/24)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","25100.00","0.00","0.00","25100.00","0.00","0.00","0.00","0.00","25100.00","24","2199","0.00","0.00","","","","","","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6825","TRS00006823","2021-05-13 00:00:00","BY SALES (BILL NO:LTI/68)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","858.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","2200","0.00","0.00","","","","","","::1","2021-05-13 18:14:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6826","TRS00006824","2021-05-13 00:00:00","BY CREDIT (BILL NO:LTI/68)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","858.00","0.00","0.00","858.00","0.00","0.00","0.00","0.00","858.00","68","2200","0.00","0.00","","","","","","::1","2021-05-13 18:14:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6827","TRS00006825","2021-05-13 00:00:00","BY SALES (BILL NO:LTI/69)","62","MOU ENTERPRISE","0","","SALES","SALES","SALES","13409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","2201","0.00","0.00","","","","","","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6828","TRS00006826","2021-05-13 00:00:00","BY CREDIT (BILL NO:LTI/69)","62","MOU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13409.00","0.00","0.00","13409.00","0.00","0.00","0.00","0.00","13409.00","69","2201","0.00","0.00","","","","","","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6829","TRS00006827","2021-05-07 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","38693.00","0.00","0.00","0.00","0.00","0.00","-3597.00","0","0","0.00","0.00","","","","","PUNBH21127942918","::1","2021-05-13 23:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6830","TRS00006828","2021-05-12 00:00:00","BY ONLINE (BILL NO.)","62","MOU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3490.00","0.00","0.00","0.00","0.00","0.00","8977.00","0","0","0.00","0.00","","","","","PUNBH21132972279","::1","2021-05-13 23:30:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6831","TRS00006829","2021-05-01 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2916.00","0.00","0.00","0.00","0.00","0.00","-2916.00","0","0","0.00","0.00","","","","","UPIRRN112200537829","::1","2021-05-15 21:07:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6832","TRS00006830","2021-05-01 00:00:00","BY ONLINE (BILL NO.)","90","AISHIKI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2916.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN112200537829","::1","2021-05-15 21:10:45","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6833","TRS00006831","2021-05-06 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","3562.00","0","0","0.00","0.00","","","","","SBIN521126155684","::1","2021-05-15 21:14:12","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6834","TRS00006832","2021-05-06 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27121.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","BDBLH21126026820 Part Of Rs. 50,000.00","::1","2021-05-15 21:17:19","","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6835","TRS00006833","2021-05-15 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","21250.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-05-15 21:18:04","","1","EYETEX DAZLLER","","","0","APPROVED","2020","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6836","TRS00006834","2021-05-06 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22879.00","0.00","0.00","0.00","0.00","0.00","124074.00","0","0","0.00","0.00","","","","","BDBLH21126026820 Part Of Rs. 50,000.00","::1","2021-05-15 21:20:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6837","TRS00006835","2021-05-03 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-3768.00","0","0","0.00","0.00","","","","","IMPSP2A112311369073","::1","2021-05-15 21:21:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6838","TRS00006836","2021-05-05 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37085.00","0.00","0.00","0.00","0.00","0.00","27440.00","0","0","0.00","0.00","","","","","000275442076","::1","2021-05-15 21:22:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6839","TRS00006837","2021-05-07 00:00:00","BY CASH (BILL NO.)","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1984.00","0.00","0.00","0.00","0.00","0.00","0.00","-2133.00","0","0","0.00","0.00","","","","","By Cash. Through Partha Adhikary","::1","2021-05-15 21:23:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6840","TRS00006838","2021-05-11 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","21221.00","0","0","0.00","0.00","","","","","SBIN421131059795","::1","2021-05-15 21:25:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6841","TRS00006839","2021-05-12 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4568.00","0.00","0.00","0.00","0.00","0.00","5057.00","0","0","0.00","0.00","","","","","SAA266610783","::1","2021-05-15 21:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6842","TRS00006840","2021-05-18 00:00:00","BY SALES (BILL NO:LTI/70)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","13478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","2202","0.00","0.00","","","","","","::1","2021-05-18 22:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6843","TRS00006841","2021-05-18 00:00:00","BY CREDIT (BILL NO:LTI/70)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13478.00","0.00","0.00","13478.00","0.00","0.00","0.00","0.00","13478.00","70","2202","0.00","0.00","","","","","","::1","2021-05-18 22:29:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6844","TRS00006842","2021-05-18 00:00:00","BY SALES (BILL NO:LTI/71)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","1361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","2203","0.00","0.00","","","","","","::1","2021-05-18 22:31:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6845","TRS00006843","2021-05-18 00:00:00","BY CREDIT (BILL NO:LTI/71)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1361.00","0.00","0.00","1361.00","0.00","0.00","0.00","0.00","1361.00","71","2203","0.00","0.00","","","","","","::1","2021-05-18 22:31:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6846","TRS00006844","2021-05-18 00:00:00","BY SALES (BILL NO:LTI/72)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","2204","0.00","0.00","","","","","","::1","2021-05-18 22:32:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6847","TRS00006845","2021-05-18 00:00:00","BY CREDIT (BILL NO:LTI/72)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","621.00","0.00","0.00","621.00","0.00","0.00","0.00","0.00","621.00","72","2204","0.00","0.00","","","","","","::1","2021-05-18 22:32:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6848","TRS00006846","2021-05-22 22:40:23","BY PURCHASE (BILL NO:5143)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","70966.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5143","252","0.00","0.00","","","","","","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6849","TRS00006847","2021-05-22 22:40:23","BY ONLINE (BILL NO:5143)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","70966.00","0.00","70966.00","0.00","0.00","0.00","0.00","0.00","0.00","5143","252","0.00","0.00","","","","","","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6850","TRS00006848","2021-05-22 22:47:35","BY PURCHASE (BILL NO:5144)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","391639.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5144","253","0.00","0.00","","","","","","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6851","TRS00006849","2021-05-22 22:47:35","BY ONLINE (BILL NO:5144)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","391639.00","0.00","391639.00","0.00","0.00","0.00","0.00","0.00","0.00","5144","253","0.00","0.00","","","","","","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6852","TRS00006850","2021-05-22 22:55:15","BY PURCHASE (BILL NO:5145)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","35054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5145","254","0.00","0.00","","","","","","::1","2021-05-22 22:55:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6853","TRS00006851","2021-05-22 22:55:15","BY ONLINE (BILL NO:5145)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","35054.00","0.00","35054.00","0.00","0.00","0.00","0.00","0.00","0.00","5145","254","0.00","0.00","","","","","","::1","2021-05-22 22:55:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6854","TRS00006852","2021-05-22 23:28:48","BY PURCHASE (BILL NO:5146)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","183103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5146","255","0.00","0.00","","","","","","::1","2021-05-22 23:28:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6855","TRS00006853","2021-05-22 23:28:48","BY ONLINE (BILL NO:5146)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","183103.00","0.00","183103.00","0.00","0.00","0.00","0.00","0.00","0.00","5146","255","0.00","0.00","","","","","","::1","2021-05-22 23:28:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6856","TRS00006854","2021-05-22 23:39:03","BY PURCHASE (BILL NO:5147)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","308230.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5147","256","0.00","0.00","","","","","","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6857","TRS00006855","2021-05-22 23:39:03","BY ONLINE (BILL NO:5147)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","308230.00","0.00","308230.00","0.00","0.00","0.00","0.00","0.00","0.00","5147","256","0.00","0.00","","","","","","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6858","TRS00006856","2021-03-30 00:00:00","BY DEBIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","236.00","0","0","0.00","0.00","","","","","Cheque Dishonour Charge Of Cheque No. 912559","::1","2021-05-28 21:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6859","TRS00006857","2021-04-11 00:00:00","BY DEBIT NOTE","71","KINKAR BHATTA","0","","CASH","COLLECTION","COLLECTION","0.00","-600.00","0.00","0.00","0.00","0.00","0.00","0.00","836.00","0","0","0.00","0.00","","","","","Legal Notice For 3rd Time.","::1","2021-05-28 21:46:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6860","TRS00006858","2021-05-31 00:00:00","BY SALES (BILL NO:LTI/73)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","6739.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","2205","0.00","0.00","","","","","","::1","2021-06-01 21:02:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6861","TRS00006859","2021-05-31 00:00:00","BY CREDIT (BILL NO:LTI/73)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6739.00","0.00","0.00","6739.00","0.00","0.00","0.00","0.00","6739.00","73","2205","0.00","0.00","","","","","","::1","2021-06-01 21:02:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6862","TRS00006860","2021-06-03 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","704.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 6,000.00 for the month of April 2021 credited to our A/C on 06/05/2021 by Aravind Laboratories.","::1","2021-06-03 14:54:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6863","TRS00006861","2021-05-31 00:00:00","BY SALES (BILL NO:LTI/74)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","1766.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","2206","0.00","0.00","","","","","","::1","2021-06-03 21:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6864","TRS00006862","2021-05-31 00:00:00","BY CREDIT (BILL NO:LTI/74)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1766.00","0.00","0.00","1766.00","0.00","0.00","0.00","0.00","1766.00","74","2206","0.00","0.00","","","","","","::1","2021-06-03 21:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6865","TRS00006863","2021-05-31 00:00:00","BY SALES (BILL NO:LTI/75)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","10409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","2207","0.00","0.00","","","","","","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6866","TRS00006864","2021-05-31 00:00:00","BY CREDIT (BILL NO:LTI/75)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10409.00","0.00","0.00","10409.00","0.00","0.00","0.00","0.00","10409.00","75","2207","0.00","0.00","","","","","","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6867","TRS00006865","2021-05-20 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","60432.00","0","0","0.00","0.00","","","","","BDBLH21140011363","::1","2021-06-04 21:44:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6868","TRS00006866","2021-05-19 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13478.00","0.00","0.00","0.00","0.00","0.00","0.00","36792.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-06-04 21:46:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6869","TRS00006867","2021-05-25 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","39553.00","0","0","0.00","0.00","","","","","UPIRRN114517000327","::1","2021-06-04 21:47:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6870","TRS00006868","2021-05-31 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","14221.00","0","0","0.00","0.00","","","","","SBIN521151269241","::1","2021-06-04 21:48:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6871","TRS00006869","2021-05-31 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","39848.00","0","0","0.00","0.00","","","","","SBIN521151290126","::1","2021-06-04 21:49:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6872","TRS00006870","2021-05-31 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3109.00","0.00","0.00","0.00","0.00","0.00","9770.00","0","0","0.00","0.00","","","","","UPIRRN115142443686","::1","2021-06-04 21:50:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6873","TRS00006871","2021-06-01 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15085.00","0.00","0.00","0.00","0.00","0.00","-21237.00","0","0","0.00","0.00","","","","","BARBY21152684986","::1","2021-06-04 21:51:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6874","TRS00006872","2021-06-02 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","29792.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-06-04 21:52:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6875","TRS00006873","2021-06-02 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","26792.00","0","0","0.00","0.00","","","","","UPIRRN115319431013","::1","2021-06-04 22:00:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6876","TRS00006874","2021-06-03 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","50432.00","0","0","0.00","0.00","","","","","BDBLH21154033786","::1","2021-06-04 22:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6877","TRS00006875","2021-06-04 00:00:00","BY ONLINE (BILL NO.)","115","SHREE GURU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","236.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN115520217834","::1","2021-06-04 22:02:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6878","TRS00006876","2021-06-02 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6739.00","0.00","0.00","0.00","0.00","0.00","0.00","20053.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-06-04 22:03:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6879","TRS00006877","2021-05-18 00:00:00","BY SALES (BILL NO:LTI/72)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","80.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","2208","0.00","0.00","","","","","","::1","2021-06-17 15:30:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6880","TRS00006878","2021-05-18 00:00:00","BY CREDIT (BILL NO:LTI/72)","18","RATAN MALA VERITY STORE","0","","CREDIT","COLLECTION","SALES","80.00","0.00","0.00","80.00","0.00","0.00","0.00","0.00","80.00","72","2208","0.00","0.00","","","","","","::1","2021-06-17 15:30:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6881","TRS00006879","2021-05-18 00:00:00","BY SALES (BILL NO:LTI/71)","20","ARANYO VERITY STORE","0","","SALES","SALES","SALES","102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","2209","0.00","0.00","","","","","","::1","2021-06-17 15:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6882","TRS00006880","2021-05-18 00:00:00","BY CASH (BILL NO:LTI/71)","20","ARANYO VERITY STORE","0","","CASH","COLLECTION","SALES","102.00","102.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","2209","0.00","0.00","","","","","","::1","2021-06-17 15:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6883","TRS00006881","2021-05-18 00:00:00","BY SALES (BILL NO:LTI/72)","18","RATAN MALA VERITY STORE","0","","SALES","SALES","SALES","80.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","2210","0.00","0.00","","","","","","::1","2021-06-17 15:32:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6884","TRS00006882","2021-05-18 00:00:00","BY CASH (BILL NO:LTI/72)","18","RATAN MALA VERITY STORE","0","","CASH","COLLECTION","SALES","80.00","80.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","2210","0.00","0.00","","","","","","::1","2021-06-17 15:32:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6885","TRS00006883","2021-06-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9259.00","0.00","0.00","0.00","0.00","0.00","0.00","137374.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,259.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 15:53:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6886","TRS00006884","2021-06-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10839.00","0.00","0.00","0.00","0.00","0.00","0.00","16601.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,839.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 15:55:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6887","TRS00006885","2021-06-17 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","7581.00","0.00","0.00","0.00","0.00","0.00","0.00","240483.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,581.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 15:57:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6888","TRS00006886","2021-06-17 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","3387.00","0.00","0.00","0.00","0.00","0.00","0.00","36461.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,387.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 15:59:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6889","TRS00006887","2021-06-17 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7452.00","0.00","0.00","0.00","0.00","0.00","0.00","116622.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,452.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:26:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6890","TRS00006888","2021-06-17 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7742.00","0.00","0.00","0.00","0.00","0.00","0.00","-2685.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,742.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:28:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6891","TRS00006889","2021-06-17 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7452.00","0.00","0.00","0.00","0.00","0.00","0.00","2318.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,452.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:29:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6892","TRS00006890","2021-06-17 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","968.00","0.00","0.00","0.00","0.00","0.00","0.00","8782.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 968.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:31:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6893","TRS00006891","2021-06-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2903.00","0.00","0.00","0.00","0.00","0.00","0.00","-6500.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.2,903.00 for the month of May 2021 credited to our A/C on 09/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:33:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6894","TRS00006892","2021-06-17 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8397.00","0.00","0.00","0.00","0.00","0.00","0.00","385.00","0","0","0.00","0.00","","","","","Claim amount of Rs.8,397.00 for the month of February, March & April 2021 credited to our A/C on 14/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:36:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6895","TRS00006893","2021-06-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7750.00","0.00","0.00","0.00","0.00","0.00","0.00","-14250.00","0","0","0.00","0.00","","","","","Claim amount of Rs.7,750.00 for the month of March & April 2021 credited to our A/C on 14/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:39:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6896","TRS00006894","2021-06-17 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9912.00","0.00","0.00","0.00","0.00","0.00","0.00","-7594.00","0","0","0.00","0.00","","","","","Claim amount of Rs.9,912.00 for the month of February & April 2021 credited to our A/C on 14/06/2021 by Aravind Laboratories.","::1","2021-06-17 16:40:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6897","TRS00006895","2021-06-08 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","117374.00","0","0","0.00","0.00","","","","","IMPSP2A115913124988","::1","2021-06-17 16:49:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6898","TRS00006896","2021-06-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5000.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-06-17 16:50:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6899","TRS00006897","2021-06-11 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","220483.00","0","0","0.00","0.00","000075","2021-06-17","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000075","::1","2021-06-17 16:51:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6900","TRS00006898","2021-06-15 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","221.00","0","0","0.00","0.00","","","","","SBIN421166241406","::1","2021-06-17 16:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6901","TRS00006899","2021-06-17 00:00:00","BY SALES (BILL NO:LTI/76)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","26720.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","2211","0.00","0.00","","","","","","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6902","TRS00006900","2021-06-17 00:00:00","BY CREDIT (BILL NO:LTI/76)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26720.00","0.00","0.00","26720.00","0.00","0.00","0.00","0.00","26720.00","76","2211","0.00","0.00","","","","","","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6903","TRS00006901","2021-06-17 00:00:00","BY SALES (BILL NO:LTI/77)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","4459.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","2212","0.00","0.00","","","","","","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6904","TRS00006902","2021-06-17 00:00:00","BY CREDIT (BILL NO:LTI/77)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4459.00","0.00","0.00","4459.00","0.00","0.00","0.00","0.00","4459.00","77","2212","0.00","0.00","","","","","","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6905","TRS00006903","2021-06-24 00:00:00","BY SALES (BILL NO:LTI/78)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","4287.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","2213","0.00","0.00","","","","","","::1","2021-06-24 09:13:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6906","TRS00006904","2021-06-24 00:00:00","BY CREDIT (BILL NO:LTI/78)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4287.00","0.00","0.00","4287.00","0.00","0.00","0.00","0.00","4287.00","78","2213","0.00","0.00","","","","","","::1","2021-06-24 09:13:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6907","TRS00006905","2021-06-24 00:00:00","BY SALES (BILL NO:LTI/79)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","3383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","2214","0.00","0.00","","","","","","::1","2021-06-24 09:16:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6908","TRS00006906","2021-06-24 00:00:00","BY CREDIT (BILL NO:LTI/79)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3383.00","0.00","0.00","3383.00","0.00","0.00","0.00","0.00","3383.00","79","2214","0.00","0.00","","","","","","::1","2021-06-24 09:16:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6909","TRS00006907","2021-06-24 00:00:00","BY SALES (BILL NO:LTI/80)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","2215","0.00","0.00","","","","","","::1","2021-06-24 09:17:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6910","TRS00006908","2021-06-24 00:00:00","BY CREDIT (BILL NO:LTI/80)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1702.00","0.00","0.00","1702.00","0.00","0.00","0.00","0.00","1702.00","80","2215","0.00","0.00","","","","","","::1","2021-06-24 09:17:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6911","TRS00006909","2021-06-24 00:00:00","BY SALES (BILL NO:LTI/81)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","2216","0.00","0.00","","","","","","::1","2021-06-24 10:08:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6912","TRS00006910","2021-06-24 00:00:00","BY CREDIT (BILL NO:LTI/81)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","558.00","0.00","0.00","558.00","0.00","0.00","0.00","0.00","558.00","81","2216","0.00","0.00","","","","","","::1","2021-06-24 10:08:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6913","TRS00006911","2021-06-24 00:00:00","BY SALES (BILL NO:LTI/82)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","22919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","2217","0.00","0.00","","","","","","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6914","TRS00006912","2021-06-24 00:00:00","BY CREDIT (BILL NO:LTI/82)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22919.00","0.00","0.00","22919.00","0.00","0.00","0.00","0.00","22919.00","82","2217","0.00","0.00","","","","","","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6915","TRS00006913","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/83)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2949.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","2218","0.00","0.00","","","","","","::1","2021-06-30 20:50:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6916","TRS00006914","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/83)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2949.00","0.00","0.00","2949.00","0.00","0.00","0.00","0.00","2949.00","83","2218","0.00","0.00","","","","","","::1","2021-06-30 20:50:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6917","TRS00006915","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/84)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","2219","0.00","0.00","","","","","","::1","2021-06-30 20:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6918","TRS00006916","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/84)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","84","2219","0.00","0.00","","","","","","::1","2021-06-30 20:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6919","TRS00006917","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/85)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","13952.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","2220","0.00","0.00","","","","","","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6920","TRS00006918","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/85)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13952.00","0.00","0.00","13952.00","0.00","0.00","0.00","0.00","13952.00","85","2220","0.00","0.00","","","","","","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6921","TRS00006919","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/86)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","10211.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","2221","0.00","0.00","","","","","","::1","2021-06-30 20:56:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6922","TRS00006920","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/86)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10211.00","0.00","0.00","10211.00","0.00","0.00","0.00","0.00","10211.00","86","2221","0.00","0.00","","","","","","::1","2021-06-30 20:56:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6923","TRS00006921","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/87)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","10211.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","2222","0.00","0.00","","","","","","::1","2021-06-30 20:57:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6924","TRS00006922","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/87)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10211.00","0.00","0.00","10211.00","0.00","0.00","0.00","0.00","10211.00","87","2222","0.00","0.00","","","","","","::1","2021-06-30 20:57:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6925","TRS00006923","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/88)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","2223","0.00","0.00","","","","","","::1","2021-06-30 21:11:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6926","TRS00006924","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/88)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8945.00","0.00","0.00","8945.00","0.00","0.00","0.00","0.00","8945.00","88","2223","0.00","0.00","","","","","","::1","2021-06-30 21:11:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6927","TRS00006925","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/89)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","11171.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","2224","0.00","0.00","","","","","","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6928","TRS00006926","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/89)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11171.00","0.00","0.00","11171.00","0.00","0.00","0.00","0.00","11171.00","89","2224","0.00","0.00","","","","","","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6929","TRS00006927","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/90)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","2225","0.00","0.00","","","","","","::1","2021-06-30 21:20:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6930","TRS00006928","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/90)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","408.00","0.00","0.00","408.00","0.00","0.00","0.00","0.00","408.00","90","2225","0.00","0.00","","","","","","::1","2021-06-30 21:20:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6931","TRS00006929","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/91)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","10705.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","2226","0.00","0.00","","","","","","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6932","TRS00006930","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/91)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10705.00","0.00","0.00","10705.00","0.00","0.00","0.00","0.00","10705.00","91","2226","0.00","0.00","","","","","","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6933","TRS00006931","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/92)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1021.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","2227","0.00","0.00","","","","","","::1","2021-06-30 21:31:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6934","TRS00006932","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/92)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1021.00","0.00","0.00","1021.00","0.00","0.00","0.00","0.00","1021.00","92","2227","0.00","0.00","","","","","","::1","2021-06-30 21:31:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6935","TRS00006933","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/93)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","14577.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","2228","0.00","0.00","","","","","","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6936","TRS00006934","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/93)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14577.00","0.00","0.00","14577.00","0.00","0.00","0.00","0.00","14577.00","93","2228","0.00","0.00","","","","","","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6937","TRS00006935","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/94)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4791.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","2229","0.00","0.00","","","","","","::1","2021-07-01 13:48:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6938","TRS00006936","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/94)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4791.00","0.00","0.00","4791.00","0.00","0.00","0.00","0.00","4791.00","94","2229","0.00","0.00","","","","","","::1","2021-07-01 13:48:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6939","TRS00006937","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/95)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2658.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","2230","0.00","0.00","","","","","","::1","2021-07-01 13:49:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6940","TRS00006938","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/95)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2658.00","0.00","0.00","2658.00","0.00","0.00","0.00","0.00","2658.00","95","2230","0.00","0.00","","","","","","::1","2021-07-01 13:49:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6941","TRS00006939","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/96)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","2231","0.00","0.00","","","","","","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6942","TRS00006940","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/96)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3148.00","0.00","0.00","3148.00","0.00","0.00","0.00","0.00","3148.00","96","2231","0.00","0.00","","","","","","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6943","TRS00006941","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/97)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","2232","0.00","0.00","","","","","","::1","2021-07-01 13:53:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6944","TRS00006942","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/97)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","817.00","0.00","0.00","817.00","0.00","0.00","0.00","0.00","817.00","97","2232","0.00","0.00","","","","","","::1","2021-07-01 13:53:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6945","TRS00006943","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/98)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8045.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","2233","0.00","0.00","","","","","","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6946","TRS00006944","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/98)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8045.00","0.00","0.00","8045.00","0.00","0.00","0.00","0.00","8045.00","98","2233","0.00","0.00","","","","","","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6947","TRS00006945","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/99)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","46842.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","2234","0.00","0.00","","","","","","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6948","TRS00006946","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/99)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46842.00","0.00","0.00","46842.00","0.00","0.00","0.00","0.00","46842.00","99","2234","0.00","0.00","","","","","","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6949","TRS00006947","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/100)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","8714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","2235","0.00","0.00","","","","","","::1","2021-07-01 14:19:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6950","TRS00006948","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/100)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","8714.00","0.00","0.00","8714.00","0.00","0.00","0.00","0.00","8714.00","100","2235","0.00","0.00","","","","","","::1","2021-07-01 14:19:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6951","TRS00006949","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/101)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","1702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","2236","0.00","0.00","","","","","","::1","2021-07-01 14:20:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6952","TRS00006950","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/101)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","1702.00","0.00","0.00","1702.00","0.00","0.00","0.00","0.00","1702.00","101","2236","0.00","0.00","","","","","","::1","2021-07-01 14:20:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6953","TRS00006951","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/102)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","55868.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","2237","0.00","0.00","","","","","","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6954","TRS00006952","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/102)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","55868.00","0.00","0.00","55868.00","0.00","0.00","0.00","0.00","55868.00","102","2237","0.00","0.00","","","","","","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6955","TRS00006953","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/103)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","8370.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","2238","0.00","0.00","","","","","","::1","2021-07-01 14:45:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6956","TRS00006954","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/103)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8370.00","0.00","0.00","8370.00","0.00","0.00","0.00","0.00","8370.00","103","2238","0.00","0.00","","","","","","::1","2021-07-01 14:45:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6957","TRS00006955","2021-06-30 00:00:00","BY SALES (BILL NO:LTI/104)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","31858.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","2239","0.00","0.00","","","","","","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6958","TRS00006956","2021-06-30 00:00:00","BY CREDIT (BILL NO:LTI/104)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31858.00","0.00","0.00","31858.00","0.00","0.00","0.00","0.00","31858.00","104","2239","0.00","0.00","","","","","","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6959","TRS00006957","2021-06-23 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9297.00","0.00","0.00","0.00","0.00","0.00","-687.00","0","0","0.00","0.00","","","","","SAA272214587","::1","2021-07-06 21:27:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6960","TRS00006958","2021-06-24 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6047.00","0.00","0.00","0.00","0.00","0.00","9836.00","0","0","0.00","0.00","","","","","UPIRRN117533634333","::1","2021-07-06 21:29:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6961","TRS00006959","2021-06-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","200483.00","0","0","0.00","0.00","000072","2021-06-29","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000072","::1","2021-07-06 21:30:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6962","TRS00006960","2021-06-29 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10200.00","0.00","0.00","0.00","0.00","0.00","-9.00","0","0","0.00","0.00","","","","","SAA272829124","::1","2021-07-06 21:31:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6963","TRS00006961","2021-06-30 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1084.00","0.00","0.00","0.00","0.00","0.00","6261.00","0","0","0.00","0.00","","","","","IMPSP2A118113682459","::1","2021-07-06 21:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6964","TRS00006962","2021-06-30 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","-2739.00","0","0","0.00","0.00","","","","","IMPSP2A118113157156","::1","2021-07-06 21:38:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6965","TRS00006963","2021-06-30 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","2913.00","0","0","0.00","0.00","","","","","SAA272999937","::1","2021-07-06 21:41:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6966","TRS00006964","2021-06-30 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","49000.00","0.00","0.00","0.00","0.00","0.00","87738.00","0","0","0.00","0.00","","","","","IMPSP2A118114153447 Through Ujjal Naskar","::1","2021-07-06 21:43:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6967","TRS00006965","2021-07-01 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","142602.00","0","0","0.00","0.00","","","","","IMPSP2A118215282024","::1","2021-07-06 21:45:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6968","TRS00006966","2021-07-02 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","41284.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-07-06 21:48:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6969","TRS00006967","2021-07-02 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","50737.00","0","0","0.00","0.00","","","","","BDBLH21183096014","::1","2021-07-06 21:49:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6970","TRS00006968","2021-07-02 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12010.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000312099051","::1","2021-07-06 21:50:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6971","TRS00006969","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/612)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","9571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","2240","0.00","0.00","","","","","","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6972","TRS00006970","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/612)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9571.00","0.00","0.00","9571.00","0.00","0.00","0.00","0.00","9571.00","612","2240","0.00","0.00","","","","","","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6973","TRS00006971","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/613)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","33068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","613","2241","0.00","0.00","","","","","","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6974","TRS00006972","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/613)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33068.00","0.00","0.00","33068.00","0.00","0.00","0.00","0.00","33068.00","613","2241","0.00","0.00","","","","","","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6975","TRS00006973","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/614)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","614","2242","0.00","0.00","","","","","","::1","2021-07-09 19:33:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6976","TRS00006974","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/614)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6807.00","0.00","0.00","6807.00","0.00","0.00","0.00","0.00","6807.00","614","2242","0.00","0.00","","","","","","::1","2021-07-09 19:33:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6977","TRS00006975","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/615)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6583.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","615","2243","0.00","0.00","","","","","","::1","2021-07-09 19:34:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6978","TRS00006976","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/615)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6583.00","0.00","0.00","6583.00","0.00","0.00","0.00","0.00","6583.00","615","2243","0.00","0.00","","","","","","::1","2021-07-09 19:34:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6979","TRS00006977","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/616)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13822.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","616","2244","0.00","0.00","","","","","","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6980","TRS00006978","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/616)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13822.00","0.00","0.00","13822.00","0.00","0.00","0.00","0.00","13822.00","616","2244","0.00","0.00","","","","","","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("6981","TRS00006979","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/105)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6583.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","2245","0.00","0.00","","","","","","::1","2021-07-09 20:31:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6982","TRS00006980","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/105)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6583.00","0.00","0.00","6583.00","0.00","0.00","0.00","0.00","6583.00","105","2245","0.00","0.00","","","","","","::1","2021-07-09 20:31:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6983","TRS00006981","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/106)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13822.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","2246","0.00","0.00","","","","","","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6984","TRS00006982","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/106)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13822.00","0.00","0.00","13822.00","0.00","0.00","0.00","0.00","13822.00","106","2246","0.00","0.00","","","","","","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6985","TRS00006983","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/107)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","9571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","2247","0.00","0.00","","","","","","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6986","TRS00006984","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/107)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9571.00","0.00","0.00","9571.00","0.00","0.00","0.00","0.00","9571.00","107","2247","0.00","0.00","","","","","","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6987","TRS00006985","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/108)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","2248","0.00","0.00","","","","","","::1","2021-07-09 20:37:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6988","TRS00006986","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/108)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6807.00","0.00","0.00","6807.00","0.00","0.00","0.00","0.00","6807.00","108","2248","0.00","0.00","","","","","","::1","2021-07-09 20:37:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6989","TRS00006987","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/109)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","34376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","2249","0.00","0.00","","","","","","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6990","TRS00006988","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/109)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34376.00","0.00","0.00","34376.00","0.00","0.00","0.00","0.00","34376.00","109","2249","0.00","0.00","","","","","","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6991","TRS00006989","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/110)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","1395.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","2250","0.00","0.00","","","","","","::1","2021-07-09 20:45:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6992","TRS00006990","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/110)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1395.00","0.00","0.00","1395.00","0.00","0.00","0.00","0.00","1395.00","110","2250","0.00","0.00","","","","","","::1","2021-07-09 20:45:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6993","TRS00006991","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/110)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","1367.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","2251","0.00","0.00","","","","","","::1","2021-07-09 20:46:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6994","TRS00006992","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/110)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1367.00","0.00","0.00","1367.00","0.00","0.00","0.00","0.00","1367.00","110","2251","0.00","0.00","","","","","","::1","2021-07-09 20:46:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6995","TRS00006993","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/111)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","12953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","2252","0.00","0.00","","","","","","::1","2021-07-09 20:48:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6996","TRS00006994","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/111)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12953.00","0.00","0.00","12953.00","0.00","0.00","0.00","0.00","12953.00","111","2252","0.00","0.00","","","","","","::1","2021-07-09 20:48:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6997","TRS00006995","2021-07-09 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10666.00","0.00","0.00","0.00","0.00","0.00","0.00","73182.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,666.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-09 21:05:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("6998","TRS00006996","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/109)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","33108.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","2253","0.00","0.00","","","","","","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("6999","TRS00006997","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/109)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33108.00","0.00","0.00","33108.00","0.00","0.00","0.00","0.00","33108.00","109","2253","0.00","0.00","","","","","","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7000","TRS00006998","2021-07-09 00:00:00","BY SALES (BILL NO:LTI/109)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","33108.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","2254","0.00","0.00","","","","","","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7001","TRS00006999","2021-07-09 00:00:00","BY CREDIT (BILL NO:LTI/109)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33108.00","0.00","0.00","33108.00","0.00","0.00","0.00","0.00","33108.00","109","2254","0.00","0.00","","","","","","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7002","TRS00007000","2021-07-10 00:00:00","BY CREDIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","4045.00","0.00","0.00","0.00","0.00","0.00","0.00","-13976.00","0","0","0.00","0.00","","","","","Courier charge for goods sent to chennai of Rs. 1,325.00 And GST amount of Rs.1973.00 & 747.00 against Invoice No.02017 Dt. 27-12-2020 & 1883 Dt. 26-12-2020 respectively.","::1","2021-07-10 22:34:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7003","TRS00007001","2021-07-10 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12253.00","0.00","0.00","0.00","0.00","0.00","0.00","75485.00","0","0","0.00","0.00","","","","","Claim amount of Rs.12,253.00 for the month of March 2021 credited to our A/C on 15/06/2021 by Aravind Laboratories.","::1","2021-07-10 22:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7004","TRS00007002","2021-07-10 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2977.00","0.00","0.00","0.00","0.00","0.00","0.00","6000.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,977.00 for the month of March 2021 credited to our A/C on 15/06/2021 by Aravind Laboratories.","::1","2021-07-10 22:49:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7005","TRS00007003","2021-07-10 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-23217.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of April 2021 credited to our A/C on 30/06/2021 by Aravind Laboratories.","::1","2021-07-10 22:54:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7006","TRS00007004","2021-07-10 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","1923.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of April 2021 credited to our A/C on 02/07/2021 by Aravind Laboratories.","::1","2021-07-10 22:56:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7007","TRS00007005","2021-07-10 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4962.00","0.00","0.00","0.00","0.00","0.00","0.00","4874.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4,962.00 for the month of March 2021 credited to our A/C on 02/07/2021 by Aravind Laboratories.","::1","2021-07-10 22:59:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7008","TRS00007006","2021-07-10 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-3729.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of April 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:00:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7009","TRS00007007","2021-07-10 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7667.00","0.00","0.00","0.00","0.00","0.00","0.00","134935.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,667.00 for the month of June 2021 credited to our A/C on 06/0672021 by Aravind Laboratories.","::1","2021-07-10 23:18:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7010","TRS00007008","2021-07-10 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3333.00","0.00","0.00","0.00","0.00","0.00","0.00","-17583.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,333.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:25:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7011","TRS00007009","2021-07-10 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1667.00","0.00","0.00","0.00","0.00","0.00","0.00","42243.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,667.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:27:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7012","TRS00007010","2021-07-10 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5166.00","0.00","0.00","0.00","0.00","0.00","0.00","195317.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,166.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:29:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7013","TRS00007011","2021-07-10 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2077.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,000.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:30:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7014","TRS00007012","2021-07-10 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","71485.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 4,000.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:32:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7015","TRS00007013","2021-07-10 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5667.00","0.00","0.00","0.00","0.00","0.00","0.00","-793.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,667.00 for the month of June 2021 credited to our A/C on 06/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:34:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7016","TRS00007014","2021-07-10 00:00:00","BY CREDIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","21371.00","0.00","0.00","0.00","0.00","0.00","0.00","-21371.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 21,371.00 against Invoice No. 49 Dt. 22-06-2021 credited to our A/C on 08/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:37:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7017","TRS00007015","2021-07-10 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","86462.00","0.00","0.00","0.00","0.00","0.00","0.00","-45178.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 86,462.00 against Invoice No. 22,23 & 24 all Dt. 21-06-2021 credited to our A/C on 08/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:41:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7018","TRS00007016","2021-07-10 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","23801.00","0.00","0.00","0.00","0.00","0.00","0.00","-25878.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 23,801.00 credited to our A/C on 09/07/2021 by Aravind Laboratories.","::1","2021-07-10 23:44:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7019","TRS00007017","2021-07-07 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","54886.00","0","0","0.00","0.00","","","","","SBIN221188773186","::1","2021-07-12 22:06:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7020","TRS00007018","2021-07-08 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25168.00","0.00","0.00","0.00","0.00","0.00","-11104.00","0","0","0.00","0.00","","","","","IMPSP2A118914911763","::1","2021-07-12 22:15:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7021","TRS00007019","2021-07-09 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43020.00","0.00","0.00","0.00","0.00","0.00","30162.00","0","0","0.00","0.00","","","","","000317145191","::1","2021-07-12 22:16:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7022","TRS00007020","2021-07-12 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24051.00","0.00","0.00","0.00","0.00","0.00","110884.00","0","0","0.00","0.00","","","","","IMPSP2A119320382671","::1","2021-07-12 23:20:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7023","TRS00007021","2021-07-13 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","175317.00","0","0","0.00","0.00","000076","2021-07-13","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000076","::1","2021-07-13 20:39:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7024","TRS00007022","2021-07-13 00:00:00","BY SALES (BILL NO:LTI/112)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","3812.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","2255","0.00","0.00","","","","","","::1","2021-07-13 22:26:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7025","TRS00007023","2021-07-13 00:00:00","BY CREDIT (BILL NO:LTI/112)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3812.00","0.00","0.00","3812.00","0.00","0.00","0.00","0.00","3812.00","112","2255","0.00","0.00","","","","","","::1","2021-07-13 22:26:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7026","TRS00007024","2021-07-13 00:00:00","BY SALES (BILL NO:LTI/113)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","34709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","2256","0.00","0.00","","","","","","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7027","TRS00007025","2021-07-13 00:00:00","BY CREDIT (BILL NO:LTI/113)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34709.00","0.00","0.00","34709.00","0.00","0.00","0.00","0.00","34709.00","113","2256","0.00","0.00","","","","","","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7028","TRS00007026","2021-07-13 00:00:00","BY SALES (BILL NO:LTI/114)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","6454.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","2257","0.00","0.00","","","","","","::1","2021-07-13 22:35:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7029","TRS00007027","2021-07-13 00:00:00","BY CREDIT (BILL NO:LTI/114)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6454.00","0.00","0.00","6454.00","0.00","0.00","0.00","0.00","6454.00","114","2257","0.00","0.00","","","","","","::1","2021-07-13 22:35:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7030","TRS00007028","2021-07-13 00:00:00","BY SALES (BILL NO:LTI/115)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","24734.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","2258","0.00","0.00","","","","","","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7031","TRS00007029","2021-07-13 00:00:00","BY CREDIT (BILL NO:LTI/115)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24734.00","0.00","0.00","24734.00","0.00","0.00","0.00","0.00","24734.00","115","2258","0.00","0.00","","","","","","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7032","TRS00007030","2021-07-08 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","49000.00","0.00","0.00","0.00","0.00","0.00","-4025.00","0","0","0.00","0.00","","","","","UPIRRN118936654781","::1","2021-07-15 13:50:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7033","TRS00007031","2021-07-08 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","-5025.00","0","0","0.00","0.00","","","","","UPIRRN118909149663","::1","2021-07-15 13:51:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7034","TRS00007032","2021-07-12 00:00:00","BY CHEQUE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8078.00","0.00","0.00","0.00","-8078.00","0","0","0.00","0.00","231679","2021-07-10","Axis Bank,Shyamnagar Br.","","By Cheque No. 231679","::1","2021-07-15 13:52:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7035","TRS00007033","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/116)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","10848.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","2259","0.00","0.00","","","","","","::1","2021-07-17 08:57:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7036","TRS00007034","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/116)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10848.00","0.00","0.00","10848.00","0.00","0.00","0.00","0.00","10848.00","116","2259","0.00","0.00","","","","","","::1","2021-07-17 08:57:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7037","TRS00007035","2021-07-17 00:00:00","BY DEBIT NOTE","1","ASIM DUTTA","0","","CASH","COLLECTION","COLLECTION","0.00","-38458.00","0.00","0.00","0.00","0.00","0.00","0.00","24482.00","0","0","0.00","0.00","","","","","Refund Rs. 38458.00 vide cheque No. 049386 Dt. 19-07-2021 Central Bank Of India, Barasat Br.","::1","2021-07-17 09:13:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7038","TRS00007036","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/117)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3472.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","2260","0.00","0.00","","","","","","::1","2021-07-17 15:30:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7039","TRS00007037","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/117)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3472.00","0.00","0.00","3472.00","0.00","0.00","0.00","0.00","3472.00","117","2260","0.00","0.00","","","","","","::1","2021-07-17 15:30:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7040","TRS00007038","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/118)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","4587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","2261","0.00","0.00","","","","","","::1","2021-07-17 15:30:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7041","TRS00007039","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/118)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4587.00","0.00","0.00","4587.00","0.00","0.00","0.00","0.00","4587.00","118","2261","0.00","0.00","","","","","","::1","2021-07-17 15:30:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7042","TRS00007040","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/119)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","1365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","2262","0.00","0.00","","","","","","::1","2021-07-17 15:31:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7043","TRS00007041","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/119)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1365.00","0.00","0.00","1365.00","0.00","0.00","0.00","0.00","1365.00","119","2262","0.00","0.00","","","","","","::1","2021-07-17 15:31:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7044","TRS00007042","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/120)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","1338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","2263","0.00","0.00","","","","","","::1","2021-07-17 15:32:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7045","TRS00007043","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/120)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1338.00","0.00","0.00","1338.00","0.00","0.00","0.00","0.00","1338.00","120","2263","0.00","0.00","","","","","","::1","2021-07-17 15:32:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7046","TRS00007044","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/121)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","30092.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","2264","0.00","0.00","","","","","","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7047","TRS00007045","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/121)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30092.00","0.00","0.00","30092.00","0.00","0.00","0.00","0.00","30092.00","121","2264","0.00","0.00","","","","","","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7048","TRS00007046","2021-07-17 19:20:46","BY PURCHASE (BILL NO:5148)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","47020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5148","257","0.00","0.00","","","","","","::1","2021-07-17 19:20:46","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7049","TRS00007047","2021-07-17 19:20:46","BY ONLINE (BILL NO:5148)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","47020.00","0.00","47020.00","0.00","0.00","0.00","0.00","0.00","0.00","5148","257","0.00","0.00","","","","","","::1","2021-07-17 19:20:46","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7050","TRS00007048","2021-07-17 19:26:41","BY PURCHASE (BILL NO:5149)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","284273.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5149","258","0.00","0.00","","","","","","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7051","TRS00007049","2021-07-17 19:26:41","BY ONLINE (BILL NO:5149)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","284273.00","0.00","284273.00","0.00","0.00","0.00","0.00","0.00","0.00","5149","258","0.00","0.00","","","","","","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7052","TRS00007050","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/122)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16311.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","2265","0.00","0.00","","","","","","::1","2021-07-17 20:30:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7053","TRS00007051","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/122)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16311.00","0.00","0.00","16311.00","0.00","0.00","0.00","0.00","16311.00","122","2265","0.00","0.00","","","","","","::1","2021-07-17 20:30:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7054","TRS00007052","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","2266","0.00","0.00","","","","","","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7055","TRS00007053","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13416.00","0.00","0.00","13416.00","0.00","0.00","0.00","0.00","13416.00","123","2266","0.00","0.00","","","","","","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7056","TRS00007054","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/124)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","2267","0.00","0.00","","","","","","::1","2021-07-17 20:33:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7057","TRS00007055","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/124)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","669.00","0.00","0.00","669.00","0.00","0.00","0.00","0.00","669.00","124","2267","0.00","0.00","","","","","","::1","2021-07-17 20:33:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7058","TRS00007056","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/125)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","4730.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","2268","0.00","0.00","","","","","","::1","2021-07-17 20:33:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7059","TRS00007057","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/125)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4730.00","0.00","0.00","4730.00","0.00","0.00","0.00","0.00","4730.00","125","2268","0.00","0.00","","","","","","::1","2021-07-17 20:33:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7060","TRS00007058","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/125)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","4482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","2269","0.00","0.00","","","","","","::1","2021-07-17 20:37:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7061","TRS00007059","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/125)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4482.00","0.00","0.00","4482.00","0.00","0.00","0.00","0.00","4482.00","125","2269","0.00","0.00","","","","","","::1","2021-07-17 20:37:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7062","TRS00007060","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/125)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","4482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","2270","0.00","0.00","","","","","","::1","2021-07-17 20:39:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7063","TRS00007061","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/125)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4482.00","0.00","0.00","4482.00","0.00","0.00","0.00","0.00","4482.00","125","2270","0.00","0.00","","","","","","::1","2021-07-17 20:39:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7064","TRS00007062","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/126)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","5717.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","2271","0.00","0.00","","","","","","::1","2021-07-17 20:41:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7065","TRS00007063","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/126)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5717.00","0.00","0.00","5717.00","0.00","0.00","0.00","0.00","5717.00","126","2271","0.00","0.00","","","","","","::1","2021-07-17 20:41:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7066","TRS00007064","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/127)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","2272","0.00","0.00","","","","","","::1","2021-07-17 20:42:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7067","TRS00007065","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/127)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1702.00","0.00","0.00","1702.00","0.00","0.00","0.00","0.00","1702.00","127","2272","0.00","0.00","","","","","","::1","2021-07-17 20:42:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7068","TRS00007066","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/128)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","2621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","2273","0.00","0.00","","","","","","::1","2021-07-17 20:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7069","TRS00007067","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/128)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2621.00","0.00","0.00","2621.00","0.00","0.00","0.00","0.00","2621.00","128","2273","0.00","0.00","","","","","","::1","2021-07-17 20:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7070","TRS00007068","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/129)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","2063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","2274","0.00","0.00","","","","","","::1","2021-07-17 20:49:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7071","TRS00007069","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/129)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2063.00","0.00","0.00","2063.00","0.00","0.00","0.00","0.00","2063.00","129","2274","0.00","0.00","","","","","","::1","2021-07-17 20:49:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7072","TRS00007070","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/130)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","13373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","2275","0.00","0.00","","","","","","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7073","TRS00007071","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/130)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13373.00","0.00","0.00","13373.00","0.00","0.00","0.00","0.00","13373.00","130","2275","0.00","0.00","","","","","","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7074","TRS00007072","2021-07-17 00:00:00","BY SALES (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","2276","0.00","0.00","","","","","","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7075","TRS00007073","2021-07-17 00:00:00","BY CREDIT (BILL NO:LTI/123)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16587.00","0.00","0.00","16587.00","0.00","0.00","0.00","0.00","16587.00","123","2276","0.00","0.00","","","","","","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7076","TRS00007074","2021-07-17 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","4455.00","0.00","0.00","0.00","0.00","0.00","0.00","170862.00","0","0","0.00","0.00","","","","","Claim amount of Rs.4,455.00 for the month of May 2021 credited to our A/C on 15/07/2021 by Aravind Laboratories.","::1","2021-07-17 22:47:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7077","TRS00007075","2021-07-17 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","60585.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,475.00 for the month of May 2021 credited to our A/C on 15/07/2021 by Aravind Laboratories.","::1","2021-07-17 22:49:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7078","TRS00007076","2021-07-17 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","132648.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,970.00 for the month of May 2021 credited to our A/C on 15/07/2021 by Aravind Laboratories.","::1","2021-07-17 22:50:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7079","TRS00007077","2021-07-17 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","241579.00","0.00","0.00","0.00","0.00","0.00","0.00","-241579.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 2,41,579.00 against Invoice No. 914 Dt. 10-07-2021 credited to our A/C on 17/07/2021 by Aravind Laboratories.","::1","2021-07-17 22:54:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7080","TRS00007078","2021-07-18 00:00:00","BY SALES (BILL NO:LTI/131)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","1338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","2277","0.00","0.00","","","","","","::1","2021-07-18 15:03:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7081","TRS00007079","2021-07-18 00:00:00","BY CREDIT (BILL NO:LTI/131)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1338.00","0.00","0.00","1338.00","0.00","0.00","0.00","0.00","1338.00","131","2277","0.00","0.00","","","","","","::1","2021-07-18 15:03:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7082","TRS00007080","2021-07-18 00:00:00","BY SALES (BILL NO:LTI/132)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","36773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","2278","0.00","0.00","","","","","","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7083","TRS00007081","2021-07-18 00:00:00","BY CREDIT (BILL NO:LTI/132)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36773.00","0.00","0.00","36773.00","0.00","0.00","0.00","0.00","36773.00","132","2278","0.00","0.00","","","","","","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7084","TRS00007082","2021-07-19 00:00:00","BY SALES (BILL NO:LTI/133)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5872.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","2279","0.00","0.00","","","","","","::1","2021-07-19 20:51:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7085","TRS00007083","2021-07-19 00:00:00","BY CREDIT (BILL NO:LTI/133)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5872.00","0.00","0.00","5872.00","0.00","0.00","0.00","0.00","5872.00","133","2279","0.00","0.00","","","","","","::1","2021-07-19 20:51:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7086","TRS00007084","2021-07-19 00:00:00","BY SALES (BILL NO:LTI/134)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","2280","0.00","0.00","","","","","","::1","2021-07-19 20:56:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7087","TRS00007085","2021-07-19 00:00:00","BY CREDIT (BILL NO:LTI/134)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","134","2280","0.00","0.00","","","","","","::1","2021-07-19 20:56:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7088","TRS00007086","2021-07-19 00:00:00","BY SALES (BILL NO:LTI/135)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","18906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","2281","0.00","0.00","","","","","","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7089","TRS00007087","2021-07-19 00:00:00","BY CREDIT (BILL NO:LTI/135)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18906.00","0.00","0.00","18906.00","0.00","0.00","0.00","0.00","18906.00","135","2281","0.00","0.00","","","","","","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7090","TRS00007088","2021-07-19 00:00:00","BY SALES (BILL NO:LTI/136)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","2282","0.00","0.00","","","","","","::1","2021-07-19 21:32:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7091","TRS00007089","2021-07-19 00:00:00","BY CREDIT (BILL NO:LTI/136)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1228.00","0.00","0.00","1228.00","0.00","0.00","0.00","0.00","1228.00","136","2282","0.00","0.00","","","","","","::1","2021-07-19 21:32:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7092","TRS00007090","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/137)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","2283","0.00","0.00","","","","","","::1","2021-07-20 22:08:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7093","TRS00007091","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/137)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10924.00","0.00","0.00","10924.00","0.00","0.00","0.00","0.00","10924.00","137","2283","0.00","0.00","","","","","","::1","2021-07-20 22:08:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7094","TRS00007092","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/138)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","42589.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","2284","0.00","0.00","","","","","","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7095","TRS00007093","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/138)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42589.00","0.00","0.00","42589.00","0.00","0.00","0.00","0.00","42589.00","138","2284","0.00","0.00","","","","","","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7096","TRS00007094","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/139)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","14738.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","2285","0.00","0.00","","","","","","::1","2021-07-20 23:38:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7097","TRS00007095","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/139)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14738.00","0.00","0.00","14738.00","0.00","0.00","0.00","0.00","14738.00","139","2285","0.00","0.00","","","","","","::1","2021-07-20 23:38:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7098","TRS00007096","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/140)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","16817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","2286","0.00","0.00","","","","","","::1","2021-07-20 23:40:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7099","TRS00007097","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/140)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16817.00","0.00","0.00","16817.00","0.00","0.00","0.00","0.00","16817.00","140","2286","0.00","0.00","","","","","","::1","2021-07-20 23:40:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7100","TRS00007098","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/141)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","47723.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","2287","0.00","0.00","","","","","","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7101","TRS00007099","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/141)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47723.00","0.00","0.00","47723.00","0.00","0.00","0.00","0.00","47723.00","141","2287","0.00","0.00","","","","","","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7102","TRS00007100","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/139)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","16877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","2288","0.00","0.00","","","","","","::1","2021-07-21 22:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7103","TRS00007101","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/139)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16877.00","0.00","0.00","16877.00","0.00","0.00","0.00","0.00","16877.00","139","2288","0.00","0.00","","","","","","::1","2021-07-21 22:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7104","TRS00007102","2021-07-20 00:00:00","BY SALES (BILL NO:LTI/137)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","241.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","2289","0.00","0.00","","","","","","::1","2021-07-21 23:12:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7105","TRS00007103","2021-07-20 00:00:00","BY CREDIT (BILL NO:LTI/137)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","241.00","0.00","0.00","241.00","0.00","0.00","0.00","0.00","241.00","137","2289","0.00","0.00","","","","","","::1","2021-07-21 23:12:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7106","TRS00007104","2021-07-21 00:00:00","BY SALES (BILL NO:LTI/142)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","19345.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","2290","0.00","0.00","","","","","","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7107","TRS00007105","2021-07-21 00:00:00","BY CREDIT (BILL NO:LTI/142)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","19345.00","0.00","0.00","19345.00","0.00","0.00","0.00","0.00","19345.00","142","2290","0.00","0.00","","","","","","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7108","TRS00007106","2021-07-23 00:00:00","BY SALES (BILL NO:LTI/143)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","2291","0.00","0.00","","","","","","::1","2021-07-23 23:50:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7109","TRS00007107","2021-07-23 00:00:00","BY CREDIT (BILL NO:LTI/143)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","569.00","0.00","0.00","569.00","0.00","0.00","0.00","0.00","569.00","143","2291","0.00","0.00","","","","","","::1","2021-07-23 23:50:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7110","TRS00007108","2021-07-23 00:00:00","BY SALES (BILL NO:LTI/144)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","9552.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","2292","0.00","0.00","","","","","","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7111","TRS00007109","2021-07-23 00:00:00","BY CREDIT (BILL NO:LTI/144)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9552.00","0.00","0.00","9552.00","0.00","0.00","0.00","0.00","9552.00","144","2292","0.00","0.00","","","","","","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7112","TRS00007110","2021-07-15 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","15286.00","0","0","0.00","0.00","","","","","UPIRRN119657504555","::1","2021-07-24 20:39:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7113","TRS00007111","2021-07-15 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15456.00","0.00","0.00","0.00","0.00","0.00","-170.00","0","0","0.00","0.00","","","","","UPIRRN119671300155","::1","2021-07-24 20:39:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7114","TRS00007112","2021-07-15 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","381.00","0","0","0.00","0.00","","","","","SAA275644552","::1","2021-07-24 20:40:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7115","TRS00007113","2021-07-15 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27547.00","0.00","0.00","0.00","0.00","0.00","9771.00","0","0","0.00","0.00","","","","","UPIRRN119689648794","::1","2021-07-24 20:41:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7116","TRS00007114","2021-07-16 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30432.00","0.00","0.00","0.00","0.00","0.00","20305.00","0","0","0.00","0.00","","","","","BDBLH21197019577","::1","2021-07-24 20:42:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7117","TRS00007115","2021-07-16 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10473.00","0.00","0.00","0.00","0.00","0.00","-1120.00","0","0","0.00","0.00","","","","","SAA275891697","::1","2021-07-24 20:43:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7118","TRS00007116","2021-07-17 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","10053.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-07-24 20:44:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7119","TRS00007117","2021-07-19 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5397.00","0.00","0.00","0.00","0.00","0.00","50854.00","0","0","0.00","0.00","","","","","SBIN221200851503","::1","2021-07-24 20:45:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7120","TRS00007118","2021-07-20 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19647.00","0.00","0.00","0.00","0.00","0.00","-61.00","0","0","0.00","0.00","","","","","IDIBH21201337213","::1","2021-07-24 20:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7121","TRS00007119","2021-07-22 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","86025.00","0","0","0.00","0.00","","","","","BDBLH21203013137","::1","2021-07-24 20:47:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7122","TRS00007120","2021-07-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","147179.00","0","0","0.00","0.00","","","","","IMPSP2A120314456533","::1","2021-07-24 20:48:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7123","TRS00007121","2021-07-22 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","24553.00","0","0","0.00","0.00","","","","","UPIRRN120321711745","::1","2021-07-24 20:49:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7124","TRS00007122","2021-07-23 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","3588.00","0","0","0.00","0.00","","","","","SAA276713181","::1","2021-07-24 20:50:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7125","TRS00007123","2021-07-23 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","150862.00","0","0","0.00","0.00","000081","2021-07-23","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000081","::1","2021-07-24 20:51:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7126","TRS00007124","2021-07-24 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","141862.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-07-24 21:41:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7127","TRS00007125","2021-07-24 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","84045.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of April 2021 credited to our A/C on 19/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:45:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7128","TRS00007126","2021-07-24 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","40263.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of April 2021 credited to our A/C on 19/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:47:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7129","TRS00007127","2021-07-24 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21619.00","0.00","0.00","0.00","0.00","0.00","0.00","125560.00","0","0","0.00","0.00","","","","","Claim amount of Rs.21,619.00 for the month of April & May 2021 credited to our A/C on 20/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:49:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7130","TRS00007128","2021-07-24 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4950.00","0.00","0.00","0.00","0.00","0.00","0.00","55635.00","0","0","0.00","0.00","","","","","Claim amount of Rs.4,950.00 for the month of April 2021 credited to our A/C on 20/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7131","TRS00007129","2021-07-24 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3950.00","0.00","0.00","0.00","0.00","0.00","0.00","-3569.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,950.00 for the month of April 2021 credited to our A/C on 20/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:52:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7132","TRS00007130","2021-07-24 00:00:00","BY CREDIT NOTE","112","BHARAT ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","-759.00","0","0","0.00","0.00","","","","","Claim amount of Rs.750.00 for the month of April 2021 credited to our A/C on 20/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7133","TRS00007131","2021-07-24 00:00:00","BY CREDIT NOTE","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","21353.00","0","0","0.00","0.00","","","","","QPS Claim amount of Rs.3,200.00 for the month of April 2021 credited to our A/C on 21/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:54:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7134","TRS00007132","2021-07-24 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3465.00","0.00","0.00","0.00","0.00","0.00","0.00","6306.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,465.00 for the month of May & June 2021 credited to our A/C on 24/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:58:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7135","TRS00007133","2021-07-24 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","16565.00","0.00","0.00","0.00","0.00","0.00","0.00","125297.00","0","0","0.00","0.00","","","","","Claim amount of Rs.16,565.00 for the month of April & June 2021 credited to our A/C on 24/07/2021 by Aravind Laboratories.","::1","2021-07-24 21:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7136","TRS00007134","2021-07-24 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","53160.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,475.00 for the month of June 2021 credited to our A/C on 24/07/2021 by Aravind Laboratories.","::1","2021-07-24 22:01:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7137","TRS00007135","2021-07-24 00:00:00","BY SALES (BILL NO:LTI/145)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8370.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","2293","0.00","0.00","","","","","","::1","2021-07-24 22:08:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7138","TRS00007136","2021-07-24 00:00:00","BY CREDIT (BILL NO:LTI/145)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8370.00","0.00","0.00","8370.00","0.00","0.00","0.00","0.00","8370.00","145","2293","0.00","0.00","","","","","","::1","2021-07-24 22:08:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7139","TRS00007137","2021-07-24 00:00:00","BY SALES (BILL NO:LTI/146)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","24471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","2294","0.00","0.00","","","","","","::1","2021-07-24 22:09:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7140","TRS00007138","2021-07-24 00:00:00","BY CREDIT (BILL NO:LTI/146)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24471.00","0.00","0.00","24471.00","0.00","0.00","0.00","0.00","24471.00","146","2294","0.00","0.00","","","","","","::1","2021-07-24 22:09:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7141","TRS00007139","2021-07-28 16:17:58","BY PURCHASE (BILL NO:5150)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","476348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5150","259","0.00","0.00","","","","","","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7142","TRS00007140","2021-07-28 16:17:58","BY CREDIT (BILL NO:5150)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","476348.00","0.00","0.00","476348.00","0.00","0.00","0.00","0.00","476348.00","5150","259","0.00","0.00","","","","","","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7143","TRS00007141","2021-07-28 16:46:41","BY PURCHASE (BILL NO:5151)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","14544.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5151","260","0.00","0.00","","","","","","::1","2021-07-28 16:46:41","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7144","TRS00007142","2021-07-28 16:46:41","BY CREDIT (BILL NO:5151)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","14544.00","0.00","0.00","14544.00","0.00","0.00","0.00","0.00","14544.00","5151","260","0.00","0.00","","","","","","::1","2021-07-28 16:46:41","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7145","TRS00007143","2021-07-28 17:04:08","BY PURCHASE (BILL NO:5150)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","476348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5150","261","0.00","0.00","","","","","","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7146","TRS00007144","2021-07-28 17:04:08","BY ONLINE (BILL NO:5150)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","476348.00","0.00","476348.00","0.00","0.00","0.00","0.00","0.00","0.00","5150","261","0.00","0.00","","","","","","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7147","TRS00007145","2021-07-28 17:06:28","BY PURCHASE (BILL NO:5152)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","14544.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5152","262","0.00","0.00","","","","","","::1","2021-07-28 17:06:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7148","TRS00007146","2021-07-28 17:06:28","BY ONLINE (BILL NO:5152)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","14544.00","0.00","14544.00","0.00","0.00","0.00","0.00","0.00","0.00","5152","262","0.00","0.00","","","","","","::1","2021-07-28 17:06:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7149","TRS00007147","2021-07-28 17:07:43","BY PURCHASE (BILL NO:5153)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","41321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5153","263","0.00","0.00","","","","","","::1","2021-07-28 17:07:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7150","TRS00007148","2021-07-28 17:07:43","BY ONLINE (BILL NO:5153)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","41321.00","0.00","41321.00","0.00","0.00","0.00","0.00","0.00","0.00","5153","263","0.00","0.00","","","","","","::1","2021-07-28 17:07:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7151","TRS00007149","2021-07-28 17:19:36","BY PURCHASE (BILL NO:5154)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","114480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5154","264","0.00","0.00","","","","","","::1","2021-07-28 17:19:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7152","TRS00007150","2021-07-28 17:19:36","BY ONLINE (BILL NO:5154)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","114480.00","0.00","114480.00","0.00","0.00","0.00","0.00","0.00","0.00","5154","264","0.00","0.00","","","","","","::1","2021-07-28 17:19:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7153","TRS00007151","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/147)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2790.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","2295","0.00","0.00","","","","","","::1","2021-07-28 17:33:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7154","TRS00007152","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/147)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2790.00","0.00","0.00","2790.00","0.00","0.00","0.00","0.00","2790.00","147","2295","0.00","0.00","","","","","","::1","2021-07-28 17:33:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7155","TRS00007153","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/148)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","29573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","2296","0.00","0.00","","","","","","::1","2021-07-28 17:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7156","TRS00007154","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/148)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29573.00","0.00","0.00","29573.00","0.00","0.00","0.00","0.00","29573.00","148","2296","0.00","0.00","","","","","","::1","2021-07-28 17:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7157","TRS00007155","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/149)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","3418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","2297","0.00","0.00","","","","","","::1","2021-07-28 17:59:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7158","TRS00007156","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/149)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3418.00","0.00","0.00","3418.00","0.00","0.00","0.00","0.00","3418.00","149","2297","0.00","0.00","","","","","","::1","2021-07-28 17:59:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7159","TRS00007157","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/150)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","12600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","2298","0.00","0.00","","","","","","::1","2021-07-28 18:13:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7160","TRS00007158","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/150)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12600.00","0.00","0.00","12600.00","0.00","0.00","0.00","0.00","12600.00","150","2298","0.00","0.00","","","","","","::1","2021-07-28 18:13:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7161","TRS00007159","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/151)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","17965.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","2299","0.00","0.00","","","","","","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7162","TRS00007160","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/151)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17965.00","0.00","0.00","17965.00","0.00","0.00","0.00","0.00","17965.00","151","2299","0.00","0.00","","","","","","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7163","TRS00007161","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/152)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","11912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","2300","0.00","0.00","","","","","","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7164","TRS00007162","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/152)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11912.00","0.00","0.00","11912.00","0.00","0.00","0.00","0.00","11912.00","152","2300","0.00","0.00","","","","","","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7165","TRS00007163","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/153)","118","SAMIR DAS","0","","SALES","SALES","SALES","9769.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","2301","0.00","0.00","","","","","","::1","2021-07-28 19:20:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7166","TRS00007164","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/153)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","9769.00","0.00","0.00","9769.00","0.00","0.00","0.00","0.00","9769.00","153","2301","0.00","0.00","","","","","","::1","2021-07-28 19:20:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7167","TRS00007165","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/154)","118","SAMIR DAS","0","","SALES","SALES","SALES","19224.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","2302","0.00","0.00","","","","","","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7168","TRS00007166","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/154)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","19224.00","0.00","0.00","19224.00","0.00","0.00","0.00","0.00","19224.00","154","2302","0.00","0.00","","","","","","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7169","TRS00007167","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/153)","118","SAMIR DAS","0","","SALES","SALES","SALES","10438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","2303","0.00","0.00","","","","","","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7170","TRS00007168","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/153)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","10438.00","0.00","0.00","10438.00","0.00","0.00","0.00","0.00","10438.00","153","2303","0.00","0.00","","","","","","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7171","TRS00007169","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/153)","118","SAMIR DAS","0","","SALES","SALES","SALES","13971.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","2304","0.00","0.00","","","","","","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7172","TRS00007170","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/153)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","13971.00","0.00","0.00","13971.00","0.00","0.00","0.00","0.00","13971.00","153","2304","0.00","0.00","","","","","","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7173","TRS00007171","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/154)","118","SAMIR DAS","0","","SALES","SALES","SALES","19682.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","2305","0.00","0.00","","","","","","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7174","TRS00007172","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/154)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","19682.00","0.00","0.00","19682.00","0.00","0.00","0.00","0.00","19682.00","154","2305","0.00","0.00","","","","","","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7175","TRS00007173","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/155)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","6252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","2306","0.00","0.00","","","","","","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7176","TRS00007174","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/155)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6252.00","0.00","0.00","6252.00","0.00","0.00","0.00","0.00","6252.00","155","2306","0.00","0.00","","","","","","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7177","TRS00007175","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/156)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","48657.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","2307","0.00","0.00","","","","","","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7178","TRS00007176","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/156)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48657.00","0.00","0.00","48657.00","0.00","0.00","0.00","0.00","48657.00","156","2307","0.00","0.00","","","","","","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7179","TRS00007177","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/157)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7858.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","2308","0.00","0.00","","","","","","::1","2021-07-28 22:13:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7180","TRS00007178","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/157)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7858.00","0.00","0.00","7858.00","0.00","0.00","0.00","0.00","7858.00","157","2308","0.00","0.00","","","","","","::1","2021-07-28 22:13:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7181","TRS00007179","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/158)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","79418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","2309","0.00","0.00","","","","","","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7182","TRS00007180","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/158)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","79418.00","0.00","0.00","79418.00","0.00","0.00","0.00","0.00","79418.00","158","2309","0.00","0.00","","","","","","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7183","TRS00007181","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/159)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","2310","0.00","0.00","","","","","","::1","2021-07-28 23:22:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7184","TRS00007182","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/159)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4710.00","0.00","0.00","4710.00","0.00","0.00","0.00","0.00","4710.00","159","2310","0.00","0.00","","","","","","::1","2021-07-28 23:22:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7185","TRS00007183","2021-07-28 00:00:00","BY SALES (BILL NO:LTI/160)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","36229.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","2311","0.00","0.00","","","","","","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7186","TRS00007184","2021-07-28 00:00:00","BY CREDIT (BILL NO:LTI/160)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36229.00","0.00","0.00","36229.00","0.00","0.00","0.00","0.00","36229.00","160","2311","0.00","0.00","","","","","","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7187","TRS00007185","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/161)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","3499.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","2312","0.00","0.00","","","","","","::1","2021-07-29 11:36:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7188","TRS00007186","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/161)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","3499.00","0.00","0.00","3499.00","0.00","0.00","0.00","0.00","3499.00","161","2312","0.00","0.00","","","","","","::1","2021-07-29 11:36:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7189","TRS00007187","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/162)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","137650.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","162","2313","0.00","0.00","","","","","","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7190","TRS00007188","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/162)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","137650.00","0.00","0.00","137650.00","0.00","0.00","0.00","0.00","137650.00","162","2313","0.00","0.00","","","","","","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7191","TRS00007189","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/163)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","4362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","163","2314","0.00","0.00","","","","","","::1","2021-07-29 11:56:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7192","TRS00007190","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/163)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","4362.00","0.00","0.00","4362.00","0.00","0.00","0.00","0.00","4362.00","163","2314","0.00","0.00","","","","","","::1","2021-07-29 11:56:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7193","TRS00007191","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/164)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","56945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","2315","0.00","0.00","","","","","","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7194","TRS00007192","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/164)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","56945.00","0.00","0.00","56945.00","0.00","0.00","0.00","0.00","56945.00","164","2315","0.00","0.00","","","","","","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7195","TRS00007193","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/165)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","342.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","165","2316","0.00","0.00","","","","","","::1","2021-07-29 13:12:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7196","TRS00007194","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/165)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","342.00","0.00","0.00","342.00","0.00","0.00","0.00","0.00","342.00","165","2316","0.00","0.00","","","","","","::1","2021-07-29 13:12:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7197","TRS00007195","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/166)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","14004.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","166","2317","0.00","0.00","","","","","","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7198","TRS00007196","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/166)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","14004.00","0.00","0.00","14004.00","0.00","0.00","0.00","0.00","14004.00","166","2317","0.00","0.00","","","","","","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7199","TRS00007197","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/167)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","8719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","2318","0.00","0.00","","","","","","::1","2021-07-29 13:41:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7200","TRS00007198","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/167)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8719.00","0.00","0.00","8719.00","0.00","0.00","0.00","0.00","8719.00","167","2318","0.00","0.00","","","","","","::1","2021-07-29 13:41:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7201","TRS00007199","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/168)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","15462.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","168","2319","0.00","0.00","","","","","","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7202","TRS00007200","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/168)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15462.00","0.00","0.00","15462.00","0.00","0.00","0.00","0.00","15462.00","168","2319","0.00","0.00","","","","","","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7203","TRS00007201","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/169)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","4232.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","169","2320","0.00","0.00","","","","","","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7204","TRS00007202","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/169)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4232.00","0.00","0.00","4232.00","0.00","0.00","0.00","0.00","4232.00","169","2320","0.00","0.00","","","","","","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7205","TRS00007203","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/170)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","20737.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","170","2321","0.00","0.00","","","","","","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7206","TRS00007204","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/170)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20737.00","0.00","0.00","20737.00","0.00","0.00","0.00","0.00","20737.00","170","2321","0.00","0.00","","","","","","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7207","TRS00007205","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/171)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","12235.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","2322","0.00","0.00","","","","","","::1","2021-07-29 14:52:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7208","TRS00007206","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/171)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12235.00","0.00","0.00","12235.00","0.00","0.00","0.00","0.00","12235.00","171","2322","0.00","0.00","","","","","","::1","2021-07-29 14:52:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7209","TRS00007207","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/172)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","2390.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","2323","0.00","0.00","","","","","","::1","2021-07-29 14:57:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7210","TRS00007208","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/172)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2390.00","0.00","0.00","2390.00","0.00","0.00","0.00","0.00","2390.00","172","2323","0.00","0.00","","","","","","::1","2021-07-29 14:57:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7211","TRS00007209","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/173)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","12744.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","173","2324","0.00","0.00","","","","","","::1","2021-07-29 14:58:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7212","TRS00007210","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/173)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12744.00","0.00","0.00","12744.00","0.00","0.00","0.00","0.00","12744.00","173","2324","0.00","0.00","","","","","","::1","2021-07-29 14:58:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7213","TRS00007211","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/174)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","19863.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","2325","0.00","0.00","","","","","","::1","2021-07-29 16:34:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7214","TRS00007212","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/174)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19863.00","0.00","0.00","19863.00","0.00","0.00","0.00","0.00","19863.00","174","2325","0.00","0.00","","","","","","::1","2021-07-29 16:34:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7215","TRS00007213","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/175)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","10154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","2326","0.00","0.00","","","","","","::1","2021-07-29 16:45:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7216","TRS00007214","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/175)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10154.00","0.00","0.00","10154.00","0.00","0.00","0.00","0.00","10154.00","175","2326","0.00","0.00","","","","","","::1","2021-07-29 16:45:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7217","TRS00007215","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/176)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","30980.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","2327","0.00","0.00","","","","","","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7218","TRS00007216","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/176)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30980.00","0.00","0.00","30980.00","0.00","0.00","0.00","0.00","30980.00","176","2327","0.00","0.00","","","","","","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7219","TRS00007217","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/177)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","2328","0.00","0.00","","","","","","::1","2021-07-29 16:53:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7220","TRS00007218","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/177)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","506.00","0.00","0.00","506.00","0.00","0.00","0.00","0.00","506.00","177","2328","0.00","0.00","","","","","","::1","2021-07-29 16:53:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7221","TRS00007219","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/178)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","29818.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","2329","0.00","0.00","","","","","","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7222","TRS00007220","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/178)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29818.00","0.00","0.00","29818.00","0.00","0.00","0.00","0.00","29818.00","178","2329","0.00","0.00","","","","","","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7223","TRS00007221","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/177)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","1189.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","2330","0.00","0.00","","","","","","::1","2021-07-29 17:00:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7224","TRS00007222","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/177)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1189.00","0.00","0.00","1189.00","0.00","0.00","0.00","0.00","1189.00","177","2330","0.00","0.00","","","","","","::1","2021-07-29 17:00:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7225","TRS00007223","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/179)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","179","2331","0.00","0.00","","","","","","::1","2021-07-29 17:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7226","TRS00007224","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/179)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1593.00","0.00","0.00","1593.00","0.00","0.00","0.00","0.00","1593.00","179","2331","0.00","0.00","","","","","","::1","2021-07-29 17:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7227","TRS00007225","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/180)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","8442.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","180","2332","0.00","0.00","","","","","","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7228","TRS00007226","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/180)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8442.00","0.00","0.00","8442.00","0.00","0.00","0.00","0.00","8442.00","180","2332","0.00","0.00","","","","","","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7229","TRS00007227","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/181)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","181","2333","0.00","0.00","","","","","","::1","2021-07-29 17:14:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7230","TRS00007228","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/181)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1365.00","0.00","0.00","1365.00","0.00","0.00","0.00","0.00","1365.00","181","2333","0.00","0.00","","","","","","::1","2021-07-29 17:14:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7231","TRS00007229","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/182)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","23595.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","2334","0.00","0.00","","","","","","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7232","TRS00007230","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/182)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","23595.00","0.00","0.00","23595.00","0.00","0.00","0.00","0.00","23595.00","182","2334","0.00","0.00","","","","","","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7233","TRS00007231","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/183)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","2335","0.00","0.00","","","","","","::1","2021-07-29 17:23:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7234","TRS00007232","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/183)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","669.00","0.00","0.00","669.00","0.00","0.00","0.00","0.00","669.00","183","2335","0.00","0.00","","","","","","::1","2021-07-29 17:23:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7235","TRS00007233","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/184)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","19981.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","184","2336","0.00","0.00","","","","","","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7236","TRS00007234","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/184)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19981.00","0.00","0.00","19981.00","0.00","0.00","0.00","0.00","19981.00","184","2336","0.00","0.00","","","","","","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7237","TRS00007235","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/185)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","2185.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","2337","0.00","0.00","","","","","","::1","2021-07-29 18:33:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7238","TRS00007236","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/185)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2185.00","0.00","0.00","2185.00","0.00","0.00","0.00","0.00","2185.00","185","2337","0.00","0.00","","","","","","::1","2021-07-29 18:33:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7239","TRS00007237","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/186)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","33554.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","2338","0.00","0.00","","","","","","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7240","TRS00007238","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/186)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33554.00","0.00","0.00","33554.00","0.00","0.00","0.00","0.00","33554.00","186","2338","0.00","0.00","","","","","","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7241","TRS00007239","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/187)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","65530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","187","2339","0.00","0.00","","","","","","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7242","TRS00007240","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/187)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","65530.00","0.00","0.00","65530.00","0.00","0.00","0.00","0.00","65530.00","187","2339","0.00","0.00","","","","","","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7243","TRS00007241","2021-07-29 00:00:00","BY SALES (BILL NO:LTI/188)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","188","2340","0.00","0.00","","","","","","::1","2021-07-29 18:52:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7244","TRS00007242","2021-07-29 00:00:00","BY CREDIT (BILL NO:LTI/188)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1422.00","0.00","0.00","1422.00","0.00","0.00","0.00","0.00","1422.00","188","2340","0.00","0.00","","","","","","::1","2021-07-29 18:52:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7245","TRS00007243","2021-07-30 00:00:00","BY SALES (BILL NO:LTI/189)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","546.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","189","2341","0.00","0.00","","","","","","::1","2021-07-30 23:42:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7246","TRS00007244","2021-07-30 00:00:00","BY CREDIT (BILL NO:LTI/189)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","546.00","0.00","0.00","546.00","0.00","0.00","0.00","0.00","546.00","189","2341","0.00","0.00","","","","","","::1","2021-07-30 23:42:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7247","TRS00007245","2021-07-30 00:00:00","BY SALES (BILL NO:LTI/190)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8828.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","190","2342","0.00","0.00","","","","","","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7248","TRS00007246","2021-07-30 00:00:00","BY CREDIT (BILL NO:LTI/190)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8828.00","0.00","0.00","8828.00","0.00","0.00","0.00","0.00","8828.00","190","2342","0.00","0.00","","","","","","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7249","TRS00007247","2021-07-21 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","4969.00","0","0","0.00","0.00","","","","","UPIRRN120248482060","::1","2021-07-31 23:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7250","TRS00007248","2021-07-23 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-31.00","0","0","0.00","0.00","","","","","UPIRRN120402699913","::1","2021-07-31 23:06:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7251","TRS00007249","2021-07-25 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","45223.00","0","0","0.00","0.00","","","","","SBIN121206828661","::1","2021-07-31 23:07:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7252","TRS00007250","2021-07-26 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","33652.00","0","0","0.00","0.00","","","","","IMPSP2A120717014204","::1","2021-07-31 23:08:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7253","TRS00007251","2021-07-26 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14375.00","0.00","0.00","0.00","0.00","0.00","-29.00","0","0","0.00","0.00","","","","","SBIN221207686128","::1","2021-07-31 23:10:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7254","TRS00007252","2021-07-27 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-102.00","0","0","0.00","0.00","","","","","SAA277214686","::1","2021-07-31 23:10:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7255","TRS00007253","2021-07-28 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10053.00","0.00","0.00","0.00","0.00","0.00","0.00","29877.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-07-31 23:11:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7256","TRS00007254","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","39613.00","0","0","0.00","0.00","","","","","UPIRRN120981387033","::1","2021-07-31 23:12:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7257","TRS00007255","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-3079.00","0","0","0.00","0.00","","","","","IMPSP2A120914923841","::1","2021-07-31 23:12:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7258","TRS00007256","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","32652.00","0","0","0.00","0.00","","","","","IMPSP2A120915009383","::1","2021-07-31 23:14:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7259","TRS00007257","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32746.00","0.00","0.00","0.00","0.00","0.00","-94.00","0","0","0.00","0.00","","","","","IMPSP2A120916011398","::1","2021-07-31 23:15:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7260","TRS00007258","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","175970.00","0","0","0.00","0.00","","","","","IMPSP2A120917117724","::1","2021-07-31 23:16:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7261","TRS00007259","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21110.00","0.00","0.00","0.00","0.00","0.00","-7686.00","0","0","0.00","0.00","","","","","PUNBH21209462495","::1","2021-07-31 23:17:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7262","TRS00007260","2021-07-28 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40100.00","0.00","0.00","0.00","0.00","0.00","0.00","226346.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-07-31 23:17:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7263","TRS00007261","2021-07-28 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40000.00","0.00","0.00","0.00","186346.00","0","0","0.00","0.00","000079","2021-07-28","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000079","::1","2021-07-31 23:18:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7264","TRS00007262","2021-07-28 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","10487.00","0","0","0.00","0.00","","","","","UPIRRN120920620055","::1","2021-07-31 23:19:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7265","TRS00007263","2021-07-29 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","20223.00","0","0","0.00","0.00","","","","","SBIN421210737238","::1","2021-07-31 23:20:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7266","TRS00007264","2021-07-31 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9374.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000331632842","::1","2021-07-31 23:21:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7267","TRS00007265","2021-08-05 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7812.00","0.00","0.00","0.00","0.00","0.00","0.00","206446.00","0","0","0.00","0.00","","","","","Claim amount of Rs 7,812.00 for the month of June 2021 credited to our A/C on 26/07/2021 by Aravind Laboratories.","::1","2021-08-05 18:53:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7268","TRS00007266","2021-08-05 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2576.00","0.00","0.00","0.00","0.00","0.00","0.00","-10262.00","0","0","0.00","0.00","","","","","IGST amount of Rs.2,576.00 against invoice no. SB2819 dt. 12/03/2021 credited to our A/C on 04/08/2021 by Aravind Laboratories.","::1","2021-08-05 18:58:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7269","TRS00007267","2021-08-02 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40197.00","0.00","0.00","0.00","146149.00","0","0","0.00","0.00","000080","2021-08-02","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000080","::1","2021-08-05 19:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7270","TRS00007268","2021-08-02 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","141149.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-08-05 19:04:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7271","TRS00007269","2021-08-05 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20305.00","0.00","0.00","0.00","0.00","0.00","54909.00","0","0","0.00","0.00","","","","","BDBLH21217031390","::1","2021-08-05 19:05:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7272","TRS00007270","2021-08-06 00:00:00","BY SALES (BILL NO:LTI/191)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","11360.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","191","2343","0.00","0.00","","","","","","::1","2021-08-06 16:15:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7273","TRS00007271","2021-08-06 00:00:00","BY CREDIT (BILL NO:LTI/191)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11360.00","0.00","0.00","11360.00","0.00","0.00","0.00","0.00","11360.00","191","2343","0.00","0.00","","","","","","::1","2021-08-06 16:15:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7274","TRS00007272","2021-08-06 00:00:00","BY SALES (BILL NO:LTI/192)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","45456.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","2344","0.00","0.00","","","","","","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7275","TRS00007273","2021-08-06 00:00:00","BY CREDIT (BILL NO:LTI/192)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45456.00","0.00","0.00","45456.00","0.00","0.00","0.00","0.00","45456.00","192","2344","0.00","0.00","","","","","","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7276","TRS00007274","2021-08-06 00:00:00","BY SALES (BILL NO:LTI/193)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","9266.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","2345","0.00","0.00","","","","","","::1","2021-08-06 21:47:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7277","TRS00007275","2021-08-06 00:00:00","BY CREDIT (BILL NO:LTI/193)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9266.00","0.00","0.00","9266.00","0.00","0.00","0.00","0.00","9266.00","193","2345","0.00","0.00","","","","","","::1","2021-08-06 21:47:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7278","TRS00007276","2021-08-07 00:00:00","BY DEBIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","-210673.00","0.00","0.00","0.00","0.00","0.00","0.00","-30906.00","0","0","0.00","0.00","","","","","Refund Rs. 2,10,673.00 vide cheque No. 049391 Dt. 16-08-2021 Central Bank Of India, Barasat Br.","::1","2021-08-07 17:25:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7279","TRS00007277","2021-08-07 00:00:00","BY SALES (BILL NO:LTI/194)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","194","2346","0.00","0.00","","","","","","::1","2021-08-07 21:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7280","TRS00007278","2021-08-07 00:00:00","BY CREDIT (BILL NO:LTI/194)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","982.00","0.00","0.00","982.00","0.00","0.00","0.00","0.00","982.00","194","2346","0.00","0.00","","","","","","::1","2021-08-07 21:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7281","TRS00007279","2021-08-07 00:00:00","BY SALES (BILL NO:LTI/195)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","9919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","2347","0.00","0.00","","","","","","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7282","TRS00007280","2021-08-07 00:00:00","BY CREDIT (BILL NO:LTI/195)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9919.00","0.00","0.00","9919.00","0.00","0.00","0.00","0.00","9919.00","195","2347","0.00","0.00","","","","","","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7283","TRS00007281","2021-08-07 23:41:16","BY PURCHASE (BILL NO:5155)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","96943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5155","265","0.00","0.00","","","","","","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7284","TRS00007282","2021-08-07 23:41:16","BY ONLINE (BILL NO:5155)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","96943.00","0.00","96943.00","0.00","0.00","0.00","0.00","0.00","0.00","5155","265","0.00","0.00","","","","","","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7285","TRS00007283","2021-08-07 23:43:23","BY PURCHASE (BILL NO:5156)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","132581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5156","266","0.00","0.00","","","","","","::1","2021-08-07 23:43:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7286","TRS00007284","2021-08-07 23:43:23","BY ONLINE (BILL NO:5156)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","132581.00","0.00","132581.00","0.00","0.00","0.00","0.00","0.00","0.00","5156","266","0.00","0.00","","","","","","::1","2021-08-07 23:43:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7287","TRS00007285","2021-08-08 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14484.00","0.00","0.00","0.00","0.00","0.00","0.00","202863.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.14,484.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 19:31:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7288","TRS00007286","2021-08-08 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","89459.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,000.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 19:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7289","TRS00007287","2021-08-08 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-15262.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 19:33:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7290","TRS00007288","2021-08-08 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","3871.00","0.00","0.00","0.00","0.00","0.00","0.00","16352.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,871.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 19:34:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7291","TRS00007289","2021-08-08 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","11451.00","0.00","0.00","0.00","0.00","0.00","0.00","129698.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,451.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 19:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7292","TRS00007290","2021-08-08 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7936.00","0.00","0.00","0.00","0.00","0.00","0.00","5687.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,936.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 20:10:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7293","TRS00007291","2021-08-08 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8839.00","0.00","0.00","0.00","0.00","0.00","0.00","221853.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.8,839.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 20:12:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7294","TRS00007292","2021-08-08 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10677.00","0.00","0.00","0.00","0.00","0.00","0.00","-190.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,677.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 20:13:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7295","TRS00007293","2021-08-08 00:00:00","BY CREDIT NOTE","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4452.00","0.00","0.00","0.00","0.00","0.00","0.00","-4622.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,452.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 20:14:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7296","TRS00007294","2021-08-08 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4065.00","0.00","0.00","0.00","0.00","0.00","0.00","50844.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,065.00 for the month of July 2021 credited to our A/C on 05/08/2021 by Aravind Laboratories.","::1","2021-08-08 20:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7297","TRS00007295","2021-08-09 00:00:00","BY SALES (BILL NO:LTI/196)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","2348","0.00","0.00","","","","","","::1","2021-08-09 17:24:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7298","TRS00007296","2021-08-09 00:00:00","BY CREDIT (BILL NO:LTI/196)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","196","2348","0.00","0.00","","","","","","::1","2021-08-09 17:24:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7299","TRS00007297","2021-08-09 00:00:00","BY SALES (BILL NO:LTI/197)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","2349","0.00","0.00","","","","","","::1","2021-08-09 17:26:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7300","TRS00007298","2021-08-09 00:00:00","BY CREDIT (BILL NO:LTI/197)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","482.00","0.00","0.00","482.00","0.00","0.00","0.00","0.00","482.00","197","2349","0.00","0.00","","","","","","::1","2021-08-09 17:26:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7301","TRS00007299","2021-08-09 00:00:00","BY SALES (BILL NO:LTI/196)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","2350","0.00","0.00","","","","","","::1","2021-08-09 17:31:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7302","TRS00007300","2021-08-09 00:00:00","BY CREDIT (BILL NO:LTI/196)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","935.00","0.00","0.00","935.00","0.00","0.00","0.00","0.00","935.00","196","2350","0.00","0.00","","","","","","::1","2021-08-09 17:31:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7303","TRS00007301","2021-08-09 00:00:00","BY SALES (BILL NO:LTI/197)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","467.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","2351","0.00","0.00","","","","","","::1","2021-08-09 17:34:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7304","TRS00007302","2021-08-09 00:00:00","BY CREDIT (BILL NO:LTI/197)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","467.00","0.00","0.00","467.00","0.00","0.00","0.00","0.00","467.00","197","2351","0.00","0.00","","","","","","::1","2021-08-09 17:34:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7305","TRS00007303","2021-08-10 00:00:00","BY SALES (BILL NO:LTI/198)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","2352","0.00","0.00","","","","","","::1","2021-08-10 18:00:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7306","TRS00007304","2021-08-10 00:00:00","BY CREDIT (BILL NO:LTI/198)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","632.00","0.00","0.00","632.00","0.00","0.00","0.00","0.00","632.00","198","2352","0.00","0.00","","","","","","::1","2021-08-10 18:00:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7307","TRS00007305","2021-08-10 00:00:00","BY SALES (BILL NO:LTI/198)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","2353","0.00","0.00","","","","","","::1","2021-08-10 20:15:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7308","TRS00007306","2021-08-10 00:00:00","BY CREDIT (BILL NO:LTI/198)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2759.00","0.00","0.00","2759.00","0.00","0.00","0.00","0.00","2759.00","198","2353","0.00","0.00","","","","","","::1","2021-08-10 20:15:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7309","TRS00007307","2021-08-10 00:00:00","BY SALES (BILL NO:LTI/199)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","38444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","2354","0.00","0.00","","","","","","::1","2021-08-10 20:17:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7310","TRS00007308","2021-08-10 00:00:00","BY CREDIT (BILL NO:LTI/199)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","38444.00","0.00","0.00","38444.00","0.00","0.00","0.00","0.00","38444.00","199","2354","0.00","0.00","","","","","","::1","2021-08-10 20:17:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7311","TRS00007309","2021-08-10 00:00:00","BY SALES (BILL NO:LTI/200)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","2342.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","200","2355","0.00","0.00","","","","","","::1","2021-08-10 22:09:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7312","TRS00007310","2021-08-10 00:00:00","BY CREDIT (BILL NO:LTI/200)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2342.00","0.00","0.00","2342.00","0.00","0.00","0.00","0.00","2342.00","200","2355","0.00","0.00","","","","","","::1","2021-08-10 22:09:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7313","TRS00007311","2021-08-10 00:00:00","BY SALES (BILL NO:LTI/201)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","18948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","2356","0.00","0.00","","","","","","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7314","TRS00007312","2021-08-10 00:00:00","BY CREDIT (BILL NO:LTI/201)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18948.00","0.00","0.00","18948.00","0.00","0.00","0.00","0.00","18948.00","201","2356","0.00","0.00","","","","","","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7315","TRS00007313","2021-08-13 00:00:00","BY SALES (BILL NO:LTI/202)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","25467.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","202","2357","0.00","0.00","","","","","","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7316","TRS00007314","2021-08-13 00:00:00","BY CREDIT (BILL NO:LTI/202)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25467.00","0.00","0.00","25467.00","0.00","0.00","0.00","0.00","25467.00","202","2357","0.00","0.00","","","","","","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7317","TRS00007315","2021-08-07 00:00:00","BY SALES (BILL NO:LTI/195)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","9911.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","2358","0.00","0.00","","","","","","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7318","TRS00007316","2021-08-07 00:00:00","BY CREDIT (BILL NO:LTI/195)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9911.00","0.00","0.00","9911.00","0.00","0.00","0.00","0.00","9911.00","195","2358","0.00","0.00","","","","","","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7319","TRS00007317","2021-08-05 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24295.00","0.00","0.00","0.00","0.00","0.00","204027.00","0","0","0.00","0.00","","","","","IMPSP2A121719581489","::1","2021-08-16 20:19:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7320","TRS00007318","2021-08-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","197027.00","0","0","0.00","0.00","","","","","By Cash. (Salary of Rintu during Lockdown Period of 2nd wave)","::1","2021-08-16 20:31:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7321","TRS00007319","2021-08-06 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","-648.00","0","0","0.00","0.00","","","","","SBIN321218810740","::1","2021-08-16 20:32:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7322","TRS00007320","2021-08-07 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","49491.00","0","0","0.00","0.00","","","","","SBIN421219379042","::1","2021-08-16 20:33:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7323","TRS00007321","2021-08-07 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","171853.00","0","0","0.00","0.00","","","","","BDBLH21219010965","::1","2021-08-16 20:34:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7324","TRS00007322","2021-08-07 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","164853.00","0","0","0.00","0.00","","","","","By Cash. (Salary of Mithun during Lockdown Period of 2nd wave)","::1","2021-08-16 20:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7325","TRS00007323","2021-08-09 00:00:00","BY CASH (BILL NO.)","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1402.00","0.00","0.00","0.00","0.00","0.00","0.00","48089.00","0","0","0.00","0.00","","","","","By Cash. Through Indra","::1","2021-08-16 20:37:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7326","TRS00007324","2021-08-09 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20942.00","0.00","0.00","0.00","0.00","0.00","109720.00","0","0","0.00","0.00","","","","","000338765137","::1","2021-08-16 20:39:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7327","TRS00007325","2021-08-10 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","167027.00","0","0","0.00","0.00","","","","","IMPSP2A122209616992","::1","2021-08-16 20:40:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7328","TRS00007326","2021-08-10 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","14353.00","0","0","0.00","0.00","","","","","UPIRRN122220345988","::1","2021-08-16 20:41:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7329","TRS00007327","2021-08-11 00:00:00","BY CASH (BILL NO.)","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16668.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-08-16 20:42:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7330","TRS00007328","2021-08-11 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","11353.00","0","0","0.00","0.00","","","","","UPIRRN122323518258","::1","2021-08-16 20:43:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7331","TRS00007329","2021-08-13 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","23089.00","0","0","0.00","0.00","","","","","SBIN421225734837","::1","2021-08-16 20:48:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7332","TRS00007330","2021-08-13 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","114853.00","0","0","0.00","0.00","","","","","BDBLH21225022729","::1","2021-08-16 20:50:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7333","TRS00007331","2021-08-14 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","29613.00","0","0","0.00","0.00","","","","","UPIRRN122675244022","::1","2021-08-16 20:51:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7334","TRS00007332","2021-08-14 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9391.00","0.00","0.00","0.00","0.00","0.00","-32608.00","0","0","0.00","0.00","","","","","IMPSP2A122617372450 Through Ujjal Naskar","::1","2021-08-16 20:52:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7335","TRS00007333","2021-08-14 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","2353.00","0","0","0.00","0.00","","","","","UPIRRN122620543400 Through Avishek Das.","::1","2021-08-16 20:54:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7336","TRS00007334","2021-08-16 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","10730.00","0","0","0.00","0.00","","","","","UPIRRN122843803133","::1","2021-08-16 20:55:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7337","TRS00007335","2021-08-16 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","79698.00","0","0","0.00","0.00","000089","2021-08-16","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000089","::1","2021-08-16 20:56:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7338","TRS00007336","2021-08-17 20:30:51","BY PURCHASE (BILL NO:5157)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","45320.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5157","267","0.00","0.00","","","","","","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7339","TRS00007337","2021-08-17 20:30:51","BY ONLINE (BILL NO:5157)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","45320.00","0.00","45320.00","0.00","0.00","0.00","0.00","0.00","0.00","5157","267","0.00","0.00","","","","","","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7340","TRS00007338","2021-08-17 20:41:51","BY PURCHASE (BILL NO:5158)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","251835.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5158","268","0.00","0.00","","","","","","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7341","TRS00007339","2021-08-17 20:41:51","BY ONLINE (BILL NO:5158)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","251835.00","0.00","251835.00","0.00","0.00","0.00","0.00","0.00","0.00","5158","268","0.00","0.00","","","","","","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7342","TRS00007340","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/203)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","11406.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","203","2359","0.00","0.00","","","","","","::1","2021-08-17 21:47:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7343","TRS00007341","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/203)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11406.00","0.00","0.00","11406.00","0.00","0.00","0.00","0.00","11406.00","203","2359","0.00","0.00","","","","","","::1","2021-08-17 21:47:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7344","TRS00007342","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/204)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","58798.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","2360","0.00","0.00","","","","","","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7345","TRS00007343","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/204)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","58798.00","0.00","0.00","58798.00","0.00","0.00","0.00","0.00","58798.00","204","2360","0.00","0.00","","","","","","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7346","TRS00007344","2021-08-14 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5016.00","0.00","0.00","0.00","0.00","0.00","0.00","984.00","0","0","0.00","0.00","","","","","GST amount of Rs.5,016.00 against invoice no. 2433 dt. 13/03/2021 credited to our A/C on 11/08/2021 by Aravind Laboratories.","::1","2021-08-17 22:55:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7347","TRS00007345","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/205)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","17165.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","2361","0.00","0.00","","","","","","::1","2021-08-18 10:56:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7348","TRS00007346","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/205)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","17165.00","0.00","0.00","17165.00","0.00","0.00","0.00","0.00","17165.00","205","2361","0.00","0.00","","","","","","::1","2021-08-18 10:56:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7349","TRS00007347","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/206)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","155468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","206","2362","0.00","0.00","","","","","","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7350","TRS00007348","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/206)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","155468.00","0.00","0.00","155468.00","0.00","0.00","0.00","0.00","155468.00","206","2362","0.00","0.00","","","","","","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7351","TRS00007349","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/207)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4267.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","2363","0.00","0.00","","","","","","::1","2021-08-18 12:13:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7352","TRS00007350","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/207)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4267.00","0.00","0.00","4267.00","0.00","0.00","0.00","0.00","4267.00","207","2363","0.00","0.00","","","","","","::1","2021-08-18 12:13:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7353","TRS00007351","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/208)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","2364","0.00","0.00","","","","","","::1","2021-08-18 12:24:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7354","TRS00007352","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/208)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6255.00","0.00","0.00","6255.00","0.00","0.00","0.00","0.00","6255.00","208","2364","0.00","0.00","","","","","","::1","2021-08-18 12:24:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7355","TRS00007353","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/209)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","48901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","2365","0.00","0.00","","","","","","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7356","TRS00007354","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/209)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48901.00","0.00","0.00","48901.00","0.00","0.00","0.00","0.00","48901.00","209","2365","0.00","0.00","","","","","","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7357","TRS00007355","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/210)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","5495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","210","2366","0.00","0.00","","","","","","::1","2021-08-18 12:38:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7358","TRS00007356","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/210)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","5495.00","0.00","0.00","5495.00","0.00","0.00","0.00","0.00","5495.00","210","2366","0.00","0.00","","","","","","::1","2021-08-18 12:38:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7359","TRS00007357","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/211)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","211","2367","0.00","0.00","","","","","","::1","2021-08-18 12:39:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7360","TRS00007358","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/211)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","211","2367","0.00","0.00","","","","","","::1","2021-08-18 12:39:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7361","TRS00007359","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/212)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","6898.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","212","2368","0.00","0.00","","","","","","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7362","TRS00007360","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/212)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","6898.00","0.00","0.00","6898.00","0.00","0.00","0.00","0.00","6898.00","212","2368","0.00","0.00","","","","","","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7363","TRS00007361","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/213)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","1104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","2369","0.00","0.00","","","","","","::1","2021-08-18 12:48:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7364","TRS00007362","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/213)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1104.00","0.00","0.00","1104.00","0.00","0.00","0.00","0.00","1104.00","213","2369","0.00","0.00","","","","","","::1","2021-08-18 12:48:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7365","TRS00007363","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/214)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","31817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","214","2370","0.00","0.00","","","","","","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7366","TRS00007364","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/214)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31817.00","0.00","0.00","31817.00","0.00","0.00","0.00","0.00","31817.00","214","2370","0.00","0.00","","","","","","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7367","TRS00007365","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/215)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","2956.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","2371","0.00","0.00","","","","","","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7368","TRS00007366","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/215)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2956.00","0.00","0.00","2956.00","0.00","0.00","0.00","0.00","2956.00","215","2371","0.00","0.00","","","","","","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7369","TRS00007367","2021-08-16 00:00:00","BY SALES (BILL NO:LTI/216)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","14130.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","216","2372","0.00","0.00","","","","","","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7370","TRS00007368","2021-08-16 00:00:00","BY CREDIT (BILL NO:LTI/216)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14130.00","0.00","0.00","14130.00","0.00","0.00","0.00","0.00","14130.00","216","2372","0.00","0.00","","","","","","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7371","TRS00007369","2021-08-18 00:00:00","BY SALES (BILL NO:LTI/217)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","6793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","2373","0.00","0.00","","","","","","::1","2021-08-18 14:15:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7372","TRS00007370","2021-08-18 00:00:00","BY CREDIT (BILL NO:LTI/217)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6793.00","0.00","0.00","6793.00","0.00","0.00","0.00","0.00","6793.00","217","2373","0.00","0.00","","","","","","::1","2021-08-18 14:15:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7373","TRS00007371","2021-08-18 00:00:00","BY SALES (BILL NO:LTI/218)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","49736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","2374","0.00","0.00","","","","","","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7374","TRS00007372","2021-08-18 00:00:00","BY CREDIT (BILL NO:LTI/218)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49736.00","0.00","0.00","49736.00","0.00","0.00","0.00","0.00","49736.00","218","2374","0.00","0.00","","","","","","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7375","TRS00007373","2021-08-18 00:00:00","BY SALES (BILL NO:LTI/217)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","8118.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","2375","0.00","0.00","","","","","","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7376","TRS00007374","2021-08-18 00:00:00","BY CREDIT (BILL NO:LTI/217)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8118.00","0.00","0.00","8118.00","0.00","0.00","0.00","0.00","8118.00","217","2375","0.00","0.00","","","","","","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7377","TRS00007375","2021-08-18 00:00:00","BY SALES (BILL NO:LTI/219)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","23319.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","2376","0.00","0.00","","","","","","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7378","TRS00007376","2021-08-18 00:00:00","BY CREDIT (BILL NO:LTI/219)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23319.00","0.00","0.00","23319.00","0.00","0.00","0.00","0.00","23319.00","219","2376","0.00","0.00","","","","","","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7379","TRS00007377","2021-08-20 00:00:00","BY SALES (BILL NO:LTI/220)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","4386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","220","2377","0.00","0.00","","","","","","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7380","TRS00007378","2021-08-20 00:00:00","BY CREDIT (BILL NO:LTI/220)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4386.00","0.00","0.00","4386.00","0.00","0.00","0.00","0.00","4386.00","220","2377","0.00","0.00","","","","","","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7381","TRS00007379","2021-08-20 00:00:00","BY SALES (BILL NO:LTI/221)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","19179.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","221","2378","0.00","0.00","","","","","","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7382","TRS00007380","2021-08-20 00:00:00","BY CREDIT (BILL NO:LTI/221)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19179.00","0.00","0.00","19179.00","0.00","0.00","0.00","0.00","19179.00","221","2378","0.00","0.00","","","","","","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7383","TRS00007381","2021-08-20 00:00:00","BY SALES (BILL NO:LTI/222)","118","SAMIR DAS","0","","SALES","SALES","SALES","6473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","222","2379","0.00","0.00","","","","","","::1","2021-08-20 17:03:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7384","TRS00007382","2021-08-20 00:00:00","BY CREDIT (BILL NO:LTI/222)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","6473.00","0.00","0.00","6473.00","0.00","0.00","0.00","0.00","6473.00","222","2379","0.00","0.00","","","","","","::1","2021-08-20 17:03:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7385","TRS00007383","2021-08-20 00:00:00","BY SALES (BILL NO:LTI/223)","118","SAMIR DAS","0","","SALES","SALES","SALES","12538.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","2380","0.00","0.00","","","","","","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7386","TRS00007384","2021-08-20 00:00:00","BY CREDIT (BILL NO:LTI/223)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","12538.00","0.00","0.00","12538.00","0.00","0.00","0.00","0.00","12538.00","223","2380","0.00","0.00","","","","","","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7387","TRS00007385","2021-08-23 00:00:00","BY SALES (BILL NO:LTI/224)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","54092.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","224","2381","0.00","0.00","","","","","","::1","2021-08-23 21:21:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7388","TRS00007386","2021-08-23 00:00:00","BY CREDIT (BILL NO:LTI/224)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","54092.00","0.00","0.00","54092.00","0.00","0.00","0.00","0.00","54092.00","224","2381","0.00","0.00","","","","","","::1","2021-08-23 21:21:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7389","TRS00007387","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/225)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","4191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","2382","0.00","0.00","","","","","","::1","2021-08-25 15:34:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7390","TRS00007388","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/225)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4191.00","0.00","0.00","4191.00","0.00","0.00","0.00","0.00","4191.00","225","2382","0.00","0.00","","","","","","::1","2021-08-25 15:34:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7391","TRS00007389","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/226)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","48175.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","2383","0.00","0.00","","","","","","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7392","TRS00007390","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/226)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48175.00","0.00","0.00","48175.00","0.00","0.00","0.00","0.00","48175.00","226","2383","0.00","0.00","","","","","","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7393","TRS00007391","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/225)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","5515.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","2384","0.00","0.00","","","","","","::1","2021-08-25 15:54:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7394","TRS00007392","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/225)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5515.00","0.00","0.00","5515.00","0.00","0.00","0.00","0.00","5515.00","225","2384","0.00","0.00","","","","","","::1","2021-08-25 15:54:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7395","TRS00007393","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/227)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","13029.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","227","2385","0.00","0.00","","","","","","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7396","TRS00007394","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/227)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","13029.00","0.00","0.00","13029.00","0.00","0.00","0.00","0.00","13029.00","227","2385","0.00","0.00","","","","","","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7397","TRS00007395","2021-08-25 17:28:06","BY PURCHASE (BILL NO:5159)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","186947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5159","269","0.00","0.00","","","","","","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7398","TRS00007396","2021-08-25 17:28:06","BY ONLINE (BILL NO:5159)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","186947.00","0.00","186947.00","0.00","0.00","0.00","0.00","0.00","0.00","5159","269","0.00","0.00","","","","","","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7399","TRS00007397","2021-08-25 17:43:23","BY PURCHASE (BILL NO:5160)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","232062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5160","270","0.00","0.00","","","","","","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7400","TRS00007398","2021-08-25 17:43:23","BY ONLINE (BILL NO:5160)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","232062.00","0.00","232062.00","0.00","0.00","0.00","0.00","0.00","0.00","5160","270","0.00","0.00","","","","","","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7401","TRS00007399","2021-08-25 17:49:28","BY PURCHASE (BILL NO:5161)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","380859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5161","271","0.00","0.00","","","","","","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7402","TRS00007400","2021-08-25 17:49:28","BY ONLINE (BILL NO:5161)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","380859.00","0.00","380859.00","0.00","0.00","0.00","0.00","0.00","0.00","5161","271","0.00","0.00","","","","","","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7403","TRS00007401","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/228)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","721.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","228","2386","0.00","0.00","","","","","","::1","2021-08-25 20:23:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7404","TRS00007402","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/228)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","721.00","0.00","0.00","721.00","0.00","0.00","0.00","0.00","721.00","228","2386","0.00","0.00","","","","","","::1","2021-08-25 20:23:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7405","TRS00007403","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/229)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","6781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","229","2387","0.00","0.00","","","","","","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7406","TRS00007404","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/229)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6781.00","0.00","0.00","6781.00","0.00","0.00","0.00","0.00","6781.00","229","2387","0.00","0.00","","","","","","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7407","TRS00007405","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/230)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","18212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","230","2388","0.00","0.00","","","","","","::1","2021-08-26 00:27:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7408","TRS00007406","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/230)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18212.00","0.00","0.00","18212.00","0.00","0.00","0.00","0.00","18212.00","230","2388","0.00","0.00","","","","","","::1","2021-08-26 00:27:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7409","TRS00007407","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/231)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","86051.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","2389","0.00","0.00","","","","","","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7410","TRS00007408","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/231)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","86051.00","0.00","0.00","86051.00","0.00","0.00","0.00","0.00","86051.00","231","2389","0.00","0.00","","","","","","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7411","TRS00007409","2021-08-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","239320.00","0","0","0.00","0.00","","","","","BDBLH21233014966","::1","2021-08-26 00:59:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7412","TRS00007410","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/232)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","49901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","232","2390","0.00","0.00","","","","","","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7413","TRS00007411","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/232)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49901.00","0.00","0.00","49901.00","0.00","0.00","0.00","0.00","49901.00","232","2390","0.00","0.00","","","","","","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7414","TRS00007412","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/233)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","1991.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","2391","0.00","0.00","","","","","","::1","2021-08-26 11:42:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7415","TRS00007413","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/233)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1991.00","0.00","0.00","1991.00","0.00","0.00","0.00","0.00","1991.00","233","2391","0.00","0.00","","","","","","::1","2021-08-26 11:42:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7416","TRS00007414","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/234)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4429.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","234","2392","0.00","0.00","","","","","","::1","2021-08-26 11:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7417","TRS00007415","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/234)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4429.00","0.00","0.00","4429.00","0.00","0.00","0.00","0.00","4429.00","234","2392","0.00","0.00","","","","","","::1","2021-08-26 11:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7418","TRS00007416","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/235)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","235","2393","0.00","0.00","","","","","","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7419","TRS00007417","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/235)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6781.00","0.00","0.00","6781.00","0.00","0.00","0.00","0.00","6781.00","235","2393","0.00","0.00","","","","","","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7420","TRS00007418","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/236)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","76580.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","236","2394","0.00","0.00","","","","","","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7421","TRS00007419","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/236)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","76580.00","0.00","0.00","76580.00","0.00","0.00","0.00","0.00","76580.00","236","2394","0.00","0.00","","","","","","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7422","TRS00007420","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/237)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3863.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","2395","0.00","0.00","","","","","","::1","2021-08-26 11:54:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7423","TRS00007421","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/237)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3863.00","0.00","0.00","3863.00","0.00","0.00","0.00","0.00","3863.00","237","2395","0.00","0.00","","","","","","::1","2021-08-26 11:54:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7424","TRS00007422","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/238)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","238","2396","0.00","0.00","","","","","","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7425","TRS00007423","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/238)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10047.00","0.00","0.00","10047.00","0.00","0.00","0.00","0.00","10047.00","238","2396","0.00","0.00","","","","","","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7426","TRS00007424","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/239)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","3156.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","239","2397","0.00","0.00","","","","","","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7427","TRS00007425","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/239)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","3156.00","0.00","0.00","3156.00","0.00","0.00","0.00","0.00","3156.00","239","2397","0.00","0.00","","","","","","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7428","TRS00007426","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/240)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","1651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","240","2398","0.00","0.00","","","","","","::1","2021-08-26 12:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7429","TRS00007427","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/240)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","1651.00","0.00","0.00","1651.00","0.00","0.00","0.00","0.00","1651.00","240","2398","0.00","0.00","","","","","","::1","2021-08-26 12:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7430","TRS00007428","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/241)","83","REMITTER PRIVATE LIMITED","0","","SALES","SALES","SALES","7821.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","2399","0.00","0.00","","","","","","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7431","TRS00007429","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/241)","83","REMITTER PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","7821.00","0.00","0.00","7821.00","0.00","0.00","0.00","0.00","7821.00","241","2399","0.00","0.00","","","","","","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7432","TRS00007430","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/242)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","12362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","242","2400","0.00","0.00","","","","","","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7433","TRS00007431","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/242)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12362.00","0.00","0.00","12362.00","0.00","0.00","0.00","0.00","12362.00","242","2400","0.00","0.00","","","","","","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7434","TRS00007432","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/243)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","2401","0.00","0.00","","","","","","::1","2021-08-26 12:18:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7435","TRS00007433","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/243)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","243","2401","0.00","0.00","","","","","","::1","2021-08-26 12:18:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7436","TRS00007434","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/243)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","2402","0.00","0.00","","","","","","::1","2021-08-26 12:19:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7437","TRS00007435","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/243)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","243","2402","0.00","0.00","","","","","","::1","2021-08-26 12:19:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7438","TRS00007436","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/244)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","18289.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","244","2403","0.00","0.00","","","","","","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7439","TRS00007437","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/244)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18289.00","0.00","0.00","18289.00","0.00","0.00","0.00","0.00","18289.00","244","2403","0.00","0.00","","","","","","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7440","TRS00007438","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/245)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","10196.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","245","2404","0.00","0.00","","","","","","::1","2021-08-26 12:43:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7441","TRS00007439","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/245)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10196.00","0.00","0.00","10196.00","0.00","0.00","0.00","0.00","10196.00","245","2404","0.00","0.00","","","","","","::1","2021-08-26 12:43:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7442","TRS00007440","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/246)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","41002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","2405","0.00","0.00","","","","","","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7443","TRS00007441","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/246)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41002.00","0.00","0.00","41002.00","0.00","0.00","0.00","0.00","41002.00","246","2405","0.00","0.00","","","","","","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7444","TRS00007442","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/247)","120","CHAUDHURY TRADERS","0","","SALES","SALES","SALES","5628.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","2406","0.00","0.00","","","","","","::1","2021-08-26 14:25:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7445","TRS00007443","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/247)","120","CHAUDHURY TRADERS","0","","CREDIT","COLLECTION","SALES","5628.00","0.00","0.00","5628.00","0.00","0.00","0.00","0.00","5628.00","247","2406","0.00","0.00","","","","","","::1","2021-08-26 14:25:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7446","TRS00007444","2021-08-25 00:00:00","BY SALES (BILL NO:LTI/248)","120","CHAUDHURY TRADERS","0","","SALES","SALES","SALES","49983.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","2407","0.00","0.00","","","","","","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7447","TRS00007445","2021-08-25 00:00:00","BY CREDIT (BILL NO:LTI/248)","120","CHAUDHURY TRADERS","0","","CREDIT","COLLECTION","SALES","49983.00","0.00","0.00","49983.00","0.00","0.00","0.00","0.00","49983.00","248","2407","0.00","0.00","","","","","","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7448","TRS00007446","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/249)","120","CHAUDHURY TRADERS","0","","SALES","SALES","SALES","32059.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","2408","0.00","0.00","","","","","","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7449","TRS00007447","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/249)","120","CHAUDHURY TRADERS","0","","CREDIT","COLLECTION","SALES","32059.00","0.00","0.00","32059.00","0.00","0.00","0.00","0.00","32059.00","249","2408","0.00","0.00","","","","","","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7450","TRS00007448","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/250)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","60831.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","2409","0.00","0.00","","","","","","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7451","TRS00007449","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/250)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60831.00","0.00","0.00","60831.00","0.00","0.00","0.00","0.00","60831.00","250","2409","0.00","0.00","","","","","","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7452","TRS00007450","2018-07-10 00:00:00","BY SALES (BILL NO:LTI/73)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","15877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","2410","0.00","0.00","","","","","","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("7453","TRS00007451","2018-07-10 00:00:00","BY CREDIT (BILL NO:LTI/73)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15877.00","0.00","0.00","15877.00","0.00","0.00","0.00","0.00","15877.00","73","2410","0.00","0.00","","","","","","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("7454","TRS00007452","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/251)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","2411","0.00","0.00","","","","","","::1","2021-08-26 21:04:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7455","TRS00007453","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/251)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2759.00","0.00","0.00","2759.00","0.00","0.00","0.00","0.00","2759.00","251","2411","0.00","0.00","","","","","","::1","2021-08-26 21:04:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7456","TRS00007454","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/252)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","2412","0.00","0.00","","","","","","::1","2021-08-27 14:28:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7457","TRS00007455","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/252)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1380.00","0.00","0.00","1380.00","0.00","0.00","0.00","0.00","1380.00","252","2412","0.00","0.00","","","","","","::1","2021-08-27 14:28:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7458","TRS00007456","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/253)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16810.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","2413","0.00","0.00","","","","","","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7459","TRS00007457","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/253)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16810.00","0.00","0.00","16810.00","0.00","0.00","0.00","0.00","16810.00","253","2413","0.00","0.00","","","","","","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7460","TRS00007458","2021-08-27 00:00:00","BY DEBIT NOTE","14","ASHOK KABIRAJ","0","","CASH","COLLECTION","COLLECTION","0.00","-21443.00","0.00","0.00","0.00","0.00","0.00","0.00","72.00","0","0","0.00","0.00","","","","","Refund Rs. 21,443.00 vide UTR No. CBINH21239739149 Dt. 27-08-2021","::1","2021-08-28 13:55:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7461","TRS00007459","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/254)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","7109.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","254","2414","0.00","0.00","","","","","","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7462","TRS00007460","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/254)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7109.00","0.00","0.00","7109.00","0.00","0.00","0.00","0.00","7109.00","254","2414","0.00","0.00","","","","","","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7463","TRS00007461","2021-08-26 00:00:00","BY SALES (BILL NO:LTI/255)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","34441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","255","2415","0.00","0.00","","","","","","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7464","TRS00007462","2021-08-26 00:00:00","BY CREDIT (BILL NO:LTI/255)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34441.00","0.00","0.00","34441.00","0.00","0.00","0.00","0.00","34441.00","255","2415","0.00","0.00","","","","","","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7465","TRS00007463","2021-08-28 00:00:00","BY SALES (BILL NO:LTI/256)","121","NEW RAMKRISHNA ENTERPRISE","0","","SALES","SALES","SALES","4810.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","256","2416","0.00","0.00","","","","","","::1","2021-08-28 16:50:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7466","TRS00007464","2021-08-28 00:00:00","BY CREDIT (BILL NO:LTI/256)","121","NEW RAMKRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4810.00","0.00","0.00","4810.00","0.00","0.00","0.00","0.00","4810.00","256","2416","0.00","0.00","","","","","","::1","2021-08-28 16:50:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7467","TRS00007465","2021-08-28 00:00:00","BY SALES (BILL NO:LTI/257)","121","NEW RAMKRISHNA ENTERPRISE","0","","SALES","SALES","SALES","41677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","2417","0.00","0.00","","","","","","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7468","TRS00007466","2021-08-28 00:00:00","BY CREDIT (BILL NO:LTI/257)","121","NEW RAMKRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41677.00","0.00","0.00","41677.00","0.00","0.00","0.00","0.00","41677.00","257","2417","0.00","0.00","","","","","","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7469","TRS00007467","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/258)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","27279.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","2418","0.00","0.00","","","","","","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7470","TRS00007468","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/258)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27279.00","0.00","0.00","27279.00","0.00","0.00","0.00","0.00","27279.00","258","2418","0.00","0.00","","","","","","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7471","TRS00007469","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/259)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","12153.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","2419","0.00","0.00","","","","","","::1","2021-08-29 20:42:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7472","TRS00007470","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/259)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12153.00","0.00","0.00","12153.00","0.00","0.00","0.00","0.00","12153.00","259","2419","0.00","0.00","","","","","","::1","2021-08-29 20:42:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7473","TRS00007471","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/260)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","28977.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","2420","0.00","0.00","","","","","","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7474","TRS00007472","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/260)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28977.00","0.00","0.00","28977.00","0.00","0.00","0.00","0.00","28977.00","260","2420","0.00","0.00","","","","","","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7475","TRS00007473","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/261)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4387.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","2421","0.00","0.00","","","","","","::1","2021-08-29 21:43:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7476","TRS00007474","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/261)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4387.00","0.00","0.00","4387.00","0.00","0.00","0.00","0.00","4387.00","261","2421","0.00","0.00","","","","","","::1","2021-08-29 21:43:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7477","TRS00007475","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/262)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3262.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","2422","0.00","0.00","","","","","","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7478","TRS00007476","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/262)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3262.00","0.00","0.00","3262.00","0.00","0.00","0.00","0.00","3262.00","262","2422","0.00","0.00","","","","","","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7479","TRS00007477","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/263)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","2423","0.00","0.00","","","","","","::1","2021-08-29 21:48:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7480","TRS00007478","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/263)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","263","2423","0.00","0.00","","","","","","::1","2021-08-29 21:48:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7481","TRS00007479","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/264)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","22212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","2424","0.00","0.00","","","","","","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7482","TRS00007480","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/264)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22212.00","0.00","0.00","22212.00","0.00","0.00","0.00","0.00","22212.00","264","2424","0.00","0.00","","","","","","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7483","TRS00007481","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/265)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","19538.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","2425","0.00","0.00","","","","","","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7484","TRS00007482","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/265)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19538.00","0.00","0.00","19538.00","0.00","0.00","0.00","0.00","19538.00","265","2425","0.00","0.00","","","","","","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7485","TRS00007483","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/266)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","10212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","2426","0.00","0.00","","","","","","::1","2021-08-29 21:58:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7486","TRS00007484","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/266)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10212.00","0.00","0.00","10212.00","0.00","0.00","0.00","0.00","10212.00","266","2426","0.00","0.00","","","","","","::1","2021-08-29 21:58:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7487","TRS00007485","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/267)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","2427","0.00","0.00","","","","","","::1","2021-08-29 22:00:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7488","TRS00007486","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/267)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1710.00","0.00","0.00","1710.00","0.00","0.00","0.00","0.00","1710.00","267","2427","0.00","0.00","","","","","","::1","2021-08-29 22:00:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7489","TRS00007487","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/268)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","5881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","2428","0.00","0.00","","","","","","::1","2021-08-29 22:33:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7490","TRS00007488","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/268)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5881.00","0.00","0.00","5881.00","0.00","0.00","0.00","0.00","5881.00","268","2428","0.00","0.00","","","","","","::1","2021-08-29 22:33:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7491","TRS00007489","2021-08-27 00:00:00","BY SALES (BILL NO:LTI/269)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","19191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","2429","0.00","0.00","","","","","","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7492","TRS00007490","2021-08-27 00:00:00","BY CREDIT (BILL NO:LTI/269)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19191.00","0.00","0.00","19191.00","0.00","0.00","0.00","0.00","19191.00","269","2429","0.00","0.00","","","","","","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7493","TRS00007491","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/258)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","27279.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","2430","0.00","0.00","","","","","","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7494","TRS00007492","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/258)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27279.00","0.00","0.00","27279.00","0.00","0.00","0.00","0.00","27279.00","258","2430","0.00","0.00","","","","","","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7495","TRS00007493","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/259)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","12153.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","2431","0.00","0.00","","","","","","::1","2021-08-29 23:29:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7496","TRS00007494","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/259)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12153.00","0.00","0.00","12153.00","0.00","0.00","0.00","0.00","12153.00","259","2431","0.00","0.00","","","","","","::1","2021-08-29 23:29:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7497","TRS00007495","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/260)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","28977.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","2432","0.00","0.00","","","","","","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7498","TRS00007496","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/260)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28977.00","0.00","0.00","28977.00","0.00","0.00","0.00","0.00","28977.00","260","2432","0.00","0.00","","","","","","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7499","TRS00007497","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/261)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4387.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","2433","0.00","0.00","","","","","","::1","2021-08-29 23:37:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7500","TRS00007498","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/261)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4387.00","0.00","0.00","4387.00","0.00","0.00","0.00","0.00","4387.00","261","2433","0.00","0.00","","","","","","::1","2021-08-29 23:37:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7501","TRS00007499","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/262)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3262.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","2434","0.00","0.00","","","","","","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7502","TRS00007500","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/262)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3262.00","0.00","0.00","3262.00","0.00","0.00","0.00","0.00","3262.00","262","2434","0.00","0.00","","","","","","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7503","TRS00007501","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/263)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","2435","0.00","0.00","","","","","","::1","2021-08-29 23:41:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7504","TRS00007502","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/263)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","263","2435","0.00","0.00","","","","","","::1","2021-08-29 23:41:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7505","TRS00007503","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/264)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","22212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","2436","0.00","0.00","","","","","","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7506","TRS00007504","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/264)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22212.00","0.00","0.00","22212.00","0.00","0.00","0.00","0.00","22212.00","264","2436","0.00","0.00","","","","","","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7507","TRS00007505","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/265)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","19538.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","2437","0.00","0.00","","","","","","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7508","TRS00007506","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/265)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19538.00","0.00","0.00","19538.00","0.00","0.00","0.00","0.00","19538.00","265","2437","0.00","0.00","","","","","","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7509","TRS00007507","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/266)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","10212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","2438","0.00","0.00","","","","","","::1","2021-08-29 23:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7510","TRS00007508","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/266)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10212.00","0.00","0.00","10212.00","0.00","0.00","0.00","0.00","10212.00","266","2438","0.00","0.00","","","","","","::1","2021-08-29 23:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7511","TRS00007509","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/267)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","2439","0.00","0.00","","","","","","::1","2021-08-29 23:50:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7512","TRS00007510","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/267)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1710.00","0.00","0.00","1710.00","0.00","0.00","0.00","0.00","1710.00","267","2439","0.00","0.00","","","","","","::1","2021-08-29 23:50:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7513","TRS00007511","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/268)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","5881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","2440","0.00","0.00","","","","","","::1","2021-08-29 23:52:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7514","TRS00007512","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/268)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5881.00","0.00","0.00","5881.00","0.00","0.00","0.00","0.00","5881.00","268","2440","0.00","0.00","","","","","","::1","2021-08-29 23:52:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7515","TRS00007513","2021-08-29 00:00:00","BY SALES (BILL NO:LTI/269)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","19191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","2441","0.00","0.00","","","","","","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7516","TRS00007514","2021-08-29 00:00:00","BY CREDIT (BILL NO:LTI/269)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19191.00","0.00","0.00","19191.00","0.00","0.00","0.00","0.00","19191.00","269","2441","0.00","0.00","","","","","","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7517","TRS00007515","2021-08-17 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3293.00","0.00","0.00","0.00","0.00","0.00","10010.00","0","0","0.00","0.00","","","","","UPIRRN122909255567","::1","2021-08-30 12:27:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7518","TRS00007516","2021-08-17 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19271.00","0.00","0.00","0.00","0.00","0.00","9391.00","0","0","0.00","0.00","","","","","IDIBH21229115736","::1","2021-08-30 12:28:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7519","TRS00007517","2021-08-17 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20405.00","0.00","0.00","0.00","0.00","0.00","130824.00","0","0","0.00","0.00","","","","","000344672527","::1","2021-08-30 12:28:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7520","TRS00007518","2021-08-17 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","105371.00","0","0","0.00","0.00","","","","","BDBLH21229041127","::1","2021-08-30 12:29:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7521","TRS00007519","2021-08-18 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","52534.00","0","0","0.00","0.00","","","","","UPIRRN123040089259","::1","2021-08-30 12:30:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7522","TRS00007520","2021-08-19 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19000.00","0.00","0.00","0.00","0.00","0.00","-83.00","0","0","0.00","0.00","","","","","IMPSP2A123112006127","::1","2021-08-30 12:31:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7523","TRS00007521","2021-08-19 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23540.00","0.00","0.00","0.00","0.00","0.00","-6.00","0","0","0.00","0.00","","","","","UPIRRN123115059743","::1","2021-08-30 12:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7524","TRS00007522","2021-08-21 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","47534.00","0","0","0.00","0.00","","","","","UPIRRN123337308140","::1","2021-08-30 12:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7525","TRS00007523","2021-08-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","29000.00","0.00","0.00","0.00","0.00","0.00","263944.00","0","0","0.00","0.00","","","","","IMPSP2A123416717937","::1","2021-08-30 12:34:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7526","TRS00007524","2021-08-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","261944.00","0","0","0.00","0.00","","","","","IMPSP2A123416717941","::1","2021-08-30 12:35:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7527","TRS00007525","2021-08-22 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","66779.00","0","0","0.00","0.00","","","","","SBIN121234221158","::1","2021-08-30 12:36:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7528","TRS00007526","2021-08-23 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32898.00","0.00","0.00","0.00","0.00","0.00","97926.00","0","0","0.00","0.00","","","","","000348556894","::1","2021-08-30 12:37:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7529","TRS00007527","2021-08-23 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","303178.00","0","0","0.00","0.00","000090","2021-08-23","Bandhan Bank,Gopalpur More Br.","","By Cheque No.000090","::1","2021-08-30 12:38:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7530","TRS00007528","2021-08-23 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-25648.00","0","0","0.00","0.00","","","","","SBIN121235550166","::1","2021-08-30 12:39:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7531","TRS00007529","2021-08-24 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","-3609.00","0","0","0.00","0.00","","","","","IDIBH21236363697","::1","2021-08-30 12:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7532","TRS00007530","2021-08-25 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","6324.00","0","0","0.00","0.00","","","","","UPIRRN123737238719","::1","2021-08-30 12:41:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7533","TRS00007531","2021-08-25 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","1324.00","0","0","0.00","0.00","","","","","UPIRRN123763346247","::1","2021-08-30 12:42:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7534","TRS00007532","2021-08-25 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","91371.00","0","0","0.00","0.00","","","","","BDBLH21237019763","::1","2021-08-30 12:43:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7535","TRS00007533","2021-08-26 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7502.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN123784373459","::1","2021-08-30 12:44:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7536","TRS00007534","2021-08-27 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","273178.00","0","0","0.00","0.00","000091","2021-08-27","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000091","::1","2021-08-30 12:45:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7537","TRS00007535","2021-08-27 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","44949.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-08-30 12:46:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7538","TRS00007536","2021-08-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","231944.00","0","0","0.00","0.00","","","","","IMPSP2A123912760635","::1","2021-08-30 12:47:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7539","TRS00007537","2021-08-27 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","60779.00","0","0","0.00","0.00","","","","","SBIN421239851928","::1","2021-08-30 12:48:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7540","TRS00007538","2021-08-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","189320.00","0","0","0.00","0.00","","","","","BDBLH21600084647","::1","2021-08-30 12:48:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7541","TRS00007539","2021-08-27 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","-990.00","0","0","0.00","0.00","","","","","UPIRRN123951030545","::1","2021-08-30 12:50:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7542","TRS00007540","2021-08-27 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","37534.00","0","0","0.00","0.00","","","","","UPIRRN123901172060","::1","2021-08-30 12:51:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7543","TRS00007541","2021-08-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11210.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000352173972","::1","2021-08-30 12:51:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7544","TRS00007542","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/270)","124","LOKENATH TRADERS","0","","SALES","SALES","SALES","31362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","270","2442","0.00","0.00","","","","","","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7545","TRS00007543","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/270)","124","LOKENATH TRADERS","0","","CREDIT","COLLECTION","SALES","31362.00","0.00","0.00","31362.00","0.00","0.00","0.00","0.00","31362.00","270","2442","0.00","0.00","","","","","","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7546","TRS00007544","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/271)","124","LOKENATH TRADERS","0","","SALES","SALES","SALES","5464.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","2443","0.00","0.00","","","","","","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7547","TRS00007545","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/271)","124","LOKENATH TRADERS","0","","CREDIT","COLLECTION","SALES","5464.00","0.00","0.00","5464.00","0.00","0.00","0.00","0.00","5464.00","271","2443","0.00","0.00","","","","","","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7548","TRS00007546","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/272)","120","CHAUDHURY TRADERS","0","","SALES","SALES","SALES","22648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","272","2444","0.00","0.00","","","","","","::1","2021-08-30 18:12:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7549","TRS00007547","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/272)","120","CHAUDHURY TRADERS","0","","CREDIT","COLLECTION","SALES","22648.00","0.00","0.00","22648.00","0.00","0.00","0.00","0.00","22648.00","272","2444","0.00","0.00","","","","","","::1","2021-08-30 18:12:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7550","TRS00007548","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/273)","122","PANKOJ STORE","0","","SALES","SALES","SALES","1384.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","273","2445","0.00","0.00","","","","","","::1","2021-08-30 18:46:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7551","TRS00007549","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/273)","122","PANKOJ STORE","0","","CREDIT","COLLECTION","SALES","1384.00","0.00","0.00","1384.00","0.00","0.00","0.00","0.00","1384.00","273","2445","0.00","0.00","","","","","","::1","2021-08-30 18:46:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7552","TRS00007550","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/274)","122","PANKOJ STORE","0","","SALES","SALES","SALES","51890.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","274","2446","0.00","0.00","","","","","","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7553","TRS00007551","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/274)","122","PANKOJ STORE","0","","CREDIT","COLLECTION","SALES","51890.00","0.00","0.00","51890.00","0.00","0.00","0.00","0.00","51890.00","274","2446","0.00","0.00","","","","","","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7554","TRS00007552","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/275)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","6429.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","275","2447","0.00","0.00","","","","","","::1","2021-08-30 19:58:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7555","TRS00007553","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/275)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6429.00","0.00","0.00","6429.00","0.00","0.00","0.00","0.00","6429.00","275","2447","0.00","0.00","","","","","","::1","2021-08-30 19:58:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7556","TRS00007554","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/276)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","31004.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","2448","0.00","0.00","","","","","","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7557","TRS00007555","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/276)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31004.00","0.00","0.00","31004.00","0.00","0.00","0.00","0.00","31004.00","276","2448","0.00","0.00","","","","","","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7558","TRS00007556","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/276)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","34945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","2449","0.00","0.00","","","","","","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7559","TRS00007557","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/276)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34945.00","0.00","0.00","34945.00","0.00","0.00","0.00","0.00","34945.00","276","2449","0.00","0.00","","","","","","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7560","TRS00007558","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/277)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","41859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","2450","0.00","0.00","","","","","","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7561","TRS00007559","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/277)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","41859.00","0.00","0.00","41859.00","0.00","0.00","0.00","0.00","41859.00","277","2450","0.00","0.00","","","","","","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7562","TRS00007560","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/278)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","19470.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","2451","0.00","0.00","","","","","","::1","2021-08-30 20:22:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7563","TRS00007561","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/278)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","19470.00","0.00","0.00","19470.00","0.00","0.00","0.00","0.00","19470.00","278","2451","0.00","0.00","","","","","","::1","2021-08-30 20:22:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7564","TRS00007562","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/279)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","28180.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","279","2452","0.00","0.00","","","","","","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7565","TRS00007563","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/279)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28180.00","0.00","0.00","28180.00","0.00","0.00","0.00","0.00","28180.00","279","2452","0.00","0.00","","","","","","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7566","TRS00007564","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/280)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","5728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","280","2453","0.00","0.00","","","","","","::1","2021-08-30 20:36:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7567","TRS00007565","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/280)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5728.00","0.00","0.00","5728.00","0.00","0.00","0.00","0.00","5728.00","280","2453","0.00","0.00","","","","","","::1","2021-08-30 20:36:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7568","TRS00007566","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/281)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","53444.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","281","2454","0.00","0.00","","","","","","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7569","TRS00007567","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/281)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","53444.00","0.00","0.00","53444.00","0.00","0.00","0.00","0.00","53444.00","281","2454","0.00","0.00","","","","","","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7570","TRS00007568","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/282)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","606.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","282","2455","0.00","0.00","","","","","","::1","2021-08-30 22:19:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7571","TRS00007569","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/282)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","606.00","0.00","0.00","606.00","0.00","0.00","0.00","0.00","606.00","282","2455","0.00","0.00","","","","","","::1","2021-08-30 22:19:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7572","TRS00007570","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/283)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","24754.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","2456","0.00","0.00","","","","","","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7573","TRS00007571","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/283)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24754.00","0.00","0.00","24754.00","0.00","0.00","0.00","0.00","24754.00","283","2456","0.00","0.00","","","","","","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7574","TRS00007572","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/284)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","1840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","284","2457","0.00","0.00","","","","","","::1","2021-08-30 22:38:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7575","TRS00007573","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/284)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1840.00","0.00","0.00","1840.00","0.00","0.00","0.00","0.00","1840.00","284","2457","0.00","0.00","","","","","","::1","2021-08-30 22:38:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7576","TRS00007574","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/285)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","9244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","285","2458","0.00","0.00","","","","","","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7577","TRS00007575","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/285)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9244.00","0.00","0.00","9244.00","0.00","0.00","0.00","0.00","9244.00","285","2458","0.00","0.00","","","","","","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7578","TRS00007576","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/286)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","10963.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","286","2459","0.00","0.00","","","","","","::1","2021-08-30 22:53:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7579","TRS00007577","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/286)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10963.00","0.00","0.00","10963.00","0.00","0.00","0.00","0.00","10963.00","286","2459","0.00","0.00","","","","","","::1","2021-08-30 22:53:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7580","TRS00007578","2021-08-30 00:00:00","BY SALES (BILL NO:LTI/287)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","2013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","287","2460","0.00","0.00","","","","","","::1","2021-08-30 22:54:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7581","TRS00007579","2021-08-30 00:00:00","BY CREDIT (BILL NO:LTI/287)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2013.00","0.00","0.00","2013.00","0.00","0.00","0.00","0.00","2013.00","287","2460","0.00","0.00","","","","","","::1","2021-08-30 22:54:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7582","TRS00007580","2021-08-31 00:00:00","BY SALES (BILL NO:LTI/288)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","29478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","288","2461","0.00","0.00","","","","","","::1","2021-08-31 00:54:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7583","TRS00007581","2021-08-31 00:00:00","BY CREDIT (BILL NO:LTI/288)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","29478.00","0.00","0.00","29478.00","0.00","0.00","0.00","0.00","29478.00","288","2461","0.00","0.00","","","","","","::1","2021-08-31 00:54:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7584","TRS00007582","2021-08-31 00:00:00","BY SALES (BILL NO:LTI/289)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","37665.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","289","2462","0.00","0.00","","","","","","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7585","TRS00007583","2021-08-31 00:00:00","BY CREDIT (BILL NO:LTI/289)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37665.00","0.00","0.00","37665.00","0.00","0.00","0.00","0.00","37665.00","289","2462","0.00","0.00","","","","","","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7586","TRS00007584","2021-08-31 00:00:00","BY SALES (BILL NO:LTI/290)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3909.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","2463","0.00","0.00","","","","","","::1","2021-08-31 01:09:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7587","TRS00007585","2021-08-31 00:00:00","BY CREDIT (BILL NO:LTI/290)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3909.00","0.00","0.00","3909.00","0.00","0.00","0.00","0.00","3909.00","290","2463","0.00","0.00","","","","","","::1","2021-08-31 01:09:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7588","TRS00007586","2021-08-31 00:00:00","BY SALES (BILL NO:LTI/291)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","63555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","291","2464","0.00","0.00","","","","","","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7589","TRS00007587","2021-08-31 00:00:00","BY CREDIT (BILL NO:LTI/291)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","63555.00","0.00","0.00","63555.00","0.00","0.00","0.00","0.00","63555.00","291","2464","0.00","0.00","","","","","","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7590","TRS00007588","2021-08-31 00:00:00","BY SALES (BILL NO:LTI/292)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3848.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","292","2465","0.00","0.00","","","","","","::1","2021-08-31 01:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7591","TRS00007589","2021-08-31 00:00:00","BY CREDIT (BILL NO:LTI/292)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3848.00","0.00","0.00","3848.00","0.00","0.00","0.00","0.00","3848.00","292","2465","0.00","0.00","","","","","","::1","2021-08-31 01:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7592","TRS00007590","2021-09-02 00:00:00","BY SALES (BILL NO:LTI/293)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","1971.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","293","2466","0.00","0.00","","","","","","::1","2021-09-02 17:27:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7593","TRS00007591","2021-09-02 00:00:00","BY CREDIT (BILL NO:LTI/293)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1971.00","0.00","0.00","1971.00","0.00","0.00","0.00","0.00","1971.00","293","2466","0.00","0.00","","","","","","::1","2021-09-02 17:27:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7594","TRS00007592","2021-09-03 00:00:00","BY SALES (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","2467","0.00","0.00","","","","","","::1","2021-09-03 21:19:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7595","TRS00007593","2021-09-03 00:00:00","BY CREDIT (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1238.00","0.00","0.00","1238.00","0.00","0.00","0.00","0.00","1238.00","294","2467","0.00","0.00","","","","","","::1","2021-09-03 21:19:08","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7596","TRS00007594","2021-09-03 00:00:00","BY SALES (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","41066.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","2468","0.00","0.00","","","","","","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7597","TRS00007595","2021-09-03 00:00:00","BY CREDIT (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41066.00","0.00","0.00","41066.00","0.00","0.00","0.00","0.00","41066.00","295","2468","0.00","0.00","","","","","","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7598","TRS00007596","2021-09-03 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4950.00","0.00","0.00","0.00","0.00","0.00","0.00","160379.00","0","0","0.00","0.00","","","","","Claim amount of Rs 4,950.00 for the month of July 2021 credited to our A/C on 23/08/2021 by Aravind Laboratories.","::1","2021-09-03 21:41:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7599","TRS00007597","2021-09-03 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10779.00","0.00","0.00","0.00","0.00","0.00","0.00","305043.00","0","0","0.00","0.00","","","","","Claim amount of Rs 10,779.00 for the month of July 2021 credited to our A/C on 23/08/2021 by Aravind Laboratories.","::1","2021-09-03 21:42:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7600","TRS00007598","2021-09-03 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","7573.00","0.00","0.00","0.00","0.00","0.00","0.00","295083.00","0","0","0.00","0.00","","","","","Claim amount of Rs 7,573.00 for the month of July 2021 credited to our A/C on 26/08/2021 by Aravind Laboratories.","::1","2021-09-03 21:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7601","TRS00007599","2021-09-03 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5271.00","0.00","0.00","0.00","0.00","0.00","0.00","299772.00","0","0","0.00","0.00","","","","","Claim amount of Rs 5,271.00 for the month of July 2021 credited to our A/C on 26/08/2021 by Aravind Laboratories.","::1","2021-09-03 21:45:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7602","TRS00007600","2021-09-04 00:00:00","BY SALES (BILL NO:LTI/296)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","1422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","2469","0.00","0.00","","","","","","::1","2021-09-04 23:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7603","TRS00007601","2021-09-04 00:00:00","BY CREDIT (BILL NO:LTI/296)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1422.00","0.00","0.00","1422.00","0.00","0.00","0.00","0.00","1422.00","296","2469","0.00","0.00","","","","","","::1","2021-09-04 23:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7604","TRS00007602","2021-09-03 00:00:00","BY SALES (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","15743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","2470","0.00","0.00","","","","","","::1","2021-09-04 23:16:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7605","TRS00007603","2021-09-03 00:00:00","BY CREDIT (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15743.00","0.00","0.00","15743.00","0.00","0.00","0.00","0.00","15743.00","294","2470","0.00","0.00","","","","","","::1","2021-09-04 23:16:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7606","TRS00007604","2021-09-03 00:00:00","BY SALES (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","43120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","2471","0.00","0.00","","","","","","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7607","TRS00007605","2021-09-03 00:00:00","BY CREDIT (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43120.00","0.00","0.00","43120.00","0.00","0.00","0.00","0.00","43120.00","295","2471","0.00","0.00","","","","","","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7608","TRS00007606","2021-09-03 00:00:00","BY SALES (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","2472","0.00","0.00","","","","","","::1","2021-09-04 23:49:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7609","TRS00007607","2021-09-03 00:00:00","BY CREDIT (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16753.00","0.00","0.00","16753.00","0.00","0.00","0.00","0.00","16753.00","294","2472","0.00","0.00","","","","","","::1","2021-09-04 23:49:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7610","TRS00007608","2021-08-27 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","34949.00","0","0","0.00","0.00","021612","2021-08-30","State Bank Of India Belur Math","","By Cheque No. 021612","::1","2021-09-05 21:20:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7611","TRS00007609","2021-08-29 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-5006.00","0","0","0.00","0.00","","","","","UIRRN124147883912","::1","2021-09-05 21:21:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7612","TRS00007610","2021-08-30 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","30792.00","0","0","0.00","0.00","","","","","UPIRRN124257158864","::1","2021-09-05 21:22:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7613","TRS00007611","2021-08-31 00:00:00","BY CASH (BILL NO.)","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","35181.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-09-05 21:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7614","TRS00007612","2021-09-02 00:00:00","BY CASH (BILL NO.)","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1971.00","0.00","0.00","0.00","0.00","0.00","0.00","45036.00","0","0","0.00","0.00","","","","","By Cash. Through Partha Adhikary.","::1","2021-09-05 21:25:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7615","TRS00007613","2021-08-30 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","45035.00","0","0","0.00","0.00","","","","","UPIRRN124287628149","::1","2021-09-05 21:25:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7616","TRS00007614","2021-08-30 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","55779.00","0","0","0.00","0.00","","","","","SBIN121242211388","::1","2021-09-05 21:26:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7617","TRS00007615","2021-08-30 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7500.00","0.00","0.00","0.00","0.00","0.00","-12506.00","0","0","0.00","0.00","","","","","UPIRRN124278028071","::1","2021-09-05 21:27:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7618","TRS00007616","2021-08-30 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","45034.00","0","0","0.00","0.00","","","","","UPIRRN124218567968","::1","2021-09-05 21:28:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7619","TRS00007617","2021-08-30 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","35034.00","0","0","0.00","0.00","","","","","UPIRRN124252901234","::1","2021-09-05 21:30:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7620","TRS00007618","2021-08-31 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11922.00","0.00","0.00","0.00","0.00","0.00","-102.00","0","0","0.00","0.00","","","","","SAA282995038","::1","2021-09-05 21:31:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7621","TRS00007619","2021-09-01 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","52894.00","0","0","0.00","0.00","","","","","UPIRRN124421278347","::1","2021-09-05 21:32:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7622","TRS00007620","2021-09-01 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35939.00","0.00","0.00","0.00","0.00","0.00","124440.00","0","0","0.00","0.00","","","","","000354748325","::1","2021-09-05 21:34:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7623","TRS00007621","2021-09-02 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32363.00","0.00","0.00","0.00","0.00","0.00","41494.00","0","0","0.00","0.00","","","","","IMPSP2A124520943429","::1","2021-09-05 21:35:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7624","TRS00007622","2021-09-04 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-13609.00","0","0","0.00","0.00","","","","","IDIBH21247260206","::1","2021-09-05 21:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7625","TRS00007623","2021-09-04 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","192764.00","0","0","0.00","0.00","","","","","BDBLH21600484285","::1","2021-09-05 21:37:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7626","TRS00007624","2021-09-04 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20844.00","0.00","0.00","0.00","0.00","0.00","70527.00","0","0","0.00","0.00","","","","","BDBLH21600494288","::1","2021-09-05 21:38:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7627","TRS00007625","2021-09-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","70000.00","0.00","0.00","0.00","0.00","0.00","0.00","247341.00","0","0","0.00","0.00","","","","","By Cash.","::1","2021-09-05 21:39:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7628","TRS00007626","2021-09-05 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","217341.00","0","0","0.00","0.00","","","","","UJVNH21248299220","::1","2021-09-05 23:51:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7629","TRS00007627","2021-09-07 12:51:39","BY PURCHASE (BILL NO:5162)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","905455.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5162","272","0.00","0.00","","","","","","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7630","TRS00007628","2021-09-07 12:51:39","BY ONLINE (BILL NO:5162)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","905455.00","0.00","905455.00","0.00","0.00","0.00","0.00","0.00","0.00","5162","272","0.00","0.00","","","","","","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7631","TRS00007629","2021-09-07 12:55:08","BY PURCHASE (BILL NO:5163)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","49036.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5163","273","0.00","0.00","","","","","","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7632","TRS00007630","2021-09-07 12:55:08","BY ONLINE (BILL NO:5163)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","49036.00","0.00","49036.00","0.00","0.00","0.00","0.00","0.00","0.00","5163","273","0.00","0.00","","","","","","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7633","TRS00007631","2021-09-03 00:00:00","BY SALES (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","116160.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","2473","0.00","0.00","","","","","","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7634","TRS00007632","2021-09-03 00:00:00","BY CREDIT (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","116160.00","0.00","0.00","116160.00","0.00","0.00","0.00","0.00","116160.00","295","2473","0.00","0.00","","","","","","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7635","TRS00007633","2021-09-07 00:00:00","BY SALES (BILL NO:LTI/297)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","1473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","2474","0.00","0.00","","","","","","::1","2021-09-07 17:35:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7636","TRS00007634","2021-09-07 00:00:00","BY CREDIT (BILL NO:LTI/297)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1473.00","0.00","0.00","1473.00","0.00","0.00","0.00","0.00","1473.00","297","2474","0.00","0.00","","","","","","::1","2021-09-07 17:35:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7637","TRS00007635","2021-09-07 00:00:00","BY SALES (BILL NO:LTI/298)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","7397.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","298","2475","0.00","0.00","","","","","","::1","2021-09-07 17:37:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7638","TRS00007636","2021-09-07 00:00:00","BY CREDIT (BILL NO:LTI/298)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7397.00","0.00","0.00","7397.00","0.00","0.00","0.00","0.00","7397.00","298","2475","0.00","0.00","","","","","","::1","2021-09-07 17:37:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7639","TRS00007637","2021-09-07 00:00:00","BY SALES (BILL NO:LTI/299)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","299","2476","0.00","0.00","","","","","","::1","2021-09-07 18:14:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7640","TRS00007638","2021-09-07 00:00:00","BY CREDIT (BILL NO:LTI/299)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2759.00","0.00","0.00","2759.00","0.00","0.00","0.00","0.00","2759.00","299","2476","0.00","0.00","","","","","","::1","2021-09-07 18:14:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7641","TRS00007639","2021-09-07 00:00:00","BY SALES (BILL NO:LTI/300)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","96866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","300","2477","0.00","0.00","","","","","","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7642","TRS00007640","2021-09-07 00:00:00","BY CREDIT (BILL NO:LTI/300)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","96866.00","0.00","0.00","96866.00","0.00","0.00","0.00","0.00","96866.00","300","2477","0.00","0.00","","","","","","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7643","TRS00007641","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/301)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","12191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","2478","0.00","0.00","","","","","","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7644","TRS00007642","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/301)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12191.00","0.00","0.00","12191.00","0.00","0.00","0.00","0.00","12191.00","301","2478","0.00","0.00","","","","","","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7645","TRS00007643","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/302)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1656.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","2479","0.00","0.00","","","","","","::1","2021-09-08 17:06:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7646","TRS00007644","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/302)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1656.00","0.00","0.00","1656.00","0.00","0.00","0.00","0.00","1656.00","302","2479","0.00","0.00","","","","","","::1","2021-09-08 17:06:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7647","TRS00007645","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/303)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","95427.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","2480","0.00","0.00","","","","","","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7648","TRS00007646","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/303)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","95427.00","0.00","0.00","95427.00","0.00","0.00","0.00","0.00","95427.00","303","2480","0.00","0.00","","","","","","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7649","TRS00007647","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/304)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","2377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","2481","0.00","0.00","","","","","","::1","2021-09-08 17:23:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7650","TRS00007648","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/304)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2377.00","0.00","0.00","2377.00","0.00","0.00","0.00","0.00","2377.00","304","2481","0.00","0.00","","","","","","::1","2021-09-08 17:23:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7651","TRS00007649","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/305)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","35571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","305","2482","0.00","0.00","","","","","","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7652","TRS00007650","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/305)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35571.00","0.00","0.00","35571.00","0.00","0.00","0.00","0.00","35571.00","305","2482","0.00","0.00","","","","","","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7653","TRS00007651","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/306)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","690.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","306","2483","0.00","0.00","","","","","","::1","2021-09-08 17:50:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7654","TRS00007652","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/306)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","690.00","0.00","0.00","690.00","0.00","0.00","0.00","0.00","690.00","306","2483","0.00","0.00","","","","","","::1","2021-09-08 17:50:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7655","TRS00007653","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/307)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","17070.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","307","2484","0.00","0.00","","","","","","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7656","TRS00007654","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/307)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17070.00","0.00","0.00","17070.00","0.00","0.00","0.00","0.00","17070.00","307","2484","0.00","0.00","","","","","","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7657","TRS00007655","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/308)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","48785.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","308","2485","0.00","0.00","","","","","","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7658","TRS00007656","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/308)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","48785.00","0.00","0.00","48785.00","0.00","0.00","0.00","0.00","48785.00","308","2485","0.00","0.00","","","","","","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7659","TRS00007657","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/309)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","2072.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","2486","0.00","0.00","","","","","","::1","2021-09-08 18:10:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7660","TRS00007658","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/309)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","2072.00","0.00","0.00","2072.00","0.00","0.00","0.00","0.00","2072.00","309","2486","0.00","0.00","","","","","","::1","2021-09-08 18:10:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7661","TRS00007659","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/310)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","10415.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","310","2487","0.00","0.00","","","","","","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7662","TRS00007660","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/310)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","10415.00","0.00","0.00","10415.00","0.00","0.00","0.00","0.00","10415.00","310","2487","0.00","0.00","","","","","","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7663","TRS00007661","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/311)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","311","2488","0.00","0.00","","","","","","::1","2021-09-08 18:16:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7664","TRS00007662","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/311)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","311","2488","0.00","0.00","","","","","","::1","2021-09-08 18:16:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7665","TRS00007663","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/312)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","318.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","312","2489","0.00","0.00","","","","","","::1","2021-09-08 18:22:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7666","TRS00007664","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/312)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","318.00","0.00","0.00","318.00","0.00","0.00","0.00","0.00","318.00","312","2489","0.00","0.00","","","","","","::1","2021-09-08 18:22:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7667","TRS00007665","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/313)","60","S.B.ENTERPRISE","0","","SALES","SALES","SALES","23981.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","313","2490","0.00","0.00","","","","","","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7668","TRS00007666","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/313)","60","S.B.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23981.00","0.00","0.00","23981.00","0.00","0.00","0.00","0.00","23981.00","313","2490","0.00","0.00","","","","","","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7669","TRS00007667","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/314)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","245.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","314","2491","0.00","0.00","","","","","","::1","2021-09-08 18:29:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7670","TRS00007668","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/314)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","245.00","0.00","0.00","245.00","0.00","0.00","0.00","0.00","245.00","314","2491","0.00","0.00","","","","","","::1","2021-09-08 18:29:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7671","TRS00007669","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/315)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","47555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","315","2492","0.00","0.00","","","","","","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7672","TRS00007670","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/315)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47555.00","0.00","0.00","47555.00","0.00","0.00","0.00","0.00","47555.00","315","2492","0.00","0.00","","","","","","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7673","TRS00007671","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/316)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","6039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","316","2493","0.00","0.00","","","","","","::1","2021-09-08 19:01:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7674","TRS00007672","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/316)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6039.00","0.00","0.00","6039.00","0.00","0.00","0.00","0.00","6039.00","316","2493","0.00","0.00","","","","","","::1","2021-09-08 19:01:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7675","TRS00007673","2021-09-09 00:00:00","BY SALES (BILL NO:LTI/317)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","27967.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","317","2494","0.00","0.00","","","","","","::1","2021-09-09 11:42:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7676","TRS00007674","2021-09-09 00:00:00","BY CREDIT (BILL NO:LTI/317)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27967.00","0.00","0.00","27967.00","0.00","0.00","0.00","0.00","27967.00","317","2494","0.00","0.00","","","","","","::1","2021-09-09 11:42:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7677","TRS00007675","2021-09-09 11:53:28","BY PURCHASE (BILL NO:5164)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","140006.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5164","274","0.00","0.00","","","","","","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7678","TRS00007676","2021-09-09 11:53:28","BY CREDIT (BILL NO:5164)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","140006.00","0.00","0.00","140006.00","0.00","0.00","0.00","0.00","140006.00","5164","274","0.00","0.00","","","","","","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7679","TRS00007677","2021-09-09 11:55:31","BY PURCHASE (BILL NO:5165)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","35062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5165","275","0.00","0.00","","","","","","::1","2021-09-09 11:55:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7680","TRS00007678","2021-09-09 11:55:31","BY ONLINE (BILL NO:5165)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","35062.00","0.00","35062.00","0.00","0.00","0.00","0.00","0.00","0.00","5165","275","0.00","0.00","","","","","","::1","2021-09-09 11:55:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7681","TRS00007679","2021-09-09 11:57:36","BY PURCHASE (BILL NO:5164)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","140006.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5164","276","0.00","0.00","","","","","","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7682","TRS00007680","2021-09-09 11:57:36","BY ONLINE (BILL NO:5164)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","140006.00","0.00","140006.00","0.00","0.00","0.00","0.00","0.00","0.00","5164","276","0.00","0.00","","","","","","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7683","TRS00007681","2021-09-09 00:00:00","BY SALES (BILL NO:LTI/318)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","318","2495","0.00","0.00","","","","","","::1","2021-09-09 22:09:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7684","TRS00007682","2021-09-09 00:00:00","BY CREDIT (BILL NO:LTI/318)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5409.00","0.00","0.00","5409.00","0.00","0.00","0.00","0.00","5409.00","318","2495","0.00","0.00","","","","","","::1","2021-09-09 22:09:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7685","TRS00007683","2021-09-09 00:00:00","BY SALES (BILL NO:LTI/319)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","21512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","319","2496","0.00","0.00","","","","","","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7686","TRS00007684","2021-09-09 00:00:00","BY CREDIT (BILL NO:LTI/319)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21512.00","0.00","0.00","21512.00","0.00","0.00","0.00","0.00","21512.00","319","2496","0.00","0.00","","","","","","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7687","TRS00007685","2021-09-08 00:00:00","BY SALES (BILL NO:LTI/301)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","17374.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","2497","0.00","0.00","","","","","","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7688","TRS00007686","2021-09-08 00:00:00","BY CREDIT (BILL NO:LTI/301)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17374.00","0.00","0.00","17374.00","0.00","0.00","0.00","0.00","17374.00","301","2497","0.00","0.00","","","","","","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7689","TRS00007687","2021-09-09 00:00:00","BY SALES (BILL NO:LTI/320)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1472.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","320","2498","0.00","0.00","","","","","","::1","2021-09-09 22:32:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7690","TRS00007688","2021-09-09 00:00:00","BY CREDIT (BILL NO:LTI/320)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1472.00","0.00","0.00","1472.00","0.00","0.00","0.00","0.00","1472.00","320","2498","0.00","0.00","","","","","","::1","2021-09-09 22:32:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7691","TRS00007689","2021-09-11 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4279.00","0.00","0.00","0.00","0.00","0.00","0.00","-4469.00","0","0","0.00","0.00","","","","","Claim amount of Rs.4,279.00 for the month of July 2021 credited to our A/C on 02/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:06:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7692","TRS00007690","2021-09-11 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","273381.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.17,000.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7693","TRS00007691","2021-09-11 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17935.00","0.00","0.00","0.00","0.00","0.00","0.00","133426.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.17,935.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:10:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7694","TRS00007692","2021-09-11 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","78966.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:11:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7695","TRS00007693","2021-09-11 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","28226.00","0.00","0.00","0.00","0.00","0.00","0.00","366482.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.28,226.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:11:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7696","TRS00007694","2021-09-11 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11226.00","0.00","0.00","0.00","0.00","0.00","0.00","66317.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,226.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:12:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7697","TRS00007695","2021-09-11 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10194.00","0.00","0.00","0.00","0.00","0.00","0.00","279653.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,194.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:13:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7698","TRS00007696","2021-09-11 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","5419.00","0.00","0.00","0.00","0.00","0.00","0.00","-3240.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,419.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:14:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7699","TRS00007697","2021-09-11 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6774.00","0.00","0.00","0.00","0.00","0.00","0.00","82599.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,774.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:14:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7700","TRS00007698","2021-09-11 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3677.00","0.00","0.00","0.00","0.00","0.00","0.00","52378.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 3,677.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:15:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7701","TRS00007699","2021-09-11 00:00:00","BY CREDIT NOTE","104","MANIKA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2258.00","0.00","0.00","0.00","0.00","0.00","0.00","-6727.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.2,258.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:16:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7702","TRS00007700","2021-09-11 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","484.00","0.00","0.00","0.00","0.00","0.00","0.00","47985.00","0","0","0.00","0.00","","","","","Non BA salary of Rs. 484.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:16:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7703","TRS00007701","2021-09-11 00:00:00","BY CREDIT NOTE","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10194.00","0.00","0.00","0.00","0.00","0.00","0.00","24840.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,194.00 for the month of August 2021 credited to our A/C on 07/09/2021 by Aravind Laboratories.","::1","2021-09-11 22:20:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7704","TRS00007702","2021-09-16 00:00:00","BY SALES (BILL NO:LTI/321)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1656.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","321","2499","0.00","0.00","","","","","","::1","2021-09-16 17:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7705","TRS00007703","2021-09-16 00:00:00","BY CREDIT (BILL NO:LTI/321)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1656.00","0.00","0.00","1656.00","0.00","0.00","0.00","0.00","1656.00","321","2499","0.00","0.00","","","","","","::1","2021-09-16 17:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7710","TRS00007704","2021-09-16 00:00:00","BY SALES (BILL NO:LTI/322)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","322","2500","0.00","0.00","","","","","","::1","2021-09-16 23:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7711","TRS00007705","2021-09-16 00:00:00","BY CREDIT (BILL NO:LTI/322)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","322","2500","0.00","0.00","","","","","","::1","2021-09-16 23:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7712","TRS00007706","2021-09-16 00:00:00","BY SALES (BILL NO:LTI/323)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","15839.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","2501","0.00","0.00","","","","","","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7713","TRS00007707","2021-09-16 00:00:00","BY CREDIT (BILL NO:LTI/323)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15839.00","0.00","0.00","15839.00","0.00","0.00","0.00","0.00","15839.00","323","2501","0.00","0.00","","","","","","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7714","TRS00007708","2021-09-06 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23431.00","0.00","0.00","0.00","0.00","0.00","24554.00","0","0","0.00","0.00","","","","","PUNBH21249169065","::1","2021-09-17 20:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7715","TRS00007709","2021-09-06 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","25949.00","0","0","0.00","0.00","","","","","UPIRRN124915210598","::1","2021-09-17 20:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7716","TRS00007710","2021-09-17 00:00:00","BY SALES (BILL NO:LTI/324)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","2502","0.00","0.00","","","","","","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7717","TRS00007711","2021-09-17 00:00:00","BY CREDIT (BILL NO:LTI/324)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7228.00","0.00","0.00","7228.00","0.00","0.00","0.00","0.00","7228.00","324","2502","0.00","0.00","","","","","","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7718","TRS00007712","2021-09-07 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","29831.00","0","0","0.00","0.00","","","","","UPIRRN125015227047","::1","2021-09-17 20:55:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7719","TRS00007713","2021-09-07 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11360.00","0.00","0.00","0.00","0.00","0.00","129294.00","0","0","0.00","0.00","","","","","000359966718","::1","2021-09-17 20:56:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7720","TRS00007714","2021-09-08 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","35779.00","0","0","0.00","0.00","","","","","SBIN221251381045","::1","2021-09-17 20:57:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7721","TRS00007715","2021-09-10 00:00:00","BY ONLINE (BILL NO.)","41","S.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27967.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","PUNBH21253769339","::1","2021-09-17 20:58:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7722","TRS00007716","2021-09-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23268.00","0.00","0.00","0.00","0.00","0.00","106026.00","0","0","0.00","0.00","","","","","000363177585","::1","2021-09-17 20:59:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7723","TRS00007717","2021-09-14 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","316482.00","0","0","0.00","0.00","000092","2021-09-14","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000092","::1","2021-09-17 21:00:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7724","TRS00007718","2021-09-15 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","229653.00","0","0","0.00","0.00","","","","","BDBLH21601041679","::1","2021-09-17 21:02:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7725","TRS00007719","2021-09-15 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12500.00","0.00","0.00","0.00","0.00","0.00","-25006.00","0","0","0.00","0.00","","","","","UPIRRN125854892441","::1","2021-09-17 21:08:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7726","TRS00007720","2021-09-16 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","48966.00","0","0","0.00","0.00","","","","","SBIN421259276632","::1","2021-09-17 21:09:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7727","TRS00007721","2021-09-19 00:00:00","BY SALES (BILL NO:LTI/325)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","325","2503","0.00","0.00","","","","","","::1","2021-09-19 19:13:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7728","TRS00007722","2021-09-19 00:00:00","BY CREDIT (BILL NO:LTI/325)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3434.00","0.00","0.00","3434.00","0.00","0.00","0.00","0.00","3434.00","325","2503","0.00","0.00","","","","","","::1","2021-09-19 19:13:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7729","TRS00007723","2021-09-21 00:00:00","BY SALES (BILL NO:LTI/326)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","12141.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","2504","0.00","0.00","","","","","","::1","2021-09-21 17:27:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7730","TRS00007724","2021-09-21 00:00:00","BY CREDIT (BILL NO:LTI/326)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12141.00","0.00","0.00","12141.00","0.00","0.00","0.00","0.00","12141.00","326","2504","0.00","0.00","","","","","","::1","2021-09-21 17:27:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7731","TRS00007725","2021-09-21 00:00:00","BY SALES (BILL NO:LTI/327)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","24169.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","327","2505","0.00","0.00","","","","","","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7732","TRS00007726","2021-09-21 00:00:00","BY CREDIT (BILL NO:LTI/327)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24169.00","0.00","0.00","24169.00","0.00","0.00","0.00","0.00","24169.00","327","2505","0.00","0.00","","","","","","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7733","TRS00007727","2021-09-21 18:59:00","BY PURCHASE (BILL NO:5166)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","114404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5166","277","0.00","0.00","","","","","","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7734","TRS00007728","2021-09-21 18:59:00","BY CREDIT (BILL NO:5166)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","114404.00","0.00","0.00","114404.00","0.00","0.00","0.00","0.00","114404.00","5166","277","0.00","0.00","","","","","","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7735","TRS00007729","2021-09-21 19:02:31","BY PURCHASE (BILL NO:5166)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","114404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5166","278","0.00","0.00","","","","","","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7736","TRS00007730","2021-09-21 19:02:31","BY ONLINE (BILL NO:5166)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","114404.00","0.00","114404.00","0.00","0.00","0.00","0.00","0.00","0.00","5166","278","0.00","0.00","","","","","","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7737","TRS00007731","2021-09-21 19:45:15","BY PURCHASE (BILL NO:5167)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","441085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5167","279","0.00","0.00","","","","","","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7738","TRS00007732","2021-09-21 19:45:15","BY ONLINE (BILL NO:5167)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","441085.00","0.00","441085.00","0.00","0.00","0.00","0.00","0.00","0.00","5167","279","0.00","0.00","","","","","","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7739","TRS00007733","2021-09-21 19:48:35","BY PURCHASE (BILL NO:5168)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","828616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5168","280","0.00","0.00","","","","","","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7740","TRS00007734","2021-09-21 19:48:35","BY ONLINE (BILL NO:5168)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","828616.00","0.00","828616.00","0.00","0.00","0.00","0.00","0.00","0.00","5168","280","0.00","0.00","","","","","","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7741","TRS00007735","2021-09-20 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","80694.00","0","0","0.00","0.00","","","","","UPIRRN126301714746","::1","2021-09-21 21:57:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7742","TRS00007736","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/328)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","9767.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","328","2506","0.00","0.00","","","","","","::1","2021-09-22 10:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7743","TRS00007737","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/328)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9767.00","0.00","0.00","9767.00","0.00","0.00","0.00","0.00","9767.00","328","2506","0.00","0.00","","","","","","::1","2021-09-22 10:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7744","TRS00007738","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/329)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","35340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","329","2507","0.00","0.00","","","","","","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7745","TRS00007739","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/329)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35340.00","0.00","0.00","35340.00","0.00","0.00","0.00","0.00","35340.00","329","2507","0.00","0.00","","","","","","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7746","TRS00007740","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/330)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","330","2508","0.00","0.00","","","","","","::1","2021-09-22 10:32:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7747","TRS00007741","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/330)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5519.00","0.00","0.00","5519.00","0.00","0.00","0.00","0.00","5519.00","330","2508","0.00","0.00","","","","","","::1","2021-09-22 10:32:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7748","TRS00007742","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/331)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","82628.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","331","2509","0.00","0.00","","","","","","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7749","TRS00007743","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/331)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","82628.00","0.00","0.00","82628.00","0.00","0.00","0.00","0.00","82628.00","331","2509","0.00","0.00","","","","","","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7750","TRS00007744","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/332)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3993.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","332","2510","0.00","0.00","","","","","","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7751","TRS00007745","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/332)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3993.00","0.00","0.00","3993.00","0.00","0.00","0.00","0.00","3993.00","332","2510","0.00","0.00","","","","","","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7752","TRS00007746","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/333)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","333","2511","0.00","0.00","","","","","","::1","2021-09-22 11:53:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7753","TRS00007747","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/333)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","333","2511","0.00","0.00","","","","","","::1","2021-09-22 11:53:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7754","TRS00007748","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/334)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","14716.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","334","2512","0.00","0.00","","","","","","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7755","TRS00007749","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/334)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","14716.00","0.00","0.00","14716.00","0.00","0.00","0.00","0.00","14716.00","334","2512","0.00","0.00","","","","","","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7756","TRS00007750","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/335)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","1202.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","335","2513","0.00","0.00","","","","","","::1","2021-09-22 12:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7757","TRS00007751","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/335)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1202.00","0.00","0.00","1202.00","0.00","0.00","0.00","0.00","1202.00","335","2513","0.00","0.00","","","","","","::1","2021-09-22 12:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7758","TRS00007752","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/336)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","15251.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","336","2514","0.00","0.00","","","","","","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7759","TRS00007753","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/336)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15251.00","0.00","0.00","15251.00","0.00","0.00","0.00","0.00","15251.00","336","2514","0.00","0.00","","","","","","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7760","TRS00007754","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/337)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","18641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","337","2515","0.00","0.00","","","","","","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7761","TRS00007755","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/337)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18641.00","0.00","0.00","18641.00","0.00","0.00","0.00","0.00","18641.00","337","2515","0.00","0.00","","","","","","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7762","TRS00007756","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/338)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","11776.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","338","2516","0.00","0.00","","","","","","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7763","TRS00007757","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/338)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11776.00","0.00","0.00","11776.00","0.00","0.00","0.00","0.00","11776.00","338","2516","0.00","0.00","","","","","","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7764","TRS00007758","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/339)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","4875.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","339","2517","0.00","0.00","","","","","","::1","2021-09-22 12:55:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7765","TRS00007759","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/339)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4875.00","0.00","0.00","4875.00","0.00","0.00","0.00","0.00","4875.00","339","2517","0.00","0.00","","","","","","::1","2021-09-22 12:55:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7766","TRS00007760","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/340)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","792.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","340","2518","0.00","0.00","","","","","","::1","2021-09-22 12:57:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7767","TRS00007761","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/340)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","792.00","0.00","0.00","792.00","0.00","0.00","0.00","0.00","792.00","340","2518","0.00","0.00","","","","","","::1","2021-09-22 12:57:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7768","TRS00007762","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/341)","114","TARAK ENTERPRISE","0","","SALES","SALES","SALES","41373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","2519","0.00","0.00","","","","","","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7769","TRS00007763","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/341)","114","TARAK ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41373.00","0.00","0.00","41373.00","0.00","0.00","0.00","0.00","41373.00","341","2519","0.00","0.00","","","","","","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7770","TRS00007764","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/342)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","342","2520","0.00","0.00","","","","","","::1","2021-09-22 13:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7771","TRS00007765","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/342)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","342","2520","0.00","0.00","","","","","","::1","2021-09-22 13:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7772","TRS00007766","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/343)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","24478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","343","2521","0.00","0.00","","","","","","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7773","TRS00007767","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/343)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24478.00","0.00","0.00","24478.00","0.00","0.00","0.00","0.00","24478.00","343","2521","0.00","0.00","","","","","","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7774","TRS00007768","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/344)","118","SAMIR DAS","0","","SALES","SALES","SALES","10663.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","344","2522","0.00","0.00","","","","","","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7775","TRS00007769","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/344)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","10663.00","0.00","0.00","10663.00","0.00","0.00","0.00","0.00","10663.00","344","2522","0.00","0.00","","","","","","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7776","TRS00007770","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/345)","118","SAMIR DAS","0","","SALES","SALES","SALES","3797.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","345","2523","0.00","0.00","","","","","","::1","2021-09-22 14:02:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7777","TRS00007771","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/345)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","3797.00","0.00","0.00","3797.00","0.00","0.00","0.00","0.00","3797.00","345","2523","0.00","0.00","","","","","","::1","2021-09-22 14:02:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7778","TRS00007772","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/346)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1304.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","346","2524","0.00","0.00","","","","","","::1","2021-09-22 14:22:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7779","TRS00007773","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/346)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1304.00","0.00","0.00","1304.00","0.00","0.00","0.00","0.00","1304.00","346","2524","0.00","0.00","","","","","","::1","2021-09-22 14:22:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7780","TRS00007774","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/347)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","55555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","347","2525","0.00","0.00","","","","","","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7781","TRS00007775","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/347)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","55555.00","0.00","0.00","55555.00","0.00","0.00","0.00","0.00","55555.00","347","2525","0.00","0.00","","","","","","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7782","TRS00007776","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/348)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","5892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","348","2526","0.00","0.00","","","","","","::1","2021-09-22 14:42:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7783","TRS00007777","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/348)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5892.00","0.00","0.00","5892.00","0.00","0.00","0.00","0.00","5892.00","348","2526","0.00","0.00","","","","","","::1","2021-09-22 14:42:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7784","TRS00007778","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/349)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","3710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","349","2527","0.00","0.00","","","","","","::1","2021-09-22 18:42:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7785","TRS00007779","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/349)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3710.00","0.00","0.00","3710.00","0.00","0.00","0.00","0.00","3710.00","349","2527","0.00","0.00","","","","","","::1","2021-09-22 18:42:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7786","TRS00007780","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/350)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","16205.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","350","2528","0.00","0.00","","","","","","::1","2021-09-22 18:45:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7787","TRS00007781","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/350)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16205.00","0.00","0.00","16205.00","0.00","0.00","0.00","0.00","16205.00","350","2528","0.00","0.00","","","","","","::1","2021-09-22 18:45:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7788","TRS00007782","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/351)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3237.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","351","2529","0.00","0.00","","","","","","::1","2021-09-22 19:09:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7789","TRS00007783","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/351)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3237.00","0.00","0.00","3237.00","0.00","0.00","0.00","0.00","3237.00","351","2529","0.00","0.00","","","","","","::1","2021-09-22 19:09:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7790","TRS00007784","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/352)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","86126.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","2530","0.00","0.00","","","","","","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7791","TRS00007785","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/352)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","86126.00","0.00","0.00","86126.00","0.00","0.00","0.00","0.00","86126.00","352","2530","0.00","0.00","","","","","","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7792","TRS00007786","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/353)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4649.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","353","2531","0.00","0.00","","","","","","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7793","TRS00007787","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/353)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4649.00","0.00","0.00","4649.00","0.00","0.00","0.00","0.00","4649.00","353","2531","0.00","0.00","","","","","","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7794","TRS00007788","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/354)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","5926.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","2532","0.00","0.00","","","","","","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7795","TRS00007789","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/354)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5926.00","0.00","0.00","5926.00","0.00","0.00","0.00","0.00","5926.00","354","2532","0.00","0.00","","","","","","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7796","TRS00007790","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/355)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","355","2533","0.00","0.00","","","","","","::1","2021-09-22 20:12:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7797","TRS00007791","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/355)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","355","2533","0.00","0.00","","","","","","::1","2021-09-22 20:12:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7798","TRS00007792","2021-09-22 00:00:00","BY SALES (BILL NO:LTI/356)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","4450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","356","2534","0.00","0.00","","","","","","::1","2021-09-22 20:12:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7799","TRS00007793","2021-09-22 00:00:00","BY CREDIT (BILL NO:LTI/356)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4450.00","0.00","0.00","4450.00","0.00","0.00","0.00","0.00","4450.00","356","2534","0.00","0.00","","","","","","::1","2021-09-22 20:12:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7800","TRS00007794","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/357)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","2331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","357","2535","0.00","0.00","","","","","","::1","2021-09-23 13:25:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7801","TRS00007795","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/357)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2331.00","0.00","0.00","2331.00","0.00","0.00","0.00","0.00","2331.00","357","2535","0.00","0.00","","","","","","::1","2021-09-23 13:25:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7802","TRS00007796","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/357)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","21215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","357","2536","0.00","0.00","","","","","","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7803","TRS00007797","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/357)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21215.00","0.00","0.00","21215.00","0.00","0.00","0.00","0.00","21215.00","357","2536","0.00","0.00","","","","","","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7804","TRS00007798","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/358)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","65235.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","358","2537","0.00","0.00","","","","","","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7805","TRS00007799","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/358)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","65235.00","0.00","0.00","65235.00","0.00","0.00","0.00","0.00","65235.00","358","2537","0.00","0.00","","","","","","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7806","TRS00007800","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/359)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","2760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","359","2538","0.00","0.00","","","","","","::1","2021-09-23 13:50:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7807","TRS00007801","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/359)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2760.00","0.00","0.00","2760.00","0.00","0.00","0.00","0.00","2760.00","359","2538","0.00","0.00","","","","","","::1","2021-09-23 13:50:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7808","TRS00007802","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/360)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","44134.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","360","2539","0.00","0.00","","","","","","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7809","TRS00007803","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/360)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44134.00","0.00","0.00","44134.00","0.00","0.00","0.00","0.00","44134.00","360","2539","0.00","0.00","","","","","","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7810","TRS00007804","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/361)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","5933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","361","2540","0.00","0.00","","","","","","::1","2021-09-23 14:11:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7811","TRS00007805","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/361)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5933.00","0.00","0.00","5933.00","0.00","0.00","0.00","0.00","5933.00","361","2540","0.00","0.00","","","","","","::1","2021-09-23 14:11:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7812","TRS00007806","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/362)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","100141.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","362","2541","0.00","0.00","","","","","","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7813","TRS00007807","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/362)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","100141.00","0.00","0.00","100141.00","0.00","0.00","0.00","0.00","100141.00","362","2541","0.00","0.00","","","","","","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7814","TRS00007808","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/363)","125","SUBHRA DISTRIBUTOR","0","","SALES","SALES","SALES","13925.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","363","2542","0.00","0.00","","","","","","::1","2021-09-23 14:49:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7815","TRS00007809","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/363)","125","SUBHRA DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","13925.00","0.00","0.00","13925.00","0.00","0.00","0.00","0.00","13925.00","363","2542","0.00","0.00","","","","","","::1","2021-09-23 14:49:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7816","TRS00007810","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/364)","125","SUBHRA DISTRIBUTOR","0","","SALES","SALES","SALES","23751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","364","2543","0.00","0.00","","","","","","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7817","TRS00007811","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/364)","125","SUBHRA DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","23751.00","0.00","0.00","23751.00","0.00","0.00","0.00","0.00","23751.00","364","2543","0.00","0.00","","","","","","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7818","TRS00007812","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/363)","125","SUBHRA DISTRIBUTOR","0","","SALES","SALES","SALES","16177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","363","2544","0.00","0.00","","","","","","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7819","TRS00007813","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/363)","125","SUBHRA DISTRIBUTOR","0","","CREDIT","COLLECTION","SALES","16177.00","0.00","0.00","16177.00","0.00","0.00","0.00","0.00","16177.00","363","2544","0.00","0.00","","","","","","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7820","TRS00007814","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/365)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","94968.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","365","2545","0.00","0.00","","","","","","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7821","TRS00007815","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/365)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","94968.00","0.00","0.00","94968.00","0.00","0.00","0.00","0.00","94968.00","365","2545","0.00","0.00","","","","","","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7822","TRS00007816","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/366)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","8621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","366","2546","0.00","0.00","","","","","","::1","2021-09-23 22:28:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7823","TRS00007817","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/366)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8621.00","0.00","0.00","8621.00","0.00","0.00","0.00","0.00","8621.00","366","2546","0.00","0.00","","","","","","::1","2021-09-23 22:28:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7824","TRS00007818","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/367)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","2317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","367","2547","0.00","0.00","","","","","","::1","2021-09-23 22:29:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7825","TRS00007819","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/367)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2317.00","0.00","0.00","2317.00","0.00","0.00","0.00","0.00","2317.00","367","2547","0.00","0.00","","","","","","::1","2021-09-23 22:29:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7826","TRS00007820","2021-09-23 00:00:00","BY SALES (BILL NO:LTI/368)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4856.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","368","2548","0.00","0.00","","","","","","::1","2021-09-23 22:30:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7827","TRS00007821","2021-09-23 00:00:00","BY CREDIT (BILL NO:LTI/368)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4856.00","0.00","0.00","4856.00","0.00","0.00","0.00","0.00","4856.00","368","2548","0.00","0.00","","","","","","::1","2021-09-23 22:30:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7828","TRS00007822","2021-09-25 00:00:00","BY SALES (BILL NO:LTI/369)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","19739.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","369","2549","0.00","0.00","","","","","","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7829","TRS00007823","2021-09-25 00:00:00","BY CREDIT (BILL NO:LTI/369)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19739.00","0.00","0.00","19739.00","0.00","0.00","0.00","0.00","19739.00","369","2549","0.00","0.00","","","","","","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7830","TRS00007824","2021-09-27 00:00:00","BY SALES (BILL NO:LTI/370)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","41865.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","370","2550","0.00","0.00","","","","","","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7831","TRS00007825","2021-09-27 00:00:00","BY CREDIT (BILL NO:LTI/370)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41865.00","0.00","0.00","41865.00","0.00","0.00","0.00","0.00","41865.00","370","2550","0.00","0.00","","","","","","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7832","TRS00007826","2021-09-27 22:59:17","BY PURCHASE (BILL NO:5169)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","887093.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5169","281","0.00","0.00","","","","","","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7833","TRS00007827","2021-09-27 22:59:17","BY ONLINE (BILL NO:5169)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","887093.00","0.00","887093.00","0.00","0.00","0.00","0.00","0.00","0.00","5169","281","0.00","0.00","","","","","","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7834","TRS00007828","2021-09-27 23:02:39","BY PURCHASE (BILL NO:5170)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","99832.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5170","282","0.00","0.00","","","","","","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7835","TRS00007829","2021-09-27 23:02:39","BY ONLINE (BILL NO:5170)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","99832.00","0.00","99832.00","0.00","0.00","0.00","0.00","0.00","0.00","5170","282","0.00","0.00","","","","","","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7836","TRS00007830","2021-09-28 00:00:00","BY SALES (BILL NO:LTI/371)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","11597.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","371","2551","0.00","0.00","","","","","","::1","2021-09-28 21:20:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7837","TRS00007831","2021-09-28 00:00:00","BY CREDIT (BILL NO:LTI/371)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","11597.00","0.00","0.00","11597.00","0.00","0.00","0.00","0.00","11597.00","371","2551","0.00","0.00","","","","","","::1","2021-09-28 21:20:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7838","TRS00007832","2021-09-28 00:00:00","BY SALES (BILL NO:LTI/372)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","78664.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","372","2552","0.00","0.00","","","","","","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7839","TRS00007833","2021-09-28 00:00:00","BY CREDIT (BILL NO:LTI/372)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","78664.00","0.00","0.00","78664.00","0.00","0.00","0.00","0.00","78664.00","372","2552","0.00","0.00","","","","","","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7840","TRS00007834","2021-09-28 00:00:00","BY SALES (BILL NO:LTI/373)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","10409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","373","2553","0.00","0.00","","","","","","::1","2021-09-28 21:40:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7841","TRS00007835","2021-09-28 00:00:00","BY CREDIT (BILL NO:LTI/373)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","10409.00","0.00","0.00","10409.00","0.00","0.00","0.00","0.00","10409.00","373","2553","0.00","0.00","","","","","","::1","2021-09-28 21:40:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7842","TRS00007836","2021-09-28 00:00:00","BY SALES (BILL NO:LTI/374)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","216348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","374","2554","0.00","0.00","","","","","","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7843","TRS00007837","2021-09-28 00:00:00","BY CREDIT (BILL NO:LTI/374)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","216348.00","0.00","0.00","216348.00","0.00","0.00","0.00","0.00","216348.00","374","2554","0.00","0.00","","","","","","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7844","TRS00007838","2021-09-28 00:00:00","BY SALES (BILL NO:LTI/375)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","13085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","375","2555","0.00","0.00","","","","","","::1","2021-09-28 22:38:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7845","TRS00007839","2021-09-28 00:00:00","BY CREDIT (BILL NO:LTI/375)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13085.00","0.00","0.00","13085.00","0.00","0.00","0.00","0.00","13085.00","375","2555","0.00","0.00","","","","","","::1","2021-09-28 22:38:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7846","TRS00007840","2021-09-28 00:00:00","BY SALES (BILL NO:LTI/376)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","34554.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","376","2556","0.00","0.00","","","","","","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7847","TRS00007841","2021-09-28 00:00:00","BY CREDIT (BILL NO:LTI/376)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34554.00","0.00","0.00","34554.00","0.00","0.00","0.00","0.00","34554.00","376","2556","0.00","0.00","","","","","","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7848","TRS00007842","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/377)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3243.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","377","2557","0.00","0.00","","","","","","::1","2021-09-29 20:24:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7849","TRS00007843","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/377)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3243.00","0.00","0.00","3243.00","0.00","0.00","0.00","0.00","3243.00","377","2557","0.00","0.00","","","","","","::1","2021-09-29 20:24:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7850","TRS00007844","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/378)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","18090.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","378","2558","0.00","0.00","","","","","","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7851","TRS00007845","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/378)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18090.00","0.00","0.00","18090.00","0.00","0.00","0.00","0.00","18090.00","378","2558","0.00","0.00","","","","","","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7852","TRS00007846","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/379)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","9404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","379","2559","0.00","0.00","","","","","","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7853","TRS00007847","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/379)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9404.00","0.00","0.00","9404.00","0.00","0.00","0.00","0.00","9404.00","379","2559","0.00","0.00","","","","","","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7854","TRS00007848","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/380)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","9904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","380","2560","0.00","0.00","","","","","","::1","2021-09-29 20:50:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7855","TRS00007849","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/380)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9904.00","0.00","0.00","9904.00","0.00","0.00","0.00","0.00","9904.00","380","2560","0.00","0.00","","","","","","::1","2021-09-29 20:50:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7856","TRS00007850","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/381)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","10766.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","381","2561","0.00","0.00","","","","","","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7857","TRS00007851","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/381)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10766.00","0.00","0.00","10766.00","0.00","0.00","0.00","0.00","10766.00","381","2561","0.00","0.00","","","","","","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7858","TRS00007852","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/382)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","3311.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","382","2562","0.00","0.00","","","","","","::1","2021-09-29 21:16:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7859","TRS00007853","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/382)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3311.00","0.00","0.00","3311.00","0.00","0.00","0.00","0.00","3311.00","382","2562","0.00","0.00","","","","","","::1","2021-09-29 21:16:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7860","TRS00007854","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/383)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","19191.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","383","2563","0.00","0.00","","","","","","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7861","TRS00007855","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/383)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19191.00","0.00","0.00","19191.00","0.00","0.00","0.00","0.00","19191.00","383","2563","0.00","0.00","","","","","","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7862","TRS00007856","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","4415.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","2564","0.00","0.00","","","","","","::1","2021-09-29 21:58:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7863","TRS00007857","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/384)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4415.00","0.00","0.00","4415.00","0.00","0.00","0.00","0.00","4415.00","384","2564","0.00","0.00","","","","","","::1","2021-09-29 21:58:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7864","TRS00007858","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/385)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","6937.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","385","2565","0.00","0.00","","","","","","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7865","TRS00007859","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/385)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6937.00","0.00","0.00","6937.00","0.00","0.00","0.00","0.00","6937.00","385","2565","0.00","0.00","","","","","","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7866","TRS00007860","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/386)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","11452.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","386","2566","0.00","0.00","","","","","","::1","2021-09-29 22:22:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7867","TRS00007861","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/386)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","11452.00","0.00","0.00","11452.00","0.00","0.00","0.00","0.00","11452.00","386","2566","0.00","0.00","","","","","","::1","2021-09-29 22:22:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7868","TRS00007862","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/387)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","30511.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","387","2567","0.00","0.00","","","","","","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7869","TRS00007863","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/387)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","30511.00","0.00","0.00","30511.00","0.00","0.00","0.00","0.00","30511.00","387","2567","0.00","0.00","","","","","","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7870","TRS00007864","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/388)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","37898.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","388","2568","0.00","0.00","","","","","","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7871","TRS00007865","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/388)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37898.00","0.00","0.00","37898.00","0.00","0.00","0.00","0.00","37898.00","388","2568","0.00","0.00","","","","","","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7872","TRS00007866","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/389)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","154297.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","389","2569","0.00","0.00","","","","","","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7873","TRS00007867","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/389)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","154297.00","0.00","0.00","154297.00","0.00","0.00","0.00","0.00","154297.00","389","2569","0.00","0.00","","","","","","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7874","TRS00007868","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/390)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","7048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","390","2570","0.00","0.00","","","","","","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7875","TRS00007869","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/390)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7048.00","0.00","0.00","7048.00","0.00","0.00","0.00","0.00","7048.00","390","2570","0.00","0.00","","","","","","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7876","TRS00007870","2021-09-29 00:00:00","BY SALES (BILL NO:LTI/391)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","28389.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","391","2571","0.00","0.00","","","","","","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7877","TRS00007871","2021-09-29 00:00:00","BY CREDIT (BILL NO:LTI/391)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28389.00","0.00","0.00","28389.00","0.00","0.00","0.00","0.00","28389.00","391","2571","0.00","0.00","","","","","","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7878","TRS00007872","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/392)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2332.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","392","2572","0.00","0.00","","","","","","::1","2021-09-30 20:34:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7879","TRS00007873","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/392)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2332.00","0.00","0.00","2332.00","0.00","0.00","0.00","0.00","2332.00","392","2572","0.00","0.00","","","","","","::1","2021-09-30 20:34:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7880","TRS00007874","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/393)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","161926.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","393","2573","0.00","0.00","","","","","","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7881","TRS00007875","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/393)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","161926.00","0.00","0.00","161926.00","0.00","0.00","0.00","0.00","161926.00","393","2573","0.00","0.00","","","","","","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7882","TRS00007876","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/394)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","394","2574","0.00","0.00","","","","","","::1","2021-09-30 22:25:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7883","TRS00007877","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/394)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5000.00","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","5000.00","394","2574","0.00","0.00","","","","","","::1","2021-09-30 22:25:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7884","TRS00007878","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/395)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","8628.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","395","2575","0.00","0.00","","","","","","::1","2021-09-30 22:26:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7885","TRS00007879","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/395)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8628.00","0.00","0.00","8628.00","0.00","0.00","0.00","0.00","8628.00","395","2575","0.00","0.00","","","","","","::1","2021-09-30 22:26:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7886","TRS00007880","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/396)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","4139.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","396","2576","0.00","0.00","","","","","","::1","2021-09-30 22:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7887","TRS00007881","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/396)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4139.00","0.00","0.00","4139.00","0.00","0.00","0.00","0.00","4139.00","396","2576","0.00","0.00","","","","","","::1","2021-09-30 22:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7888","TRS00007882","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/397)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","11080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","397","2577","0.00","0.00","","","","","","::1","2021-09-30 22:44:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7889","TRS00007883","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/397)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11080.00","0.00","0.00","11080.00","0.00","0.00","0.00","0.00","11080.00","397","2577","0.00","0.00","","","","","","::1","2021-09-30 22:44:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7890","TRS00007884","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/398)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","198.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","398","2578","0.00","0.00","","","","","","::1","2021-09-30 23:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7891","TRS00007885","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/398)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","198.00","0.00","0.00","198.00","0.00","0.00","0.00","0.00","198.00","398","2578","0.00","0.00","","","","","","::1","2021-09-30 23:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7892","TRS00007886","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/399)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","14738.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","399","2579","0.00","0.00","","","","","","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7893","TRS00007887","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/399)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14738.00","0.00","0.00","14738.00","0.00","0.00","0.00","0.00","14738.00","399","2579","0.00","0.00","","","","","","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7894","TRS00007888","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/400)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7543.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","400","2580","0.00","0.00","","","","","","::1","2021-10-01 11:30:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7895","TRS00007889","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/400)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7543.00","0.00","0.00","7543.00","0.00","0.00","0.00","0.00","7543.00","400","2580","0.00","0.00","","","","","","::1","2021-10-01 11:30:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7896","TRS00007890","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/401)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","136068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","401","2581","0.00","0.00","","","","","","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7897","TRS00007891","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/401)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","136068.00","0.00","0.00","136068.00","0.00","0.00","0.00","0.00","136068.00","401","2581","0.00","0.00","","","","","","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7898","TRS00007892","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/402)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","50172.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","402","2582","0.00","0.00","","","","","","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7899","TRS00007893","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/402)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","50172.00","0.00","0.00","50172.00","0.00","0.00","0.00","0.00","50172.00","402","2582","0.00","0.00","","","","","","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7900","TRS00007894","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/403)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","920.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","403","2583","0.00","0.00","","","","","","::1","2021-10-01 11:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7901","TRS00007895","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/403)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","920.00","0.00","0.00","920.00","0.00","0.00","0.00","0.00","920.00","403","2583","0.00","0.00","","","","","","::1","2021-10-01 11:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7902","TRS00007896","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/404)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","52036.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","404","2584","0.00","0.00","","","","","","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7903","TRS00007897","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/404)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52036.00","0.00","0.00","52036.00","0.00","0.00","0.00","0.00","52036.00","404","2584","0.00","0.00","","","","","","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7904","TRS00007898","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/405)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1681.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","405","2585","0.00","0.00","","","","","","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7905","TRS00007899","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/405)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1681.00","0.00","0.00","1681.00","0.00","0.00","0.00","0.00","1681.00","405","2585","0.00","0.00","","","","","","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7906","TRS00007900","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/406)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","35555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","406","2586","0.00","0.00","","","","","","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7907","TRS00007901","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/406)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","35555.00","0.00","0.00","35555.00","0.00","0.00","0.00","0.00","35555.00","406","2586","0.00","0.00","","","","","","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7908","TRS00007902","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/407)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","2509.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","407","2587","0.00","0.00","","","","","","::1","2021-10-01 13:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7909","TRS00007903","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/407)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","2509.00","0.00","0.00","2509.00","0.00","0.00","0.00","0.00","2509.00","407","2587","0.00","0.00","","","","","","::1","2021-10-01 13:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7910","TRS00007904","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/408)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","408","2588","0.00","0.00","","","","","","::1","2021-10-01 14:29:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7911","TRS00007905","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/408)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3301.00","0.00","0.00","3301.00","0.00","0.00","0.00","0.00","3301.00","408","2588","0.00","0.00","","","","","","::1","2021-10-01 14:29:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7912","TRS00007906","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/409)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","21553.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","409","2589","0.00","0.00","","","","","","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7913","TRS00007907","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/409)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21553.00","0.00","0.00","21553.00","0.00","0.00","0.00","0.00","21553.00","409","2589","0.00","0.00","","","","","","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7914","TRS00007908","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/410)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","1971.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","410","2590","0.00","0.00","","","","","","::1","2021-10-01 14:42:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7915","TRS00007909","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/410)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1971.00","0.00","0.00","1971.00","0.00","0.00","0.00","0.00","1971.00","410","2590","0.00","0.00","","","","","","::1","2021-10-01 14:42:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7916","TRS00007910","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/411)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","920.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","411","2591","0.00","0.00","","","","","","::1","2021-10-01 14:43:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7917","TRS00007911","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/411)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","920.00","0.00","0.00","920.00","0.00","0.00","0.00","0.00","920.00","411","2591","0.00","0.00","","","","","","::1","2021-10-01 14:43:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7918","TRS00007912","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/412)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","34616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","412","2592","0.00","0.00","","","","","","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7919","TRS00007913","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/412)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34616.00","0.00","0.00","34616.00","0.00","0.00","0.00","0.00","34616.00","412","2592","0.00","0.00","","","","","","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7920","TRS00007914","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/413)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","973.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","413","2593","0.00","0.00","","","","","","::1","2021-10-01 15:04:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7921","TRS00007915","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/413)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","973.00","0.00","0.00","973.00","0.00","0.00","0.00","0.00","973.00","413","2593","0.00","0.00","","","","","","::1","2021-10-01 15:04:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7922","TRS00007916","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/414)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","28334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","414","2594","0.00","0.00","","","","","","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7923","TRS00007917","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/414)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28334.00","0.00","0.00","28334.00","0.00","0.00","0.00","0.00","28334.00","414","2594","0.00","0.00","","","","","","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7924","TRS00007918","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","12234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","2595","0.00","0.00","","","","","","::1","2021-10-02 12:56:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7925","TRS00007919","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12234.00","0.00","0.00","12234.00","0.00","0.00","0.00","0.00","12234.00","415","2595","0.00","0.00","","","","","","::1","2021-10-02 12:56:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7926","TRS00007920","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/416)","118","SAMIR DAS","0","","SALES","SALES","SALES","11026.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","416","2596","0.00","0.00","","","","","","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7927","TRS00007921","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/416)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","11026.00","0.00","0.00","11026.00","0.00","0.00","0.00","0.00","11026.00","416","2596","0.00","0.00","","","","","","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7928","TRS00007922","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","11989.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","2597","0.00","0.00","","","","","","::1","2021-10-02 13:18:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7929","TRS00007923","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11989.00","0.00","0.00","11989.00","0.00","0.00","0.00","0.00","11989.00","415","2597","0.00","0.00","","","","","","::1","2021-10-02 13:18:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7930","TRS00007924","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","12234.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","2598","0.00","0.00","","","","","","::1","2021-10-02 13:20:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7931","TRS00007925","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12234.00","0.00","0.00","12234.00","0.00","0.00","0.00","0.00","12234.00","415","2598","0.00","0.00","","","","","","::1","2021-10-02 13:20:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7932","TRS00007926","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/417)","128","R.S. ENTERPRISE","0","","SALES","SALES","SALES","18966.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","417","2599","0.00","0.00","","","","","","::1","2021-10-02 13:53:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7933","TRS00007927","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/417)","128","R.S. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18966.00","0.00","0.00","18966.00","0.00","0.00","0.00","0.00","18966.00","417","2599","0.00","0.00","","","","","","::1","2021-10-02 13:53:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7934","TRS00007928","2021-10-02 00:00:00","BY SALES (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","9933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","2600","0.00","0.00","","","","","","::1","2021-10-02 14:37:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7935","TRS00007929","2021-10-02 00:00:00","BY CREDIT (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9933.00","0.00","0.00","9933.00","0.00","0.00","0.00","0.00","9933.00","418","2600","0.00","0.00","","","","","","::1","2021-10-02 14:37:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7936","TRS00007930","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","9933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","2601","0.00","0.00","","","","","","::1","2021-10-02 14:38:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7937","TRS00007931","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9933.00","0.00","0.00","9933.00","0.00","0.00","0.00","0.00","9933.00","418","2601","0.00","0.00","","","","","","::1","2021-10-02 14:38:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7938","TRS00007932","2021-10-02 00:00:00","BY SALES (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","9933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","2602","0.00","0.00","","","","","","::1","2021-10-02 14:41:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7939","TRS00007933","2021-10-02 00:00:00","BY CREDIT (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9933.00","0.00","0.00","9933.00","0.00","0.00","0.00","0.00","9933.00","418","2602","0.00","0.00","","","","","","::1","2021-10-02 14:41:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7940","TRS00007934","2021-09-30 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21522.00","0.00","0.00","0.00","0.00","0.00","0.00","518424.00","0","0","0.00","0.00","","","","","Claim of Rs. 21,522.00 for the month of August 2021 credited to our A/C on 25/09/2021 by Aravind Laboratories.","::1","2021-10-03 14:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7941","TRS00007935","2021-09-30 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12110.00","0.00","0.00","0.00","0.00","0.00","0.00","681125.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 12,110.00 for the month of August 2021 credited to our A/C on 25/09/2021 by Aravind Laboratories.","::1","2021-10-03 14:16:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7942","TRS00007936","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/419)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","455.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","419","2603","0.00","0.00","","","","","","::1","2021-10-06 19:29:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7943","TRS00007937","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/419)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","455.00","0.00","0.00","455.00","0.00","0.00","0.00","0.00","455.00","419","2603","0.00","0.00","","","","","","::1","2021-10-06 19:29:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7944","TRS00007938","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/420)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","3780.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","2604","0.00","0.00","","","","","","::1","2021-10-06 19:30:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7945","TRS00007939","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/420)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3780.00","0.00","0.00","3780.00","0.00","0.00","0.00","0.00","3780.00","420","2604","0.00","0.00","","","","","","::1","2021-10-06 19:30:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7946","TRS00007940","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/421)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","2605","0.00","0.00","","","","","","::1","2021-10-06 19:36:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7947","TRS00007941","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/421)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","496.00","0.00","0.00","496.00","0.00","0.00","0.00","0.00","496.00","421","2605","0.00","0.00","","","","","","::1","2021-10-06 19:36:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7948","TRS00007942","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/422)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","43278.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","422","2606","0.00","0.00","","","","","","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7949","TRS00007943","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/422)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43278.00","0.00","0.00","43278.00","0.00","0.00","0.00","0.00","43278.00","422","2606","0.00","0.00","","","","","","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7950","TRS00007944","2021-09-30 00:00:00","BY SALES (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","11989.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","2607","0.00","0.00","","","","","","::1","2021-10-06 20:16:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7951","TRS00007945","2021-09-30 00:00:00","BY CREDIT (BILL NO:LTI/415)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11989.00","0.00","0.00","11989.00","0.00","0.00","0.00","0.00","11989.00","415","2607","0.00","0.00","","","","","","::1","2021-10-06 20:16:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7952","TRS00007946","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/423)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","5341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","423","2608","0.00","0.00","","","","","","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7953","TRS00007947","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/423)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","5341.00","0.00","0.00","5341.00","0.00","0.00","0.00","0.00","5341.00","423","2608","0.00","0.00","","","","","","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7954","TRS00007948","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/424)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","10709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","424","2609","0.00","0.00","","","","","","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7955","TRS00007949","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/424)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","10709.00","0.00","0.00","10709.00","0.00","0.00","0.00","0.00","10709.00","424","2609","0.00","0.00","","","","","","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7956","TRS00007950","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/425)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11104.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","425","2610","0.00","0.00","","","","","","::1","2021-10-06 20:37:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7957","TRS00007951","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/425)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11104.00","0.00","0.00","11104.00","0.00","0.00","0.00","0.00","11104.00","425","2610","0.00","0.00","","","","","","::1","2021-10-06 20:37:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7958","TRS00007952","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/426)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","24876.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","426","2611","0.00","0.00","","","","","","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7959","TRS00007953","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/426)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","24876.00","0.00","0.00","24876.00","0.00","0.00","0.00","0.00","24876.00","426","2611","0.00","0.00","","","","","","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7960","TRS00007954","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/427)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7435.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","427","2612","0.00","0.00","","","","","","::1","2021-10-06 21:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7961","TRS00007955","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/427)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7435.00","0.00","0.00","7435.00","0.00","0.00","0.00","0.00","7435.00","427","2612","0.00","0.00","","","","","","::1","2021-10-06 21:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7962","TRS00007956","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/428)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","30331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","428","2613","0.00","0.00","","","","","","::1","2021-10-06 21:07:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7963","TRS00007957","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/428)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30331.00","0.00","0.00","30331.00","0.00","0.00","0.00","0.00","30331.00","428","2613","0.00","0.00","","","","","","::1","2021-10-06 21:07:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7964","TRS00007958","2021-10-07 00:00:00","BY SALES (BILL NO:LTI/429)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","429","2614","0.00","0.00","","","","","","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7965","TRS00007959","2021-10-07 00:00:00","BY CREDIT (BILL NO:LTI/429)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10933.00","0.00","0.00","10933.00","0.00","0.00","0.00","0.00","10933.00","429","2614","0.00","0.00","","","","","","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7966","TRS00007960","2021-10-06 00:00:00","BY SALES (BILL NO:LTI/426)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","45400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","426","2615","0.00","0.00","","","","","","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7967","TRS00007961","2021-10-06 00:00:00","BY CREDIT (BILL NO:LTI/426)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","45400.00","0.00","0.00","45400.00","0.00","0.00","0.00","0.00","45400.00","426","2615","0.00","0.00","","","","","","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7968","TRS00007962","2021-10-07 21:23:09","BY PURCHASE (BILL NO:5171)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","340738.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5171","283","0.00","0.00","","","","","","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7969","TRS00007963","2021-10-07 21:23:09","BY ONLINE (BILL NO:5171)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","340738.00","0.00","340738.00","0.00","0.00","0.00","0.00","0.00","0.00","5171","283","0.00","0.00","","","","","","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7970","TRS00007964","2021-10-07 21:25:01","BY PURCHASE (BILL NO:5172)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","143306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5172","284","0.00","0.00","","","","","","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7971","TRS00007965","2021-10-07 21:25:01","BY ONLINE (BILL NO:5172)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","143306.00","0.00","143306.00","0.00","0.00","0.00","0.00","0.00","0.00","5172","284","0.00","0.00","","","","","","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7972","TRS00007966","2021-10-07 21:26:51","BY PURCHASE (BILL NO:5173)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","145871.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5173","285","0.00","0.00","","","","","","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7973","TRS00007967","2021-10-07 21:26:51","BY ONLINE (BILL NO:5173)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","145871.00","0.00","145871.00","0.00","0.00","0.00","0.00","0.00","0.00","5173","285","0.00","0.00","","","","","","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7974","TRS00007968","2021-10-01 00:00:00","BY CREDIT NOTE","119","RIDHI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3425.00","0.00","0.00","0.00","0.00","0.00","0.00","168574.00","0","0","0.00","0.00","","","","","Special TLO For the month of August 2021","::1","2021-10-07 21:40:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7975","TRS00007969","2021-10-01 00:00:00","BY CREDIT NOTE","120","CHAUDHURY TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","3310.00","0.00","0.00","0.00","0.00","0.00","0.00","107008.00","0","0","0.00","0.00","","","","","Special TLO For the month of August 2021","::1","2021-10-07 21:42:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7976","TRS00007970","2021-10-01 00:00:00","BY CREDIT NOTE","124","LOKENATH TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","1105.00","0.00","0.00","0.00","0.00","0.00","0.00","35721.00","0","0","0.00","0.00","","","","","Special TLO For the month of August 2021","::1","2021-10-07 21:43:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7977","TRS00007971","2021-10-01 00:00:00","BY CREDIT NOTE","121","NEW RAMKRISHNA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1395.00","0.00","0.00","0.00","0.00","0.00","0.00","45092.00","0","0","0.00","0.00","","","","","Special TLO For the month of August 2021","::1","2021-10-07 21:44:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7978","TRS00007972","2021-10-08 00:00:00","BY SALES (BILL NO:LTI/430)","104","MANIKA ENTERPRISE","0","","SALES","SALES","SALES","11902.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","430","2616","0.00","0.00","","","","","","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7979","TRS00007973","2021-10-08 00:00:00","BY CREDIT (BILL NO:LTI/430)","104","MANIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11902.00","0.00","0.00","11902.00","0.00","0.00","0.00","0.00","11902.00","430","2616","0.00","0.00","","","","","","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7980","TRS00007974","2021-10-08 00:00:00","BY SALES (BILL NO:LTI/431)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","10143.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","431","2617","0.00","0.00","","","","","","::1","2021-10-08 23:06:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7981","TRS00007975","2021-10-08 00:00:00","BY CREDIT (BILL NO:LTI/431)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","10143.00","0.00","0.00","10143.00","0.00","0.00","0.00","0.00","10143.00","431","2617","0.00","0.00","","","","","","::1","2021-10-08 23:06:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7982","TRS00007976","2021-10-09 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12117.00","0.00","0.00","0.00","0.00","0.00","0.00","302450.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 12,117.00 for the month of August 2021 credited to our A/C on 01/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:13:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7983","TRS00007977","2021-10-09 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6475.00","0.00","0.00","0.00","0.00","0.00","0.00","521447.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 6,475.00 for the month of July 2021 credited to our A/C on 05/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:17:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7984","TRS00007978","2021-10-09 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1475.00","0.00","0.00","0.00","0.00","0.00","0.00","152579.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1,475.00 for the month of July 2021 credited to our A/C on 05/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:19:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7985","TRS00007979","2021-10-09 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13358.00","0.00","0.00","0.00","0.00","0.00","0.00","508089.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 13,358.00 for the month of April 2021 credited to our A/C on 05/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:22:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7986","TRS00007980","2021-10-09 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","556131.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 17,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:30:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7987","TRS00007981","2021-10-09 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","0.00","281450.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 21,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:31:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7988","TRS00007982","2021-10-09 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","85929.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 5,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:32:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7989","TRS00007983","2021-10-09 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","33000.00","0.00","0.00","0.00","0.00","0.00","0.00","693525.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 33,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:33:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7990","TRS00007984","2021-10-09 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17800.00","0.00","0.00","0.00","0.00","0.00","0.00","134779.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 17,800.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:34:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7991","TRS00007985","2021-10-09 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8600.00","0.00","0.00","0.00","0.00","0.00","0.00","499489.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 8,600.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:36:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7992","TRS00007986","2021-10-09 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","38963.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 6,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:38:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7993","TRS00007987","2021-10-09 00:00:00","BY CREDIT NOTE","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","60880.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 11,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:39:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7994","TRS00007988","2021-10-09 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","290856.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 7,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:39:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7995","TRS00007989","2021-10-09 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","104624.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 6,000.00 for the month of September 2021 credited to our A/C on 06/10/2021 by Aravind Laboratories.","::1","2021-10-09 19:41:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7996","TRS00007990","2021-09-14 00:00:00","BY ONLINE (BILL NO.)","125","SUBHRA DISTRIBUTOR","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-72.00","0","0","0.00","0.00","","","","","IOBAN21257189540","::1","2021-10-10 10:27:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7997","TRS00007991","2021-09-18 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","76390.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-10-10 10:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("7998","TRS00007992","2021-09-18 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7770.00","0.00","0.00","0.00","0.00","0.00","-38.00","0","0","0.00","0.00","","","","","UPIRRN126148865168","::1","2021-10-10 10:29:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("7999","TRS00007993","2021-09-18 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","16963.00","0","0","0.00","0.00","","","","","IDIBH21261248063","::1","2021-10-10 10:30:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8000","TRS00007994","2021-09-18 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","121967.00","0","0","0.00","0.00","","","","","SBIN521261394991","::1","2021-10-10 10:31:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8001","TRS00007995","2021-09-18 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","265856.00","0","0","0.00","0.00","","","","","BDBLH21601195675","::1","2021-10-10 10:32:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8002","TRS00007996","2021-09-21 00:00:00","BY CHEQUE (BILL NO.)","119","RIDHI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","57854.00","0.00","0.00","0.00","110720.00","0","0","0.00","0.00","000099","2021-09-21","Bandhan Bank","","Siliguri","::1","2021-10-10 10:34:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8003","TRS00007997","2021-09-20 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41374.00","0.00","0.00","0.00","0.00","0.00","63250.00","0","0","0.00","0.00","","","","","IMPSP2A126316875501","::1","2021-10-10 10:36:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8004","TRS00007998","2021-09-20 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","60879.00","0","0","0.00","0.00","","","","","UPIRRN126307805323","::1","2021-10-10 10:37:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8005","TRS00007999","2021-09-20 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24839.00","0.00","0.00","0.00","0.00","0.00","36040.00","0","0","0.00","0.00","","","","","UPIRRN126330029205","::1","2021-10-10 10:38:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8006","TRS00008000","2021-09-21 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","66605.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-10-10 10:38:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8007","TRS00008001","2021-09-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","29000.00","0.00","0.00","0.00","0.00","0.00","527131.00","0","0","0.00","0.00","","","","","IMPSP2A126413973179","::1","2021-10-10 10:39:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8008","TRS00008002","2021-09-21 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14611.00","0.00","0.00","0.00","0.00","0.00","10792.00","0","0","0.00","0.00","","","","","IMPSP2A126413007998","::1","2021-10-10 10:40:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8009","TRS00008003","2021-09-21 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","27659.00","0","0","0.00","0.00","","","","","UPIRRN126478922738","::1","2021-10-10 10:41:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8010","TRS00008004","2021-09-21 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","580.00","0.00","0.00","0.00","0.00","0.00","19011.00","0","0","0.00","0.00","","","","","UPIRRN126476429568","::1","2021-10-10 10:42:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8011","TRS00008005","2021-09-22 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","39746.00","0","0","0.00","0.00","","","","","UPIRRN126515826173","::1","2021-10-10 10:43:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8012","TRS00008006","2021-09-22 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22312.00","0.00","0.00","0.00","0.00","0.00","112467.00","0","0","0.00","0.00","","","","","IMPSP2A126516804669","::1","2021-10-10 10:45:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8013","TRS00008007","2021-09-22 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23319.00","0.00","0.00","0.00","0.00","0.00","258131.00","0","0","0.00","0.00","","","","","000371144344","::1","2021-10-10 10:46:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8014","TRS00008008","2021-09-24 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","100000.00","0.00","0.00","0.00","593525.00","0","0","0.00","0.00","000099","2021-09-24","Bandhan Bank","","Gopalpur More","::1","2021-10-10 10:47:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8015","TRS00008009","2021-09-24 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10938.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN126711089989","::1","2021-10-10 10:48:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8016","TRS00008010","2021-09-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","497131.00","0","0","0.00","0.00","","","","","IMPSP2A126709996899","::1","2021-10-10 10:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8017","TRS00008011","2021-09-24 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3103.00","0.00","0.00","0.00","0.00","0.00","36643.00","0","0","0.00","0.00","","","","","UPIRRN126712704498","::1","2021-10-10 10:51:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8018","TRS00008012","2021-09-25 00:00:00","BY ONLINE (BILL NO.)","83","REMITTER PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12509.00","0.00","0.00","0.00","0.00","0.00","90.00","0","0","0.00","0.00","","","","","SBIN521267365106","::1","2021-10-10 10:54:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8019","TRS00008013","2021-09-27 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","24500.00","0.00","0.00","0.00","0.00","0.00","0.00","51890.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-10-10 10:56:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8020","TRS00008014","2021-09-25 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","122445.00","0","0","0.00","0.00","","","","","UPIRRN126817528929","::1","2021-10-10 10:57:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8021","TRS00008015","2021-09-27 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18190.00","0.00","0.00","0.00","0.00","0.00","239941.00","0","0","0.00","0.00","","","","","000374129221","::1","2021-10-10 10:58:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8022","TRS00008016","2021-09-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23225.00","0.00","0.00","0.00","0.00","0.00","473906.00","0","0","0.00","0.00","","","","","IMPSP2A127111144898","::1","2021-10-10 10:59:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8023","TRS00008017","2021-09-28 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","7300.00","0.00","0.00","0.00","0.00","0.00","0.00","44590.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-10-10 11:01:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8024","TRS00008018","2021-09-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100000.00","0.00","0.00","0.00","0.00","0.00","399489.00","0","0","0.00","0.00","","","","","BDBLH21601640026","::1","2021-10-10 11:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8025","TRS00008019","2021-09-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","116857.00","0.00","0.00","0.00","476668.00","0","0","0.00","0.00","000100","2021-09-29","Bandhan Bank","","Gopalpur More","::1","2021-10-10 11:03:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8026","TRS00008020","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","55929.00","0","0","0.00","0.00","","","","","SBIN221272743023","::1","2021-10-10 11:05:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8027","TRS00008021","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","30643.00","0","0","0.00","0.00","","","","","UPIRRN127210251368","::1","2021-10-10 11:05:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8028","TRS00008022","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15949.00","0.00","0.00","0.00","0.00","0.00","50656.00","0","0","0.00","0.00","","","","","UPIRRN127209448486","::1","2021-10-10 11:07:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8029","TRS00008023","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","105445.00","0","0","0.00","0.00","","","","","UPIRRN127253431414","::1","2021-10-10 11:07:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8030","TRS00008024","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","255856.00","0","0","0.00","0.00","","","","","UPIRRN127222163235","::1","2021-10-10 11:08:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8031","TRS00008025","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","245856.00","0","0","0.00","0.00","","","","","UPIRRN127271269057","::1","2021-10-10 11:09:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8032","TRS00008026","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","189941.00","0","0","0.00","0.00","","","","","000375567431","::1","2021-10-10 11:10:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8033","TRS00008027","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10.00","0.00","0.00","0.00","0.00","0.00","39735.00","0","0","0.00","0.00","","","","","IMPSP2A127214376157","::1","2021-10-10 11:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8034","TRS00008028","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","39990.00","0.00","0.00","0.00","0.00","0.00","-255.00","0","0","0.00","0.00","","","","","N272211652906327","::1","2021-10-10 11:15:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8035","TRS00008029","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","36500.00","0.00","0.00","0.00","0.00","0.00","437406.00","0","0","0.00","0.00","","","","","IMPSP2A127214157713","::1","2021-10-10 11:16:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8036","TRS00008030","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","4307.00","0","0","0.00","0.00","","","","","UPIRRN127297041719","::1","2021-10-10 11:17:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8037","TRS00008031","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-693.00","0","0","0.00","0.00","","","","","UPIRRN127298092374","::1","2021-10-10 11:18:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8038","TRS00008032","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21377.00","0.00","0.00","0.00","0.00","0.00","11060.00","0","0","0.00","0.00","","","","","000375754472","::1","2021-10-10 11:18:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8039","TRS00008033","2021-09-29 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","227856.00","0","0","0.00","0.00","","","","","UPIRRN127244231685","::1","2021-10-10 11:19:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8040","TRS00008034","2021-09-30 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3690.00","0.00","0.00","0.00","0.00","0.00","118277.00","0","0","0.00","0.00","","","","","SBIN321273858556","::1","2021-10-10 11:22:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8041","TRS00008035","2021-09-30 00:00:00","BY ONLINE (BILL NO.)","120","CHAUDHURY TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","77008.00","0","0","0.00","0.00","","","","","SBIN521273710071","::1","2021-10-10 11:25:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8042","TRS00008036","2021-09-30 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","4011.00","0","0","0.00","0.00","","","","","UPIRRN127317017506","::1","2021-10-10 11:25:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8043","TRS00008037","2021-10-01 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-48.00","0","0","0.00","0.00","","","","","UPIRRN127405794610","::1","2021-10-10 11:26:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8044","TRS00008038","2021-10-02 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11026.00","0.00","0.00","0.00","0.00","0.00","-234.00","0","0","0.00","0.00","","","","","IMPSP2A127514008406","::1","2021-10-10 11:27:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8045","TRS00008039","2021-10-04 00:00:00","BY ONLINE (BILL NO.)","120","CHAUDHURY TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","77008.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","SBIN421277320257","::1","2021-10-10 11:28:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8046","TRS00008040","2021-10-04 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41750.00","0.00","0.00","0.00","0.00","0.00","44924.00","0","0","0.00","0.00","","","","","IMPSP2A127717615170","::1","2021-10-10 11:30:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8047","TRS00008041","2021-10-04 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","963.00","0","0","0.00","0.00","","","","","IDIBH21277209358","::1","2021-10-10 11:32:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8048","TRS00008042","2021-10-05 00:00:00","BY CHEQUE (BILL NO.)","119","RIDHI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","110720.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","000100","2021-10-05","Bandhan Bank","","Siliguri","::1","2021-10-10 11:33:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8049","TRS00008043","2021-10-05 00:00:00","BY CHEQUE (BILL NO.)","124","LOKENATH TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35721.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","613694","2021-10-05","State Bank Of India","","Maynaguri","::1","2021-10-10 11:35:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8050","TRS00008044","2021-10-05 00:00:00","BY CHEQUE (BILL NO.)","121","NEW RAMKRISHNA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","45092.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","057760","2021-10-05","IDBI Bank","","Dinhata,Kochbihar","::1","2021-10-10 11:36:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8051","TRS00008045","2021-10-05 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","349489.00","0","0","0.00","0.00","","","","","BDBLH21602039998","::1","2021-10-10 11:42:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8052","TRS00008046","2021-10-05 00:00:00","BY ONLINE (BILL NO.)","122","PANKOJ STORE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","33274.00","0","0","0.00","0.00","","","","","UPIRRN127837946121","::1","2021-10-10 11:42:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8053","TRS00008047","2021-10-05 00:00:00","BY ONLINE (BILL NO.)","60","S.B.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24299.00","0.00","0.00","0.00","0.00","0.00","255.00","0","0","0.00","0.00","","","","","PUNBH21278500796","::1","2021-10-10 11:43:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8054","TRS00008048","2021-10-06 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4235.00","0.00","0.00","0.00","0.00","0.00","-224.00","0","0","0.00","0.00","","","","","UPIRRN127972882573","::1","2021-10-10 11:44:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8055","TRS00008049","2021-10-07 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12599.00","0.00","0.00","0.00","0.00","0.00","215257.00","0","0","0.00","0.00","","","","","BDBLH21602173802","::1","2021-10-10 11:45:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8056","TRS00008050","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","21627.00","0","0","0.00","0.00","","","","","UPIRRN128172433000","::1","2021-10-10 11:46:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8057","TRS00008051","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1902.00","0.00","0.00","0.00","0.00","0.00","19725.00","0","0","0.00","0.00","","","","","UPIRRN128139388226","::1","2021-10-10 11:47:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8058","TRS00008052","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","14725.00","0","0","0.00","0.00","","","","","UPIRRN128116421257","::1","2021-10-10 11:48:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8059","TRS00008053","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","104","MANIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","9725.00","0","0","0.00","0.00","","","","","UPIRRN128171520889","::1","2021-10-10 11:49:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8060","TRS00008054","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32000.00","0.00","0.00","0.00","0.00","0.00","405406.00","0","0","0.00","0.00","","","","","IMPSP2A128112250604","::1","2021-10-10 11:49:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8061","TRS00008055","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","41","S.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11989.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","PUNBH21281647479","::1","2021-10-10 11:50:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8062","TRS00008056","2021-10-08 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17403.00","0.00","0.00","0.00","0.00","0.00","172538.00","0","0","0.00","0.00","","","","","000384135222","::1","2021-10-10 11:51:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8063","TRS00008057","2021-10-09 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7052.00","0.00","0.00","0.00","0.00","0.00","37872.00","0","0","0.00","0.00","","","","","IMPSP2A128207565100","::1","2021-10-10 11:52:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8064","TRS00008058","2021-10-09 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","0.00","347989.00","0","0","0.00","0.00","","","","","By Cash (Mithun)","::1","2021-10-10 11:53:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8065","TRS00008059","2021-10-09 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","436668.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-10-10 11:53:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8066","TRS00008060","2021-10-09 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4143.00","0.00","0.00","0.00","0.00","0.00","-3180.00","0","0","0.00","0.00","","","","","IMPSP2A128221109323","::1","2021-10-10 11:54:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8067","TRS00008061","2021-10-09 00:00:00","BY ONLINE (BILL NO.)","122","PANKOJ STORE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","13274.00","0","0","0.00","0.00","","","","","UPIRRN128299324059","::1","2021-10-10 11:57:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8068","TRS00008062","2021-10-09 00:00:00","BY ONLINE (BILL NO.)","122","PANKOJ STORE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11676.00","0.00","0.00","0.00","0.00","0.00","1598.00","0","0","0.00","0.00","","","","","UPIRRN128299335120","::1","2021-10-10 11:58:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8069","TRS00008063","2021-10-10 00:00:00","BY CREDIT NOTE","122","PANKOJ STORE","0","","CASH","COLLECTION","COLLECTION","0.00","1598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Special TLO For the month of August 2021","::1","2021-10-10 13:16:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8070","TRS00008064","2021-10-10 00:00:00","BY SALES (BILL NO:LTI/432)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","21091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","432","2618","0.00","0.00","","","","","","::1","2021-10-10 23:09:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8071","TRS00008065","2021-10-10 00:00:00","BY CREDIT (BILL NO:LTI/432)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21091.00","0.00","0.00","21091.00","0.00","0.00","0.00","0.00","21091.00","432","2618","0.00","0.00","","","","","","::1","2021-10-10 23:09:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8072","TRS00008066","2021-10-11 00:00:00","BY CREDIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","35805.00","0.00","0.00","0.00","0.00","0.00","0.00","-34821.00","0","0","0.00","0.00","","","","","Basic amount credited of Rs. 35805.00 against Invoice No. 002475 dt. 11-10-2021 & 002476 dt. 11-10-2021","::1","2021-10-11 16:55:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8073","TRS00008067","2021-10-11 00:00:00","BY DEBIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-5000.00","0.00","0.00","0.00","0.00","0.00","0.00","-29821.00","0","0","0.00","0.00","","","","","Cash Rs.5000.00 Paid to M/s Mou Enterprise.","::1","2021-10-11 16:58:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8074","TRS00008068","2021-10-11 00:00:00","BY DEBIT NOTE","62","MOU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-38798.00","0.00","0.00","0.00","0.00","0.00","0.00","8977.00","0","0","0.00","0.00","","","","","Rs. 38,798.00 paid to M/s Mou Enterprise vide cheque no. 049412 Dt 18-10-2021 of Central Bank Of India, Barasat Br.","::1","2021-10-11 17:01:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8075","TRS00008069","2021-10-15 00:00:00","BY SALES (BILL NO:LTI/433)","129","ADYAMA ENTERPRISE","0","","SALES","SALES","SALES","5131.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","433","2619","0.00","0.00","","","","","","::1","2021-10-15 15:20:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8076","TRS00008070","2021-10-15 00:00:00","BY CREDIT (BILL NO:LTI/433)","129","ADYAMA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5131.00","0.00","0.00","5131.00","0.00","0.00","0.00","0.00","5131.00","433","2619","0.00","0.00","","","","","","::1","2021-10-15 15:20:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8077","TRS00008071","2021-10-11 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","90000.00","0.00","0.00","0.00","346668.00","0","0","0.00","0.00","000101","2021-10-11","Bandhan Bank,Gopalpur More","","By Cheque No. 000101","::1","2021-10-15 21:47:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8078","TRS00008072","2021-10-11 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","77467.00","0","0","0.00","0.00","","","","","SAA290495679","::1","2021-10-15 21:48:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8079","TRS00008073","2021-10-11 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100000.00","0.00","0.00","0.00","0.00","0.00","305406.00","0","0","0.00","0.00","","","","","IMPSP2A128415279295","::1","2021-10-15 21:49:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8080","TRS00008074","2021-10-11 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14083.00","0.00","0.00","0.00","0.00","0.00","49167.00","0","0","0.00","0.00","","","","","IMPSP2A128415251541","::1","2021-10-15 21:50:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8081","TRS00008075","2021-10-11 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11104.00","0.00","0.00","0.00","0.00","0.00","-44.00","0","0","0.00","0.00","","","","","000385828893","::1","2021-10-15 21:51:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8082","TRS00008076","2021-10-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26921.00","0.00","0.00","0.00","0.00","0.00","166708.00","0","0","0.00","0.00","","","","","000385831132","::1","2021-10-15 21:52:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8083","TRS00008077","2021-10-16 18:43:33","BY PURCHASE (BILL NO:5174)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","7991.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5174","286","0.00","0.00","","","","","","::1","2021-10-16 18:43:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8084","TRS00008078","2021-10-16 18:43:33","BY ONLINE (BILL NO:5174)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","7991.00","0.00","7991.00","0.00","0.00","0.00","0.00","0.00","0.00","5174","286","0.00","0.00","","","","","","::1","2021-10-16 18:43:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8085","TRS00008079","2021-10-16 19:04:52","BY PURCHASE (BILL NO:5175)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","157906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5175","287","0.00","0.00","","","","","","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8086","TRS00008080","2021-10-16 19:04:52","BY ONLINE (BILL NO:5175)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","157906.00","0.00","157906.00","0.00","0.00","0.00","0.00","0.00","0.00","5175","287","0.00","0.00","","","","","","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8087","TRS00008081","2021-10-21 00:00:00","BY SALES (BILL NO:LTI/434)","130","BARNALI MONDAL","0","","SALES","SALES","SALES","1090.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","434","2620","0.00","0.00","","","","","","::1","2021-10-21 19:31:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8088","TRS00008082","2021-10-21 00:00:00","BY CREDIT (BILL NO:LTI/434)","130","BARNALI MONDAL","0","","CREDIT","COLLECTION","SALES","1090.00","0.00","0.00","1090.00","0.00","0.00","0.00","0.00","1090.00","434","2620","0.00","0.00","","","","","","::1","2021-10-21 19:31:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8089","TRS00008083","2021-10-21 00:00:00","BY SALES (BILL NO:LTI/435)","130","BARNALI MONDAL","0","","SALES","SALES","SALES","58784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","435","2621","0.00","0.00","","","","","","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8090","TRS00008084","2021-10-21 00:00:00","BY CREDIT (BILL NO:LTI/435)","130","BARNALI MONDAL","0","","CREDIT","COLLECTION","SALES","58784.00","0.00","0.00","58784.00","0.00","0.00","0.00","0.00","58784.00","435","2621","0.00","0.00","","","","","","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8091","TRS00008085","2021-10-17 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40.00","0.00","0.00","0.00","0.00","0.00","36000.00","0","0","0.00","0.00","","","","","UPIRRN129086054111","::1","2021-10-21 20:34:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8092","TRS00008086","2021-10-17 00:00:00","BY ONLINE (BILL NO.)","114","TARAK ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","36000.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN129089320872","::1","2021-10-21 20:35:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8093","TRS00008087","2021-10-16 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","25929.00","0","0","0.00","0.00","","","","","SBIN321289508086","::1","2021-10-21 21:16:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8094","TRS00008088","2021-10-18 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27555.00","0.00","0.00","0.00","0.00","0.00","77890.00","0","0","0.00","0.00","","","","","UPIRRN129163195127","::1","2021-10-21 21:18:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8095","TRS00008089","2021-10-18 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","205257.00","0","0","0.00","0.00","","","","","UPIRRN129182303416","::1","2021-10-21 21:19:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8096","TRS00008090","2021-10-18 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","195257.00","0","0","0.00","0.00","","","","","UPIRRN129184296792","::1","2021-10-21 21:22:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8097","TRS00008091","2021-10-18 00:00:00","BY ONLINE (BILL NO.)","129","ADYAMA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5131.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN129151695264","::1","2021-10-21 21:23:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8098","TRS00008092","2021-10-18 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","20643.00","0","0","0.00","0.00","","","","","UPIRRN129116428048","::1","2021-10-21 21:24:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8099","TRS00008093","2021-10-19 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","70000.00","0.00","0.00","0.00","0.00","0.00","48277.00","0","0","0.00","0.00","","","","","SBIN421292957475","::1","2021-10-21 21:25:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8100","TRS00008094","2021-10-20 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","7659.00","0","0","0.00","0.00","","","","","UPIRRN129321930291","::1","2021-10-21 21:26:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8101","TRS00008095","2021-10-20 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8570.00","0.00","0.00","0.00","0.00","0.00","-911.00","0","0","0.00","0.00","","","","","UPIRRN129321946298","::1","2021-10-21 21:27:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8102","TRS00008096","2021-10-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","297989.00","0","0","0.00","0.00","","","","","BDBLH21602852960","::1","2021-10-21 21:28:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8103","TRS00008097","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/436)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","2622","0.00","0.00","","","","","","::1","2021-10-25 18:48:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8104","TRS00008098","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/436)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4647.00","0.00","0.00","4647.00","0.00","0.00","0.00","0.00","4647.00","436","2622","0.00","0.00","","","","","","::1","2021-10-25 18:48:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8105","TRS00008099","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/437)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","26541.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","437","2623","0.00","0.00","","","","","","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8106","TRS00008100","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/437)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26541.00","0.00","0.00","26541.00","0.00","0.00","0.00","0.00","26541.00","437","2623","0.00","0.00","","","","","","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8107","TRS00008101","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/438)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","438","2624","0.00","0.00","","","","","","::1","2021-10-25 18:57:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8108","TRS00008102","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/438)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4647.00","0.00","0.00","4647.00","0.00","0.00","0.00","0.00","4647.00","438","2624","0.00","0.00","","","","","","::1","2021-10-25 18:57:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8109","TRS00008103","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/439)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","50584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","439","2625","0.00","0.00","","","","","","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8110","TRS00008104","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/439)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50584.00","0.00","0.00","50584.00","0.00","0.00","0.00","0.00","50584.00","439","2625","0.00","0.00","","","","","","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8111","TRS00008105","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/440)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","146176.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","440","2626","0.00","0.00","","","","","","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8112","TRS00008106","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/440)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","146176.00","0.00","0.00","146176.00","0.00","0.00","0.00","0.00","146176.00","440","2626","0.00","0.00","","","","","","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8113","TRS00008107","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/441)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2649.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","441","2627","0.00","0.00","","","","","","::1","2021-10-25 20:43:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8114","TRS00008108","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/441)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2649.00","0.00","0.00","2649.00","0.00","0.00","0.00","0.00","2649.00","441","2627","0.00","0.00","","","","","","::1","2021-10-25 20:43:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8115","TRS00008109","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/442)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","29505.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","442","2628","0.00","0.00","","","","","","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8116","TRS00008110","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/442)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29505.00","0.00","0.00","29505.00","0.00","0.00","0.00","0.00","29505.00","442","2628","0.00","0.00","","","","","","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8117","TRS00008111","2021-10-22 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","47954.00","0","0","0.00","0.00","","","","","SAA292413962","::1","2021-10-25 22:52:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8118","TRS00008112","2021-10-23 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","47890.00","0","0","0.00","0.00","","","","","UPIRRN129611362475","::1","2021-10-25 22:53:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8119","TRS00008113","2021-10-23 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11215.00","0.00","0.00","0.00","0.00","0.00","36675.00","0","0","0.00","0.00","","","","","UPIRRN129628397088","::1","2021-10-25 22:54:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8120","TRS00008114","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","29167.00","0","0","0.00","0.00","","","","","IMPSP2A129813818614","::1","2021-10-25 22:55:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8121","TRS00008115","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","66000.00","0.00","0.00","0.00","0.00","0.00","294637.00","0","0","0.00","0.00","","","","","IMPSP2A129814388387","::1","2021-10-25 22:56:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8122","TRS00008116","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-14071.00","0","0","0.00","0.00","","","","","SBIN321298929647","::1","2021-10-25 22:57:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8123","TRS00008117","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","28277.00","0","0","0.00","0.00","","","","","SBIN321298914745","::1","2021-10-25 22:58:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8124","TRS00008118","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","36310.00","0.00","0.00","0.00","0.00","0.00","33716.00","0","0","0.00","0.00","","","","","IMPSP2A129817862954","::1","2021-10-25 23:00:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8125","TRS00008119","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30999.00","0.00","0.00","0.00","0.00","0.00","164258.00","0","0","0.00","0.00","","","","","BDBLH21603054692","::1","2021-10-25 23:01:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8126","TRS00008120","2021-10-25 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","100000.00","0.00","0.00","0.00","392844.00","0","0","0.00","0.00","000102","2021-10-25","Bandhan Bank,Gopalpur More","","By Cheque No. 000102","::1","2021-10-25 23:53:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8127","TRS00008121","2021-10-26 00:00:00","BY SALES (BILL NO:LTI/443)","130","BARNALI MONDAL","0","","SALES","SALES","SALES","8838.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","2629","0.00","0.00","","","","","","::1","2021-10-26 09:29:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8128","TRS00008122","2021-10-26 00:00:00","BY CREDIT (BILL NO:LTI/443)","130","BARNALI MONDAL","0","","CREDIT","COLLECTION","SALES","8838.00","0.00","0.00","8838.00","0.00","0.00","0.00","0.00","8838.00","443","2629","0.00","0.00","","","","","","::1","2021-10-26 09:29:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8129","TRS00008123","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/444)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2528.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","444","2630","0.00","0.00","","","","","","::1","2021-10-28 12:23:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8130","TRS00008124","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/444)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2528.00","0.00","0.00","2528.00","0.00","0.00","0.00","0.00","2528.00","444","2630","0.00","0.00","","","","","","::1","2021-10-28 12:23:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8131","TRS00008125","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/445)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","24958.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","445","2631","0.00","0.00","","","","","","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8132","TRS00008126","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/445)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24958.00","0.00","0.00","24958.00","0.00","0.00","0.00","0.00","24958.00","445","2631","0.00","0.00","","","","","","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8133","TRS00008127","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/446)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","446","2632","0.00","0.00","","","","","","::1","2021-10-28 12:32:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8134","TRS00008128","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/446)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6671.00","0.00","0.00","6671.00","0.00","0.00","0.00","0.00","6671.00","446","2632","0.00","0.00","","","","","","::1","2021-10-28 12:32:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8135","TRS00008129","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/447)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","447","2633","0.00","0.00","","","","","","::1","2021-10-28 12:46:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8136","TRS00008130","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/447)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2323.00","0.00","0.00","2323.00","0.00","0.00","0.00","0.00","2323.00","447","2633","0.00","0.00","","","","","","::1","2021-10-28 12:46:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8137","TRS00008131","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/448)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","25545.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","448","2634","0.00","0.00","","","","","","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8138","TRS00008132","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/448)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25545.00","0.00","0.00","25545.00","0.00","0.00","0.00","0.00","25545.00","448","2634","0.00","0.00","","","","","","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8139","TRS00008133","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/449)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","449","2635","0.00","0.00","","","","","","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8140","TRS00008134","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/449)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6621.00","0.00","0.00","6621.00","0.00","0.00","0.00","0.00","6621.00","449","2635","0.00","0.00","","","","","","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8141","TRS00008135","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/450)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3849.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","450","2636","0.00","0.00","","","","","","::1","2021-10-28 13:30:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8142","TRS00008136","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/450)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3849.00","0.00","0.00","3849.00","0.00","0.00","0.00","0.00","3849.00","450","2636","0.00","0.00","","","","","","::1","2021-10-28 13:30:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8143","TRS00008137","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/451)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","2519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","451","2637","0.00","0.00","","","","","","::1","2021-10-28 16:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8144","TRS00008138","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/451)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","2519.00","0.00","0.00","2519.00","0.00","0.00","0.00","0.00","2519.00","451","2637","0.00","0.00","","","","","","::1","2021-10-28 16:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8145","TRS00008139","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/452)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","25741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","2638","0.00","0.00","","","","","","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8146","TRS00008140","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/452)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","25741.00","0.00","0.00","25741.00","0.00","0.00","0.00","0.00","25741.00","452","2638","0.00","0.00","","","","","","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8147","TRS00008141","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/453)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","11865.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","453","2639","0.00","0.00","","","","","","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8148","TRS00008142","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/453)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11865.00","0.00","0.00","11865.00","0.00","0.00","0.00","0.00","11865.00","453","2639","0.00","0.00","","","","","","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8149","TRS00008143","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/454)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","60412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","454","2640","0.00","0.00","","","","","","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8150","TRS00008144","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/454)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60412.00","0.00","0.00","60412.00","0.00","0.00","0.00","0.00","60412.00","454","2640","0.00","0.00","","","","","","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8151","TRS00008145","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/455)","130","BARNALI MONDAL","0","","SALES","SALES","SALES","2388.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","455","2641","0.00","0.00","","","","","","::1","2021-10-28 20:29:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8152","TRS00008146","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/455)","130","BARNALI MONDAL","0","","CREDIT","COLLECTION","SALES","2388.00","0.00","0.00","2388.00","0.00","0.00","0.00","0.00","2388.00","455","2641","0.00","0.00","","","","","","::1","2021-10-28 20:29:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8153","TRS00008147","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/456)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","28360.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","456","2642","0.00","0.00","","","","","","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8154","TRS00008148","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/456)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28360.00","0.00","0.00","28360.00","0.00","0.00","0.00","0.00","28360.00","456","2642","0.00","0.00","","","","","","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8155","TRS00008149","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/457)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","1821.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","457","2643","0.00","0.00","","","","","","::1","2021-10-28 21:43:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8156","TRS00008150","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/457)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1821.00","0.00","0.00","1821.00","0.00","0.00","0.00","0.00","1821.00","457","2643","0.00","0.00","","","","","","::1","2021-10-28 21:43:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8157","TRS00008151","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/456)","117","MAA MANASHA ENTERPRISE","0","","SALES","SALES","SALES","28390.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","456","2644","0.00","0.00","","","","","","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8158","TRS00008152","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/456)","117","MAA MANASHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28390.00","0.00","0.00","28390.00","0.00","0.00","0.00","0.00","28390.00","456","2644","0.00","0.00","","","","","","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8159","TRS00008153","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/458)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","17677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","458","2645","0.00","0.00","","","","","","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8160","TRS00008154","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/458)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17677.00","0.00","0.00","17677.00","0.00","0.00","0.00","0.00","17677.00","458","2645","0.00","0.00","","","","","","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8161","TRS00008155","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/459)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3336.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","459","2646","0.00","0.00","","","","","","::1","2021-10-29 12:09:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8162","TRS00008156","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/459)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3336.00","0.00","0.00","3336.00","0.00","0.00","0.00","0.00","3336.00","459","2646","0.00","0.00","","","","","","::1","2021-10-29 12:09:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8163","TRS00008157","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/460)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","5520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","460","2647","0.00","0.00","","","","","","::1","2021-10-29 12:24:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8164","TRS00008158","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/460)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5520.00","0.00","0.00","5520.00","0.00","0.00","0.00","0.00","5520.00","460","2647","0.00","0.00","","","","","","::1","2021-10-29 12:24:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8165","TRS00008159","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/461)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","19394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","461","2648","0.00","0.00","","","","","","::1","2021-10-29 12:33:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8166","TRS00008160","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/461)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19394.00","0.00","0.00","19394.00","0.00","0.00","0.00","0.00","19394.00","461","2648","0.00","0.00","","","","","","::1","2021-10-29 12:33:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8167","TRS00008161","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/461)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","19394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","461","2649","0.00","0.00","","","","","","::1","2021-10-29 12:36:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8168","TRS00008162","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/461)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19394.00","0.00","0.00","19394.00","0.00","0.00","0.00","0.00","19394.00","461","2649","0.00","0.00","","","","","","::1","2021-10-29 12:36:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8169","TRS00008163","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/462)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","29149.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","462","2650","0.00","0.00","","","","","","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8170","TRS00008164","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/462)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29149.00","0.00","0.00","29149.00","0.00","0.00","0.00","0.00","29149.00","462","2650","0.00","0.00","","","","","","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8171","TRS00008165","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/463)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","1613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","463","2651","0.00","0.00","","","","","","::1","2021-10-29 17:52:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8172","TRS00008166","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/463)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1613.00","0.00","0.00","1613.00","0.00","0.00","0.00","0.00","1613.00","463","2651","0.00","0.00","","","","","","::1","2021-10-29 17:52:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8173","TRS00008167","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/464)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","464","2652","0.00","0.00","","","","","","::1","2021-10-29 18:14:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8174","TRS00008168","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/464)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","464","2652","0.00","0.00","","","","","","::1","2021-10-29 18:14:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8175","TRS00008169","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/465)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","19129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","465","2653","0.00","0.00","","","","","","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8176","TRS00008170","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/465)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19129.00","0.00","0.00","19129.00","0.00","0.00","0.00","0.00","19129.00","465","2653","0.00","0.00","","","","","","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8177","TRS00008171","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/447)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2869.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","447","2654","0.00","0.00","","","","","","::1","2021-10-29 20:26:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8178","TRS00008172","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/447)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2869.00","0.00","0.00","2869.00","0.00","0.00","0.00","0.00","2869.00","447","2654","0.00","0.00","","","","","","::1","2021-10-29 20:26:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8179","TRS00008173","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/448)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","39791.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","448","2655","0.00","0.00","","","","","","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8180","TRS00008174","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/448)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39791.00","0.00","0.00","39791.00","0.00","0.00","0.00","0.00","39791.00","448","2655","0.00","0.00","","","","","","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8181","TRS00008175","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/466)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","11152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","466","2656","0.00","0.00","","","","","","::1","2021-10-29 21:23:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8182","TRS00008176","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/466)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","11152.00","0.00","0.00","11152.00","0.00","0.00","0.00","0.00","11152.00","466","2656","0.00","0.00","","","","","","::1","2021-10-29 21:23:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8183","TRS00008177","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/467)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","31844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","467","2657","0.00","0.00","","","","","","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8184","TRS00008178","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/467)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","31844.00","0.00","0.00","31844.00","0.00","0.00","0.00","0.00","31844.00","467","2657","0.00","0.00","","","","","","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8185","TRS00008179","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/468)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","468","2658","0.00","0.00","","","","","","::1","2021-10-29 21:48:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8186","TRS00008180","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/468)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1394.00","0.00","0.00","1394.00","0.00","0.00","0.00","0.00","1394.00","468","2658","0.00","0.00","","","","","","::1","2021-10-29 21:48:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8187","TRS00008181","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/469)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","39512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","469","2659","0.00","0.00","","","","","","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8188","TRS00008182","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/469)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39512.00","0.00","0.00","39512.00","0.00","0.00","0.00","0.00","39512.00","469","2659","0.00","0.00","","","","","","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8189","TRS00008183","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/470)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","19564.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","470","2660","0.00","0.00","","","","","","::1","2021-10-29 22:17:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8190","TRS00008184","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/470)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19564.00","0.00","0.00","19564.00","0.00","0.00","0.00","0.00","19564.00","470","2660","0.00","0.00","","","","","","::1","2021-10-29 22:17:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8191","TRS00008185","2021-10-29 00:00:00","BY SALES (BILL NO:LTI/471)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","71067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","471","2661","0.00","0.00","","","","","","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8192","TRS00008186","2021-10-29 00:00:00","BY CREDIT (BILL NO:LTI/471)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","71067.00","0.00","0.00","71067.00","0.00","0.00","0.00","0.00","71067.00","471","2661","0.00","0.00","","","","","","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8193","TRS00008187","2021-10-21 00:00:00","BY SALES (BILL NO:LTI/434)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","1090.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","434","2662","0.00","0.00","","","","","","::1","2021-10-29 23:45:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8194","TRS00008188","2021-10-21 00:00:00","BY CREDIT (BILL NO:LTI/434)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1090.00","0.00","0.00","1090.00","0.00","0.00","0.00","0.00","1090.00","434","2662","0.00","0.00","","","","","","::1","2021-10-29 23:45:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8195","TRS00008189","2021-10-21 00:00:00","BY SALES (BILL NO:LTI/435)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","58784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","435","2663","0.00","0.00","","","","","","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8196","TRS00008190","2021-10-21 00:00:00","BY CREDIT (BILL NO:LTI/435)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","58784.00","0.00","0.00","58784.00","0.00","0.00","0.00","0.00","58784.00","435","2663","0.00","0.00","","","","","","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8197","TRS00008191","2021-10-26 00:00:00","BY SALES (BILL NO:LTI/443)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","8838.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","2664","0.00","0.00","","","","","","::1","2021-10-29 23:55:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8198","TRS00008192","2021-10-26 00:00:00","BY CREDIT (BILL NO:LTI/443)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8838.00","0.00","0.00","8838.00","0.00","0.00","0.00","0.00","8838.00","443","2664","0.00","0.00","","","","","","::1","2021-10-29 23:55:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8199","TRS00008193","2021-10-28 00:00:00","BY SALES (BILL NO:LTI/455)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","2388.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","455","2665","0.00","0.00","","","","","","::1","2021-10-29 23:58:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8200","TRS00008194","2021-10-28 00:00:00","BY CREDIT (BILL NO:LTI/455)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2388.00","0.00","0.00","2388.00","0.00","0.00","0.00","0.00","2388.00","455","2665","0.00","0.00","","","","","","::1","2021-10-29 23:58:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8201","TRS00008195","2021-10-30 00:00:00","BY SALES (BILL NO:LTI/472)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","3284.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","472","2666","0.00","0.00","","","","","","::1","2021-10-30 15:52:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8202","TRS00008196","2021-10-30 00:00:00","BY CREDIT (BILL NO:LTI/472)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3284.00","0.00","0.00","3284.00","0.00","0.00","0.00","0.00","3284.00","472","2666","0.00","0.00","","","","","","::1","2021-10-30 15:52:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8203","TRS00008197","2021-10-30 00:00:00","BY SALES (BILL NO:LTI/473)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","47018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","473","2667","0.00","0.00","","","","","","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8204","TRS00008198","2021-10-30 00:00:00","BY CREDIT (BILL NO:LTI/473)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47018.00","0.00","0.00","47018.00","0.00","0.00","0.00","0.00","47018.00","473","2667","0.00","0.00","","","","","","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8205","TRS00008199","2021-10-30 00:00:00","BY SALES (BILL NO:LTI/474)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","8990.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","474","2668","0.00","0.00","","","","","","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8206","TRS00008200","2021-10-30 00:00:00","BY CREDIT (BILL NO:LTI/474)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8990.00","0.00","0.00","8990.00","0.00","0.00","0.00","0.00","8990.00","474","2668","0.00","0.00","","","","","","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8207","TRS00008201","2021-10-30 00:00:00","BY SALES (BILL NO:LTI/475)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","20806.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","475","2669","0.00","0.00","","","","","","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8208","TRS00008202","2021-10-30 00:00:00","BY CREDIT (BILL NO:LTI/475)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20806.00","0.00","0.00","20806.00","0.00","0.00","0.00","0.00","20806.00","475","2669","0.00","0.00","","","","","","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8209","TRS00008203","2021-10-31 00:00:00","BY SALES (BILL NO:LTI/476)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","910.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","476","2670","0.00","0.00","","","","","","::1","2021-10-31 15:41:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8210","TRS00008204","2021-10-31 00:00:00","BY CREDIT (BILL NO:LTI/476)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","910.00","0.00","0.00","910.00","0.00","0.00","0.00","0.00","910.00","476","2670","0.00","0.00","","","","","","::1","2021-10-31 15:41:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8211","TRS00008205","2021-10-31 00:00:00","BY SALES (BILL NO:LTI/477)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","9094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","477","2671","0.00","0.00","","","","","","::1","2021-10-31 15:43:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8212","TRS00008206","2021-10-31 00:00:00","BY CREDIT (BILL NO:LTI/477)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9094.00","0.00","0.00","9094.00","0.00","0.00","0.00","0.00","9094.00","477","2671","0.00","0.00","","","","","","::1","2021-10-31 15:43:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8213","TRS00008207","2021-10-25 00:00:00","BY SALES (BILL NO:LTI/439)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","41591.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","439","2672","0.00","0.00","","","","","","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8214","TRS00008208","2021-10-25 00:00:00","BY CREDIT (BILL NO:LTI/439)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41591.00","0.00","0.00","41591.00","0.00","0.00","0.00","0.00","41591.00","439","2672","0.00","0.00","","","","","","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8215","TRS00008209","2021-10-26 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8838.00","0.00","0.00","0.00","0.00","0.00","62262.00","0","0","0.00","0.00","","","","","UPIRRN129957914993","192.168.0.20","2021-11-01 19:24:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8216","TRS00008210","2021-10-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","338620.00","0","0","0.00","0.00","","","","","BDBLH21603153996","::1","2021-11-01 19:27:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8217","TRS00008211","2021-10-27 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","55073.00","0","0","0.00","0.00","","","","","BARBZ21300302220","::1","2021-11-01 19:28:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8218","TRS00008212","2021-10-27 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","50073.00","0","0","0.00","0.00","","","","","UPIRRN130055363920","::1","2021-11-01 19:29:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8219","TRS00008213","2021-10-27 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","139744.00","0","0","0.00","0.00","","","","","UPIRRN130055379160","::1","2021-11-01 19:30:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8220","TRS00008214","2021-10-27 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","119744.00","0","0","0.00","0.00","","","","","SAA293042584","::1","2021-11-01 19:38:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8221","TRS00008215","2021-10-27 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","9987.00","0","0","0.00","0.00","","","","","UPIRRN130033839688","::1","2021-11-01 19:44:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8222","TRS00008216","2021-10-28 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28000.00","0.00","0.00","0.00","0.00","0.00","-2920.00","0","0","0.00","0.00","","","","","IDIBH21301346091","::1","2021-11-01 19:48:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8223","TRS00008217","2021-10-28 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","48000.00","0.00","0.00","0.00","0.00","0.00","0.00","344844.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-01 19:50:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8224","TRS00008218","2021-10-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10470.00","0.00","0.00","0.00","0.00","0.00","-44.00","0","0","0.00","0.00","","","","","000398271083","::1","2021-11-01 19:51:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8225","TRS00008219","2021-10-29 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","4987.00","0","0","0.00","0.00","","","","","UPIRRN130233929461","::1","2021-11-01 19:53:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8226","TRS00008220","2021-10-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","298620.00","0","0","0.00","0.00","","","","","UPIRRN130285318459","::1","2021-11-01 19:53:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8227","TRS00008221","2021-10-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48000.00","0.00","0.00","0.00","0.00","0.00","250620.00","0","0","0.00","0.00","","","","","UPIRRN130291768126","::1","2021-11-01 19:55:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8228","TRS00008222","2021-10-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","81997.00","0.00","0.00","0.00","0.00","0.00","115899.00","0","0","0.00","0.00","","","","","000398392373","::1","2021-11-01 19:56:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8229","TRS00008223","2021-10-30 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2388.00","0.00","0.00","0.00","0.00","0.00","59874.00","0","0","0.00","0.00","","","","","UPIRRN130375309490","::1","2021-11-01 19:57:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8230","TRS00008224","2021-10-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4952.00","0.00","0.00","0.00","0.00","0.00","40605.00","0","0","0.00","0.00","","","","","UPIRRN130212926283","::1","2021-11-01 19:58:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8231","TRS00008225","2021-10-30 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-897.00","0","0","0.00","0.00","","","","","UPIRRN130318885890","::1","2021-11-01 19:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8232","TRS00008226","2021-10-30 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","-35604.00","0","0","0.00","0.00","","","","","BARBR21303778017","::1","2021-11-01 20:00:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8233","TRS00008227","2021-10-30 00:00:00","BY ONLINE (BILL NO.)","117","MAA MANASHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-13.00","0","0","0.00","0.00","","","","","UPIRRN130387479101","::1","2021-11-01 20:00:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8234","TRS00008228","2021-11-01 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8750.00","0.00","0.00","0.00","0.00","0.00","0.00","41906.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-01 20:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8235","TRS00008229","2021-11-01 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41000.00","0.00","0.00","0.00","0.00","0.00","244644.00","0","0","0.00","0.00","","","","","IMPSP2A130511456968","::1","2021-11-01 20:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8236","TRS00008230","2021-11-01 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","99744.00","0","0","0.00","0.00","","","","","SAA294089685","::1","2021-11-01 20:03:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8237","TRS00008231","2021-11-01 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","248620.00","0","0","0.00","0.00","","","","","UPIRRN130558066138","::1","2021-11-01 20:04:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8238","TRS00008232","2021-10-25 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","35605.00","0","0","0.00","0.00","","","","","UPIRRN129831089479","::1","2021-11-01 20:06:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8239","TRS00008233","2021-10-10 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","924.00","0.00","0.00","0.00","0.00","0.00","0.00","-3844.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 924.00 for the month of August 2021 credited to our A/C on 08/10/2021 by Aravind Laboratories.","::1","2021-11-04 17:26:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8240","TRS00008234","2021-10-29 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10823.00","0.00","0.00","0.00","0.00","0.00","0.00","237797.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 10,823.00 for the month of July 2021 credited to our A/C on 25/10/2021 by Aravind Laboratories.","::1","2021-11-04 17:28:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8241","TRS00008235","2021-10-29 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1475.00","0.00","0.00","0.00","0.00","0.00","0.00","27450.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1,475.00 for the month of September 2021 credited to our A/C on 26/10/2021 by Aravind Laboratories.","::1","2021-11-04 17:31:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8242","TRS00008236","2021-10-29 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","737.00","0.00","0.00","0.00","0.00","0.00","0.00","49336.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 737.00 for the month of September 2021 credited to our A/C on 26/10/2021 by Aravind Laboratories.","::1","2021-11-04 17:32:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8243","TRS00008237","2021-11-04 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","227644.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 17,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:35:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8244","TRS00008238","2021-11-04 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20032.00","0.00","0.00","0.00","0.00","0.00","0.00","95867.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 20,032.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:36:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8245","TRS00008239","2021-11-04 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","22450.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 5,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:36:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8246","TRS00008240","2021-11-04 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","32355.00","0.00","0.00","0.00","0.00","0.00","0.00","312489.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 32,355.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:37:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8247","TRS00008241","2021-11-04 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17226.00","0.00","0.00","0.00","0.00","0.00","0.00","82518.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 17,226.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8248","TRS00008242","2021-11-04 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","225797.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 12,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:38:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8249","TRS00008243","2021-11-04 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-9844.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 6,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:39:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8250","TRS00008244","2021-11-04 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","48874.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 11,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:40:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8251","TRS00008245","2021-11-04 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","199918.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 7,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:41:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8252","TRS00008246","2021-11-04 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","43336.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs. 6,000.00 for the month of October 2021 credited to our A/C on 02/11/2021 by Aravind Laboratories.","::1","2021-11-04 17:42:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8253","TRS00008247","2021-11-08 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","177644.00","0","0","0.00","0.00","","","","","IMPSP2A131218521987","::1","2021-11-09 23:23:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8254","TRS00008248","2021-11-11 17:18:39","BY PURCHASE (BILL NO:5176)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","71737.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5176","288","0.00","0.00","","","","","","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8255","TRS00008249","2021-11-11 17:18:39","BY ONLINE (BILL NO:5176)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","71737.00","0.00","71737.00","0.00","0.00","0.00","0.00","0.00","0.00","5176","288","0.00","0.00","","","","","","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8256","TRS00008250","2021-11-11 17:29:59","BY PURCHASE (BILL NO:5177)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","588126.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5177","289","0.00","0.00","","","","","","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8257","TRS00008251","2021-11-11 17:29:59","BY ONLINE (BILL NO:5177)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","588126.00","0.00","588126.00","0.00","0.00","0.00","0.00","0.00","0.00","5177","289","0.00","0.00","","","","","","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8258","TRS00008252","2021-11-02 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","16906.00","0","0","0.00","0.00","021615","2021-11-01","State Bank Of India,Belur Math","","By Cheque No. 021615","::1","2021-11-11 22:54:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8259","TRS00008253","2021-11-03 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","67447.00","0","0","0.00","0.00","","","","","SBIN221307028042","::1","2021-11-11 22:55:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8260","TRS00008254","2021-11-08 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","80000.00","0.00","0.00","0.00","0.00","0.00","0.00","119918.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-11 22:56:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8261","TRS00008255","2021-11-08 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","90000.00","0.00","0.00","0.00","222489.00","0","0","0.00","0.00","000116","2021-11-08","Bandhan Bank,Gopalpur More","","By Cheque No. 000116","::1","2021-11-11 22:57:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8262","TRS00008256","2021-11-08 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","2450.00","0","0","0.00","0.00","","","","","SBIN521312616575","::1","2021-11-11 22:58:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8263","TRS00008257","2021-11-09 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28125.00","0.00","0.00","0.00","0.00","0.00","58852.00","0","0","0.00","0.00","","","","","SAA295679026","::1","2021-11-11 22:59:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8264","TRS00008258","2021-11-09 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41889.00","0.00","0.00","0.00","0.00","0.00","53978.00","0","0","0.00","0.00","","","","","000408207958","::1","2021-11-11 23:00:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8265","TRS00008259","2021-11-09 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","6906.00","0","0","0.00","0.00","","","","","UPIRRN131300955529","::1","2021-11-11 23:01:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8266","TRS00008260","2021-11-10 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","80000.00","0.00","0.00","0.00","97644.00","0","0","0.00","0.00","373169","2021-11-10","Indian Bank,Uttarayan Nabapally Br.","","By Cheque No. 373169","::1","2021-11-11 23:03:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8267","TRS00008261","2021-11-10 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","190000.00","0.00","0.00","0.00","0.00","0.00","35797.00","0","0","0.00","0.00","","","","","BDBLH21603918840","::1","2021-11-11 23:04:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8268","TRS00008262","2021-11-10 00:00:00","BY ONLINE (BILL NO.)","128","R.S. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18966.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPSP2A131417165593","::1","2021-11-11 23:04:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8269","TRS00008263","2021-11-11 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","72518.00","0","0","0.00","0.00","","","","","SAA296235918","::1","2021-11-11 23:05:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8270","TRS00008264","2021-11-11 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","57447.00","0","0","0.00","0.00","","","","","SBIN321315378956","::1","2021-11-11 23:06:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8271","TRS00008265","2021-11-11 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","0.00","187489.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-11 23:54:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8272","TRS00008266","2021-11-11 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12616.00","0.00","0.00","0.00","0.00","0.00","0.00","174873.00","0","0","0.00","0.00","","","","","Special TLO against Invoice No. 205,206,207,236,365,368,373,374 & 402 for the month of August 2021 and September 2021","::1","2021-11-12 00:00:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8273","TRS00008267","2021-11-12 00:00:00","BY SALES (BILL NO:LTI/478)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","29362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","478","2673","0.00","0.00","","","","","","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8274","TRS00008268","2021-11-12 00:00:00","BY CREDIT (BILL NO:LTI/478)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","29362.00","0.00","0.00","29362.00","0.00","0.00","0.00","0.00","29362.00","478","2673","0.00","0.00","","","","","","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8275","TRS00008269","2021-11-12 00:00:00","BY SALES (BILL NO:LTI/479)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2276.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","479","2674","0.00","0.00","","","","","","::1","2021-11-12 13:52:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8276","TRS00008270","2021-11-12 00:00:00","BY CREDIT (BILL NO:LTI/479)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2276.00","0.00","0.00","2276.00","0.00","0.00","0.00","0.00","2276.00","479","2674","0.00","0.00","","","","","","::1","2021-11-12 13:52:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8277","TRS00008271","2021-11-13 13:40:05","BY PURCHASE (BILL NO:5178)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","38642.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5178","290","0.00","0.00","","","","","","192.168.0.20","2021-11-13 13:40:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8278","TRS00008272","2021-11-13 13:40:05","BY ONLINE (BILL NO:5178)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","38642.00","0.00","38642.00","0.00","0.00","0.00","0.00","0.00","0.00","5178","290","0.00","0.00","","","","","","192.168.0.20","2021-11-13 13:40:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8279","TRS00008273","2021-11-13 13:46:13","BY PURCHASE (BILL NO:5179)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","430478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5179","291","0.00","0.00","","","","","","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8280","TRS00008274","2021-11-13 13:46:13","BY ONLINE (BILL NO:5179)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","430478.00","0.00","430478.00","0.00","0.00","0.00","0.00","0.00","0.00","5179","291","0.00","0.00","","","","","","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8281","TRS00008275","2021-11-13 00:00:00","BY SALES (BILL NO:LTI/480)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","644.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","480","2675","0.00","0.00","","","","","","::1","2021-11-13 15:25:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8282","TRS00008276","2021-11-13 00:00:00","BY CREDIT (BILL NO:LTI/480)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","644.00","0.00","0.00","644.00","0.00","0.00","0.00","0.00","644.00","480","2675","0.00","0.00","","","","","","::1","2021-11-13 15:25:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8283","TRS00008277","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/480)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","5170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","480","2676","0.00","0.00","","","","","","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8284","TRS00008278","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/480)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5170.00","0.00","0.00","5170.00","0.00","0.00","0.00","0.00","5170.00","480","2676","0.00","0.00","","","","","","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8285","TRS00008279","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/481)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","44796.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","481","2677","0.00","0.00","","","","","","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8286","TRS00008280","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/481)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44796.00","0.00","0.00","44796.00","0.00","0.00","0.00","0.00","44796.00","481","2677","0.00","0.00","","","","","","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8287","TRS00008281","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/482)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","482","2678","0.00","0.00","","","","","","::1","2021-11-15 17:05:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8288","TRS00008282","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/482)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1753.00","0.00","0.00","1753.00","0.00","0.00","0.00","0.00","1753.00","482","2678","0.00","0.00","","","","","","::1","2021-11-15 17:05:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8289","TRS00008283","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/483)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","28256.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","483","2679","0.00","0.00","","","","","","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8290","TRS00008284","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/483)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28256.00","0.00","0.00","28256.00","0.00","0.00","0.00","0.00","28256.00","483","2679","0.00","0.00","","","","","","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8291","TRS00008285","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/484)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","1685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","2680","0.00","0.00","","","","","","::1","2021-11-15 17:24:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8292","TRS00008286","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/484)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1685.00","0.00","0.00","1685.00","0.00","0.00","0.00","0.00","1685.00","484","2680","0.00","0.00","","","","","","::1","2021-11-15 17:24:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8293","TRS00008287","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/485)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","20817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","485","2681","0.00","0.00","","","","","","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8294","TRS00008288","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/485)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20817.00","0.00","0.00","20817.00","0.00","0.00","0.00","0.00","20817.00","485","2681","0.00","0.00","","","","","","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8295","TRS00008289","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/486)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","4741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","486","2682","0.00","0.00","","","","","","::1","2021-11-15 17:34:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8296","TRS00008290","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/486)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4741.00","0.00","0.00","4741.00","0.00","0.00","0.00","0.00","4741.00","486","2682","0.00","0.00","","","","","","::1","2021-11-15 17:34:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8297","TRS00008291","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/487)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","21791.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","487","2683","0.00","0.00","","","","","","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8298","TRS00008292","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/487)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21791.00","0.00","0.00","21791.00","0.00","0.00","0.00","0.00","21791.00","487","2683","0.00","0.00","","","","","","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8299","TRS00008293","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/488)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","124828.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","488","2684","0.00","0.00","","","","","","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8300","TRS00008294","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/488)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","124828.00","0.00","0.00","124828.00","0.00","0.00","0.00","0.00","124828.00","488","2684","0.00","0.00","","","","","","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8301","TRS00008295","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/489)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","8193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","489","2685","0.00","0.00","","","","","","::1","2021-11-15 20:09:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8302","TRS00008296","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/489)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8193.00","0.00","0.00","8193.00","0.00","0.00","0.00","0.00","8193.00","489","2685","0.00","0.00","","","","","","::1","2021-11-15 20:09:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8303","TRS00008297","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/490)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","84152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","490","2686","0.00","0.00","","","","","","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8304","TRS00008298","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/490)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","84152.00","0.00","0.00","84152.00","0.00","0.00","0.00","0.00","84152.00","490","2686","0.00","0.00","","","","","","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8305","TRS00008299","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/491)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6679.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","491","2687","0.00","0.00","","","","","","::1","2021-11-15 20:21:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8306","TRS00008300","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/491)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6679.00","0.00","0.00","6679.00","0.00","0.00","0.00","0.00","6679.00","491","2687","0.00","0.00","","","","","","::1","2021-11-15 20:21:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8307","TRS00008301","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/492)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","492","2688","0.00","0.00","","","","","","::1","2021-11-15 20:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8308","TRS00008302","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/492)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","759.00","0.00","0.00","759.00","0.00","0.00","0.00","0.00","759.00","492","2688","0.00","0.00","","","","","","::1","2021-11-15 20:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8309","TRS00008303","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/493)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","493","2689","0.00","0.00","","","","","","::1","2021-11-15 20:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8310","TRS00008304","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/493)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","379.00","0.00","0.00","379.00","0.00","0.00","0.00","0.00","379.00","493","2689","0.00","0.00","","","","","","::1","2021-11-15 20:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8311","TRS00008305","2021-11-15 00:00:00","BY SALES (BILL NO:LTI/494)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","14743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","2690","0.00","0.00","","","","","","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8312","TRS00008306","2021-11-15 00:00:00","BY CREDIT (BILL NO:LTI/494)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14743.00","0.00","0.00","14743.00","0.00","0.00","0.00","0.00","14743.00","494","2690","0.00","0.00","","","","","","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8313","TRS00008307","2021-11-17 00:00:00","BY SALES (BILL NO:LTI/495)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","495","2691","0.00","0.00","","","","","","::1","2021-11-17 15:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8314","TRS00008308","2021-11-17 00:00:00","BY CREDIT (BILL NO:LTI/495)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","759.00","0.00","0.00","759.00","0.00","0.00","0.00","0.00","759.00","495","2691","0.00","0.00","","","","","","::1","2021-11-17 15:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8315","TRS00008309","2021-11-17 00:00:00","BY SALES (BILL NO:LTI/496)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","31272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","496","2692","0.00","0.00","","","","","","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8316","TRS00008310","2021-11-17 00:00:00","BY CREDIT (BILL NO:LTI/496)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31272.00","0.00","0.00","31272.00","0.00","0.00","0.00","0.00","31272.00","496","2692","0.00","0.00","","","","","","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8317","TRS00008311","2021-11-17 00:00:00","BY SALES (BILL NO:LTI/497)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","497","2693","0.00","0.00","","","","","","::1","2021-11-17 15:21:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8318","TRS00008312","2021-11-17 00:00:00","BY CREDIT (BILL NO:LTI/497)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","497","2693","0.00","0.00","","","","","","::1","2021-11-17 15:21:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8319","TRS00008313","2021-11-17 00:00:00","BY SALES (BILL NO:LTI/498)","118","SAMIR DAS","0","","SALES","SALES","SALES","8315.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","498","2694","0.00","0.00","","","","","","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8320","TRS00008314","2021-11-17 00:00:00","BY CREDIT (BILL NO:LTI/498)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","8315.00","0.00","0.00","8315.00","0.00","0.00","0.00","0.00","8315.00","498","2694","0.00","0.00","","","","","","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8321","TRS00008315","2021-11-17 00:00:00","BY SALES (BILL NO:LTI/499)","118","SAMIR DAS","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","499","2695","0.00","0.00","","","","","","::1","2021-11-17 15:28:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8322","TRS00008316","2021-11-17 00:00:00","BY CREDIT (BILL NO:LTI/499)","118","SAMIR DAS","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","499","2695","0.00","0.00","","","","","","::1","2021-11-17 15:28:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8323","TRS00008317","2021-11-12 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","128201.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2021-11-17 15:58:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8324","TRS00008318","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6906.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN131610570604","192.168.0.20","2021-11-17 15:58:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8325","TRS00008319","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","72134.00","0","0","0.00","0.00","","","","","UPRRN131672987631","192.168.0.20","2021-11-17 15:59:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8326","TRS00008320","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48873.00","0.00","0.00","0.00","0.00","0.00","23261.00","0","0","0.00","0.00","","","","","UPIRRN131622769546","192.168.0.20","2021-11-17 16:01:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8327","TRS00008321","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","29966.00","0","0","0.00","0.00","","","","","UPIRRN131615108178","192.168.0.20","2021-11-17 16:02:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8328","TRS00008322","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","9966.00","0","0","0.00","0.00","","","","","UPIRRN131615116490","192.168.0.20","2021-11-17 16:03:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8329","TRS00008323","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-34.00","0","0","0.00","0.00","","","","","UPIRRN131615130258","192.168.0.20","2021-11-17 16:03:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8330","TRS00008324","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37766.00","0.00","0.00","0.00","0.00","0.00","115236.00","0","0","0.00","0.00","","","","","000410910082","192.168.0.20","2021-11-17 16:05:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8331","TRS00008325","2021-11-12 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","27954.00","0","0","0.00","0.00","","","","","SAA296557036","192.168.0.20","2021-11-17 16:05:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8332","TRS00008326","2021-11-13 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","9.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2021-11-17 16:06:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8333","TRS00008327","2021-11-15 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21091.00","0.00","0.00","0.00","0.00","0.00","94145.00","0","0","0.00","0.00","","","","","000412183213","192.168.0.20","2021-11-17 16:07:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8334","TRS00008328","2021-11-15 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","34000.00","0.00","0.00","0.00","265701.00","0","0","0.00","0.00","000117","2021-11-15","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000117","192.168.0.20","2021-11-17 16:09:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8335","TRS00008329","2021-11-16 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","112201.00","0","0","0.00","0.00","","","","","IMPSP2A132018583750","192.168.0.20","2021-11-17 16:10:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8336","TRS00008330","2021-11-17 00:00:00","BY ONLINE (BILL NO.)","118","SAMIR DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9344.00","0.00","0.00","0.00","0.00","0.00","-334.00","0","0","0.00","0.00","","","","","IMPSP2A132111005448","192.168.0.20","2021-11-17 16:11:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8337","TRS00008331","2021-11-17 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-19844.00","0","0","0.00","0.00","","","","","IDIBH21321182384","192.168.0.20","2021-11-17 16:12:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8338","TRS00008332","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/500)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","13413.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","500","2696","0.00","0.00","","","","","","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8339","TRS00008333","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/500)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","13413.00","0.00","0.00","13413.00","0.00","0.00","0.00","0.00","13413.00","500","2696","0.00","0.00","","","","","","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8340","TRS00008334","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/501)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","2697","0.00","0.00","","","","","","::1","2021-11-18 10:58:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8341","TRS00008335","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/501)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","569.00","0.00","0.00","569.00","0.00","0.00","0.00","0.00","569.00","501","2697","0.00","0.00","","","","","","::1","2021-11-18 10:58:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8342","TRS00008336","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/502)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3540.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","502","2698","0.00","0.00","","","","","","::1","2021-11-18 10:59:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8343","TRS00008337","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/502)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3540.00","0.00","0.00","3540.00","0.00","0.00","0.00","0.00","3540.00","502","2698","0.00","0.00","","","","","","::1","2021-11-18 10:59:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8344","TRS00008338","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/501)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","2699","0.00","0.00","","","","","","::1","2021-11-18 11:05:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8345","TRS00008339","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/501)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","558.00","0.00","0.00","558.00","0.00","0.00","0.00","0.00","558.00","501","2699","0.00","0.00","","","","","","::1","2021-11-18 11:05:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8346","TRS00008340","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/500)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","13558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","500","2700","0.00","0.00","","","","","","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8347","TRS00008341","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/500)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","13558.00","0.00","0.00","13558.00","0.00","0.00","0.00","0.00","13558.00","500","2700","0.00","0.00","","","","","","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8348","TRS00008342","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/501)","58","ANJALI ENTERPRISE","0","","SALES","SALES","SALES","1242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","2701","0.00","0.00","","","","","","::1","2021-11-18 11:37:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8349","TRS00008343","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/501)","58","ANJALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1242.00","0.00","0.00","1242.00","0.00","0.00","0.00","0.00","1242.00","501","2701","0.00","0.00","","","","","","::1","2021-11-18 11:37:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8350","TRS00008344","2021-11-18 00:00:00","BY SALES (BILL NO:LTI/501)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","2702","0.00","0.00","","","","","","::1","2021-11-18 11:39:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8351","TRS00008345","2021-11-18 00:00:00","BY CREDIT (BILL NO:LTI/501)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","558.00","0.00","0.00","558.00","0.00","0.00","0.00","0.00","558.00","501","2702","0.00","0.00","","","","","","::1","2021-11-18 11:39:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8352","TRS00008346","2021-11-20 00:00:00","BY SALES (BILL NO:LTI/503)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","19394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","503","2703","0.00","0.00","","","","","","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8353","TRS00008347","2021-11-20 00:00:00","BY CREDIT (BILL NO:LTI/503)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19394.00","0.00","0.00","19394.00","0.00","0.00","0.00","0.00","19394.00","503","2703","0.00","0.00","","","","","","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8354","TRS00008348","2021-11-20 00:00:00","BY SALES (BILL NO:LTI/504)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","13908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","504","2704","0.00","0.00","","","","","","::1","2021-11-20 16:32:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8355","TRS00008349","2021-11-20 00:00:00","BY CREDIT (BILL NO:LTI/504)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13908.00","0.00","0.00","13908.00","0.00","0.00","0.00","0.00","13908.00","504","2704","0.00","0.00","","","","","","::1","2021-11-20 16:32:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8356","TRS00008350","2021-11-20 00:00:00","BY SALES (BILL NO:LTI/504)","119","RIDHI ENTERPRISE","0","","SALES","SALES","SALES","27817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","504","2705","0.00","0.00","","","","","","::1","2021-11-20 17:53:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8357","TRS00008351","2021-11-20 00:00:00","BY CREDIT (BILL NO:LTI/504)","119","RIDHI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27817.00","0.00","0.00","27817.00","0.00","0.00","0.00","0.00","27817.00","504","2705","0.00","0.00","","","","","","::1","2021-11-20 17:53:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8358","TRS00008352","2021-11-21 00:00:00","BY SALES (BILL NO:LTI/505)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","2706","0.00","0.00","","","","","","::1","2021-11-21 09:37:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8359","TRS00008353","2021-11-21 00:00:00","BY CREDIT (BILL NO:LTI/505)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","465.00","0.00","0.00","465.00","0.00","0.00","0.00","0.00","465.00","505","2706","0.00","0.00","","","","","","::1","2021-11-21 09:37:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8360","TRS00008354","2021-11-21 00:00:00","BY SALES (BILL NO:LTI/506)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","506","2707","0.00","0.00","","","","","","::1","2021-11-21 09:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8361","TRS00008355","2021-11-21 00:00:00","BY CREDIT (BILL NO:LTI/506)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","408.00","0.00","0.00","408.00","0.00","0.00","0.00","0.00","408.00","506","2707","0.00","0.00","","","","","","::1","2021-11-21 09:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8362","TRS00008356","2021-11-21 00:00:00","BY SALES (BILL NO:LTI/507)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1353.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","507","2708","0.00","0.00","","","","","","::1","2021-11-21 09:38:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8363","TRS00008357","2021-11-21 00:00:00","BY CREDIT (BILL NO:LTI/507)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1353.00","0.00","0.00","1353.00","0.00","0.00","0.00","0.00","1353.00","507","2708","0.00","0.00","","","","","","::1","2021-11-21 09:38:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8364","TRS00008358","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/508)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","10018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","508","2709","0.00","0.00","","","","","","::1","2021-11-22 13:30:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8365","TRS00008359","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/508)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10018.00","0.00","0.00","10018.00","0.00","0.00","0.00","0.00","10018.00","508","2709","0.00","0.00","","","","","","::1","2021-11-22 13:30:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8366","TRS00008360","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/509)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","410.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","509","2710","0.00","0.00","","","","","","::1","2021-11-22 13:32:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8367","TRS00008361","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/509)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","410.00","0.00","0.00","410.00","0.00","0.00","0.00","0.00","410.00","509","2710","0.00","0.00","","","","","","::1","2021-11-22 13:32:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8368","TRS00008362","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/510)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","39336.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","510","2711","0.00","0.00","","","","","","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8369","TRS00008363","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/510)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39336.00","0.00","0.00","39336.00","0.00","0.00","0.00","0.00","39336.00","510","2711","0.00","0.00","","","","","","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8370","TRS00008364","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/511)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","2142.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","511","2712","0.00","0.00","","","","","","::1","2021-11-22 13:48:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8371","TRS00008365","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/511)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2142.00","0.00","0.00","2142.00","0.00","0.00","0.00","0.00","2142.00","511","2712","0.00","0.00","","","","","","::1","2021-11-22 13:48:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8372","TRS00008366","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/512)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","512","2713","0.00","0.00","","","","","","::1","2021-11-22 16:05:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8373","TRS00008367","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/512)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","512","2713","0.00","0.00","","","","","","::1","2021-11-22 16:05:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8374","TRS00008368","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/513)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10674.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","513","2714","0.00","0.00","","","","","","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8375","TRS00008369","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/513)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10674.00","0.00","0.00","10674.00","0.00","0.00","0.00","0.00","10674.00","513","2714","0.00","0.00","","","","","","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8376","TRS00008370","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/514)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","514","2715","0.00","0.00","","","","","","::1","2021-11-22 16:13:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8377","TRS00008371","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/514)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","759.00","0.00","0.00","759.00","0.00","0.00","0.00","0.00","759.00","514","2715","0.00","0.00","","","","","","::1","2021-11-22 16:13:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8378","TRS00008372","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/515)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","25354.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","515","2716","0.00","0.00","","","","","","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8379","TRS00008373","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/515)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25354.00","0.00","0.00","25354.00","0.00","0.00","0.00","0.00","25354.00","515","2716","0.00","0.00","","","","","","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8380","TRS00008374","2021-11-22 16:52:20","BY PURCHASE (BILL NO:5180)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","42480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5180","292","0.00","0.00","","","","","","::1","2021-11-22 16:52:20","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8381","TRS00008375","2021-11-22 16:52:20","BY ONLINE (BILL NO:5180)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","42480.00","0.00","42480.00","0.00","0.00","0.00","0.00","0.00","0.00","5180","292","0.00","0.00","","","","","","::1","2021-11-22 16:52:20","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8382","TRS00008376","2021-11-22 16:58:52","BY PURCHASE (BILL NO:5181)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","263177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5181","293","0.00","0.00","","","","","","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8383","TRS00008377","2021-11-22 16:58:52","BY ONLINE (BILL NO:5181)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","263177.00","0.00","263177.00","0.00","0.00","0.00","0.00","0.00","0.00","5181","293","0.00","0.00","","","","","","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8384","TRS00008378","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/516)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","4370.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","516","2717","0.00","0.00","","","","","","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8385","TRS00008379","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/516)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4370.00","0.00","0.00","4370.00","0.00","0.00","0.00","0.00","4370.00","516","2717","0.00","0.00","","","","","","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8386","TRS00008380","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/517)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","6807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","517","2718","0.00","0.00","","","","","","::1","2021-11-22 17:40:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8387","TRS00008381","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/517)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6807.00","0.00","0.00","6807.00","0.00","0.00","0.00","0.00","6807.00","517","2718","0.00","0.00","","","","","","::1","2021-11-22 17:40:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8388","TRS00008382","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/518)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","28807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","518","2719","0.00","0.00","","","","","","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8389","TRS00008383","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/518)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28807.00","0.00","0.00","28807.00","0.00","0.00","0.00","0.00","28807.00","518","2719","0.00","0.00","","","","","","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8390","TRS00008384","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/519)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","519","2720","0.00","0.00","","","","","","::1","2021-11-22 18:08:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8391","TRS00008385","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/519)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7112.00","0.00","0.00","7112.00","0.00","0.00","0.00","0.00","7112.00","519","2720","0.00","0.00","","","","","","::1","2021-11-22 18:08:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8392","TRS00008386","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/520)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","72885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","520","2721","0.00","0.00","","","","","","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8393","TRS00008387","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/520)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","72885.00","0.00","0.00","72885.00","0.00","0.00","0.00","0.00","72885.00","520","2721","0.00","0.00","","","","","","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8394","TRS00008388","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/521)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","13781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","521","2722","0.00","0.00","","","","","","::1","2021-11-22 19:29:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8395","TRS00008389","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/521)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13781.00","0.00","0.00","13781.00","0.00","0.00","0.00","0.00","13781.00","521","2722","0.00","0.00","","","","","","::1","2021-11-22 19:29:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8396","TRS00008390","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/522)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","522","2723","0.00","0.00","","","","","","::1","2021-11-22 21:55:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8397","TRS00008391","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/522)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4741.00","0.00","0.00","4741.00","0.00","0.00","0.00","0.00","4741.00","522","2723","0.00","0.00","","","","","","::1","2021-11-22 21:55:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8398","TRS00008392","2021-11-22 00:00:00","BY SALES (BILL NO:LTI/523)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","51311.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","523","2724","0.00","0.00","","","","","","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8399","TRS00008393","2021-11-22 00:00:00","BY CREDIT (BILL NO:LTI/523)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","51311.00","0.00","0.00","51311.00","0.00","0.00","0.00","0.00","51311.00","523","2724","0.00","0.00","","","","","","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8400","TRS00008394","2021-11-23 00:00:00","BY SALES (BILL NO:LTI/524)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3473.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","524","2725","0.00","0.00","","","","","","::1","2021-11-23 12:54:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8401","TRS00008395","2021-11-23 00:00:00","BY CREDIT (BILL NO:LTI/524)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3473.00","0.00","0.00","3473.00","0.00","0.00","0.00","0.00","3473.00","524","2725","0.00","0.00","","","","","","::1","2021-11-23 12:54:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8402","TRS00008396","2021-11-23 00:00:00","BY SALES (BILL NO:LTI/525)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","9487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","525","2726","0.00","0.00","","","","","","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8403","TRS00008397","2021-11-23 00:00:00","BY CREDIT (BILL NO:LTI/525)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9487.00","0.00","0.00","9487.00","0.00","0.00","0.00","0.00","9487.00","525","2726","0.00","0.00","","","","","","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8404","TRS00008398","2021-11-24 00:00:00","BY SALES (BILL NO:LTI/526)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","16678.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","526","2727","0.00","0.00","","","","","","192.168.0.20","2021-11-01 16:08:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8405","TRS00008399","2021-11-24 00:00:00","BY CREDIT (BILL NO:LTI/526)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16678.00","0.00","0.00","16678.00","0.00","0.00","0.00","0.00","16678.00","526","2727","0.00","0.00","","","","","","192.168.0.20","2021-11-01 16:08:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8406","TRS00008400","2021-11-24 00:00:00","BY SALES (BILL NO:LTI/527)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","3385.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","527","2728","0.00","0.00","","","","","","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8407","TRS00008401","2021-11-24 00:00:00","BY CREDIT (BILL NO:LTI/527)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3385.00","0.00","0.00","3385.00","0.00","0.00","0.00","0.00","3385.00","527","2728","0.00","0.00","","","","","","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8408","TRS00008402","2021-11-24 00:00:00","BY SALES (BILL NO:LTI/528)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","16569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","528","2729","0.00","0.00","","","","","","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8409","TRS00008403","2021-11-24 00:00:00","BY CREDIT (BILL NO:LTI/528)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16569.00","0.00","0.00","16569.00","0.00","0.00","0.00","0.00","16569.00","528","2729","0.00","0.00","","","","","","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8410","TRS00008404","2021-11-16 00:00:00","BY CHEQUE (BILL NO.)","131","OM ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-15000.00","0","0","0.00","0.00","000067","2021-11-16","Uco Bank, Bongaon","","By Cheque No. 000067","192.168.0.20","2021-11-01 13:52:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8411","TRS00008405","2021-11-18 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","110720.00","0","0","0.00","0.00","","","","","IMPSP2A132212596249","192.168.0.20","2021-11-01 13:52:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8412","TRS00008406","2021-11-18 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","102918.00","0","0","0.00","0.00","","","","","UPIRRN132216791018","192.168.0.20","2021-11-01 13:54:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8413","TRS00008407","2021-11-19 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","64449.00","0","0","0.00","0.00","","","","","IMPSP2A132321837378","192.168.0.20","2021-11-01 13:54:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8414","TRS00008408","2021-11-20 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18600.00","0.00","0.00","0.00","0.00","0.00","-103.00","0","0","0.00","0.00","","","","","UPIRRN132456615587","192.168.0.20","2021-11-01 13:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8415","TRS00008409","2021-11-20 00:00:00","BY ONLINE (BILL NO.)","135","RINA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-5046.00","0","0","0.00","0.00","","","","","SBIN421324440362","192.168.0.20","2021-11-01 13:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8416","TRS00008410","2021-11-20 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","39983.00","0","0","0.00","0.00","","","","","AXMB213249448203","192.168.0.20","2021-11-01 13:58:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8417","TRS00008411","2021-11-20 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","","","","","AXMB213249478064","192.168.0.20","2021-11-01 13:59:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8418","TRS00008412","2021-11-20 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27665.00","0.00","0.00","0.00","0.00","0.00","10717.00","0","0","0.00","0.00","","","","","SAA291120079","192.168.0.20","2021-11-01 14:00:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8419","TRS00008413","2021-11-20 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27665.00","0.00","0.00","0.00","0.00","0.00","10717.00","0","0","0.00","0.00","","","","","SAA297720079","192.168.0.20","2021-11-01 14:02:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8420","TRS00008414","2021-11-23 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12960.00","0.00","0.00","0.00","0.00","0.00","-44.00","0","0","0.00","0.00","","","","","000417139463","192.168.0.20","2021-11-01 14:03:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8421","TRS00008415","2021-11-23 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","12182.00","0","0","0.00","0.00","","","","","UPIRRN132727524597","192.168.0.20","2021-11-01 14:03:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8422","TRS00008416","2021-11-21 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2226.00","0.00","0.00","0.00","0.00","0.00","0.00","9.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2021-11-01 14:04:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8423","TRS00008417","2021-11-25 00:00:00","BY SALES (BILL NO:LTI/529)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","4998.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","529","2730","0.00","0.00","","","","","","192.168.0.20","2021-11-01 14:11:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8424","TRS00008418","2021-11-25 00:00:00","BY CREDIT (BILL NO:LTI/529)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4998.00","0.00","0.00","4998.00","0.00","0.00","0.00","0.00","4998.00","529","2730","0.00","0.00","","","","","","192.168.0.20","2021-11-01 14:11:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8425","TRS00008419","2021-11-18 00:00:00","BY CREDIT NOTE","116","MAA ANNAPURNA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","750.00","0.00","0.00","0.00","0.00","0.00","0.00","29964.00","0","0","0.00","0.00","","","","","Claim amount of Rs.750.00 for the month of August 2021 credited to our A/C on 12/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:25:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8426","TRS00008420","2021-11-18 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-3178.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of August 2021 credited to our A/C on 12/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:26:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8427","TRS00008421","2021-11-18 00:00:00","BY CREDIT NOTE","114","TARAK ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2714.00","0.00","0.00","0.00","0.00","0.00","0.00","-2714.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,714.00 for the month of July,August,September 2021 credited to our A/C on 12/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:29:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8428","TRS00008422","2021-11-18 00:00:00","BY CREDIT NOTE","111","NASKAR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5400.00","0.00","0.00","0.00","0.00","0.00","0.00","28316.00","0","0","0.00","0.00","","","","","Claim amount of Rs.5,400.00 for the month of July,August,September 2021 credited to our A/C on 12/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:31:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8429","TRS00008423","2021-11-18 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","29117.00","0.00","0.00","0.00","0.00","0.00","0.00","81603.00","0","0","0.00","0.00","","","","","Claim amount of Rs.29,117.00 for the month of September 2021 credited to our A/C on 13/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:32:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8430","TRS00008424","2021-11-18 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","17310.00","0.00","0.00","0.00","0.00","0.00","0.00","304443.00","0","0","0.00","0.00","","","","","Claim amount of Rs.17,310.00 for the month of September 2021 credited to our A/C on 13/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:33:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8431","TRS00008425","2021-11-18 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17330.00","0.00","0.00","0.00","0.00","0.00","0.00","170593.00","0","0","0.00","0.00","","","","","Claim amount of Rs.17,330.00 for the month of September 2021 credited to our A/C on 13/11/2021 by Aravind Laboratories.","::1","2021-11-25 23:34:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8432","TRS00008426","2021-11-18 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2714.00","0.00","0.00","0.00","0.00","0.00","0.00","20547.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,714.00 for the month of July,August,September 2021 credited to our A/C on 12/11/2021 by Aravind Laboratories.","::1","2021-11-26 23:01:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8433","TRS00008427","2021-11-27 00:00:00","BY SALES (BILL NO:LTI/530)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","5530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","530","2731","0.00","0.00","","","","","","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8434","TRS00008428","2021-11-27 00:00:00","BY CREDIT (BILL NO:LTI/530)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5530.00","0.00","0.00","5530.00","0.00","0.00","0.00","0.00","5530.00","530","2731","0.00","0.00","","","","","","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8435","TRS00008429","2021-11-27 00:00:00","BY SALES (BILL NO:LTI/531)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","713.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","531","2732","0.00","0.00","","","","","","::1","2021-11-27 13:03:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8436","TRS00008430","2021-11-27 00:00:00","BY CREDIT (BILL NO:LTI/531)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","713.00","0.00","0.00","713.00","0.00","0.00","0.00","0.00","713.00","531","2732","0.00","0.00","","","","","","::1","2021-11-27 13:03:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8437","TRS00008431","2021-11-27 00:00:00","BY SALES (BILL NO:LTI/532)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","532","2733","0.00","0.00","","","","","","::1","2021-11-27 13:08:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8438","TRS00008432","2021-11-27 00:00:00","BY CREDIT (BILL NO:LTI/532)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","408.00","0.00","0.00","408.00","0.00","0.00","0.00","0.00","408.00","532","2733","0.00","0.00","","","","","","::1","2021-11-27 13:08:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8439","TRS00008433","2021-11-27 00:00:00","BY SALES (BILL NO:LTI/533)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","29281.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","2734","0.00","0.00","","","","","","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8440","TRS00008434","2021-11-27 00:00:00","BY CREDIT (BILL NO:LTI/533)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29281.00","0.00","0.00","29281.00","0.00","0.00","0.00","0.00","29281.00","533","2734","0.00","0.00","","","","","","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8441","TRS00008435","2021-11-27 00:00:00","BY SALES (BILL NO:LTI/534)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","534","2735","0.00","0.00","","","","","","::1","2021-11-27 13:20:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8442","TRS00008436","2021-11-27 00:00:00","BY CREDIT (BILL NO:LTI/534)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","711.00","0.00","0.00","711.00","0.00","0.00","0.00","0.00","711.00","534","2735","0.00","0.00","","","","","","::1","2021-11-27 13:20:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8443","TRS00008437","2021-11-27 00:00:00","BY SALES (BILL NO:LTI/535)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","535","2736","0.00","0.00","","","","","","::1","2021-11-27 13:21:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8444","TRS00008438","2021-11-27 00:00:00","BY CREDIT (BILL NO:LTI/535)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","817.00","0.00","0.00","817.00","0.00","0.00","0.00","0.00","817.00","535","2736","0.00","0.00","","","","","","::1","2021-11-27 13:21:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8445","TRS00008439","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/536)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","7603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","536","2737","0.00","0.00","","","","","","::1","2021-11-29 16:14:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8446","TRS00008440","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/536)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7603.00","0.00","0.00","7603.00","0.00","0.00","0.00","0.00","7603.00","536","2737","0.00","0.00","","","","","","::1","2021-11-29 16:14:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8447","TRS00008441","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/537)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","55081.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","537","2738","0.00","0.00","","","","","","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8448","TRS00008442","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/537)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","55081.00","0.00","0.00","55081.00","0.00","0.00","0.00","0.00","55081.00","537","2738","0.00","0.00","","","","","","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8449","TRS00008443","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/538)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","12229.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","2739","0.00","0.00","","","","","","::1","2021-11-29 17:08:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8450","TRS00008444","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/538)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12229.00","0.00","0.00","12229.00","0.00","0.00","0.00","0.00","12229.00","538","2739","0.00","0.00","","","","","","::1","2021-11-29 17:08:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8451","TRS00008445","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/539)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","26634.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","539","2740","0.00","0.00","","","","","","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8452","TRS00008446","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/539)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","26634.00","0.00","0.00","26634.00","0.00","0.00","0.00","0.00","26634.00","539","2740","0.00","0.00","","","","","","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8453","TRS00008447","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/540)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","10211.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","540","2741","0.00","0.00","","","","","","::1","2021-11-29 19:12:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8454","TRS00008448","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/540)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10211.00","0.00","0.00","10211.00","0.00","0.00","0.00","0.00","10211.00","540","2741","0.00","0.00","","","","","","::1","2021-11-29 19:12:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8455","TRS00008449","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/541)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","7765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","541","2742","0.00","0.00","","","","","","::1","2021-11-29 19:17:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8456","TRS00008450","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/541)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7765.00","0.00","0.00","7765.00","0.00","0.00","0.00","0.00","7765.00","541","2742","0.00","0.00","","","","","","::1","2021-11-29 19:17:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8457","TRS00008451","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/542)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","5395.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","542","2743","0.00","0.00","","","","","","::1","2021-11-29 19:33:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8458","TRS00008452","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/542)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5395.00","0.00","0.00","5395.00","0.00","0.00","0.00","0.00","5395.00","542","2743","0.00","0.00","","","","","","::1","2021-11-29 19:33:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8459","TRS00008453","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/543)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","12225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","543","2744","0.00","0.00","","","","","","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8460","TRS00008454","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/543)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12225.00","0.00","0.00","12225.00","0.00","0.00","0.00","0.00","12225.00","543","2744","0.00","0.00","","","","","","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8461","TRS00008455","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/544)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","6807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","2745","0.00","0.00","","","","","","::1","2021-11-29 19:37:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8462","TRS00008456","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/544)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6807.00","0.00","0.00","6807.00","0.00","0.00","0.00","0.00","6807.00","544","2745","0.00","0.00","","","","","","::1","2021-11-29 19:37:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8463","TRS00008457","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/544)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","2746","0.00","0.00","","","","","","::1","2021-11-29 19:39:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8464","TRS00008458","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/544)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","544","2746","0.00","0.00","","","","","","::1","2021-11-29 19:39:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8465","TRS00008459","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/545)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","5007.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","545","2747","0.00","0.00","","","","","","::1","2021-11-29 19:39:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8466","TRS00008460","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/545)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5007.00","0.00","0.00","5007.00","0.00","0.00","0.00","0.00","5007.00","545","2747","0.00","0.00","","","","","","::1","2021-11-29 19:39:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8467","TRS00008461","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/546)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","546","2748","0.00","0.00","","","","","","::1","2021-11-29 19:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8468","TRS00008462","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/546)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","546","2748","0.00","0.00","","","","","","::1","2021-11-29 19:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8469","TRS00008463","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/547)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","547","2749","0.00","0.00","","","","","","::1","2021-11-29 19:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8470","TRS00008464","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/547)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10018.00","0.00","0.00","10018.00","0.00","0.00","0.00","0.00","10018.00","547","2749","0.00","0.00","","","","","","::1","2021-11-29 19:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8471","TRS00008465","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/548)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","1598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","548","2750","0.00","0.00","","","","","","::1","2021-11-29 19:57:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8472","TRS00008466","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/548)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","1598.00","0.00","0.00","1598.00","0.00","0.00","0.00","0.00","1598.00","548","2750","0.00","0.00","","","","","","::1","2021-11-29 19:57:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8473","TRS00008467","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/549)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","549","2751","0.00","0.00","","","","","","::1","2021-11-29 19:57:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8474","TRS00008468","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/549)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","549","2751","0.00","0.00","","","","","","::1","2021-11-29 19:57:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8475","TRS00008469","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/550)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","18040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","550","2752","0.00","0.00","","","","","","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8476","TRS00008470","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/550)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","18040.00","0.00","0.00","18040.00","0.00","0.00","0.00","0.00","18040.00","550","2752","0.00","0.00","","","","","","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8477","TRS00008471","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/551)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6638.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","551","2753","0.00","0.00","","","","","","::1","2021-11-29 20:08:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8478","TRS00008472","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/551)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6638.00","0.00","0.00","6638.00","0.00","0.00","0.00","0.00","6638.00","551","2753","0.00","0.00","","","","","","::1","2021-11-29 20:08:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8479","TRS00008473","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/552)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3676.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","552","2754","0.00","0.00","","","","","","::1","2021-11-29 20:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8480","TRS00008474","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/552)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3676.00","0.00","0.00","3676.00","0.00","0.00","0.00","0.00","3676.00","552","2754","0.00","0.00","","","","","","::1","2021-11-29 20:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8481","TRS00008475","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/553)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","46703.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","553","2755","0.00","0.00","","","","","","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8482","TRS00008476","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/553)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46703.00","0.00","0.00","46703.00","0.00","0.00","0.00","0.00","46703.00","553","2755","0.00","0.00","","","","","","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8483","TRS00008477","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/554)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6050.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","554","2756","0.00","0.00","","","","","","::1","2021-11-29 20:18:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8484","TRS00008478","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/554)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6050.00","0.00","0.00","6050.00","0.00","0.00","0.00","0.00","6050.00","554","2756","0.00","0.00","","","","","","::1","2021-11-29 20:18:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8485","TRS00008479","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/555)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","15170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","555","2757","0.00","0.00","","","","","","::1","2021-11-29 20:31:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8486","TRS00008480","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/555)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","15170.00","0.00","0.00","15170.00","0.00","0.00","0.00","0.00","15170.00","555","2757","0.00","0.00","","","","","","::1","2021-11-29 20:31:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8487","TRS00008481","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/556)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","4356.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","556","2758","0.00","0.00","","","","","","::1","2021-11-29 20:32:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8488","TRS00008482","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/556)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","4356.00","0.00","0.00","4356.00","0.00","0.00","0.00","0.00","4356.00","556","2758","0.00","0.00","","","","","","::1","2021-11-29 20:32:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8489","TRS00008483","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/557)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","1834.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","557","2759","0.00","0.00","","","","","","::1","2021-11-29 20:33:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8490","TRS00008484","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/557)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","1834.00","0.00","0.00","1834.00","0.00","0.00","0.00","0.00","1834.00","557","2759","0.00","0.00","","","","","","::1","2021-11-29 20:33:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8491","TRS00008485","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/557)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","2407.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","557","2760","0.00","0.00","","","","","","::1","2021-11-29 20:39:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8492","TRS00008486","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/557)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","2407.00","0.00","0.00","2407.00","0.00","0.00","0.00","0.00","2407.00","557","2760","0.00","0.00","","","","","","::1","2021-11-29 20:39:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8493","TRS00008487","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/556)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","5378.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","556","2761","0.00","0.00","","","","","","::1","2021-11-29 20:41:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8494","TRS00008488","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/556)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","5378.00","0.00","0.00","5378.00","0.00","0.00","0.00","0.00","5378.00","556","2761","0.00","0.00","","","","","","::1","2021-11-29 20:41:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8495","TRS00008489","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/558)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","1846.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","558","2762","0.00","0.00","","","","","","::1","2021-11-29 20:52:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8496","TRS00008490","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/558)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","1846.00","0.00","0.00","1846.00","0.00","0.00","0.00","0.00","1846.00","558","2762","0.00","0.00","","","","","","::1","2021-11-29 20:52:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8497","TRS00008491","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/559)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","13662.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","559","2763","0.00","0.00","","","","","","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8498","TRS00008492","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/559)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","13662.00","0.00","0.00","13662.00","0.00","0.00","0.00","0.00","13662.00","559","2763","0.00","0.00","","","","","","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8499","TRS00008493","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/560)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","560","2764","0.00","0.00","","","","","","::1","2021-11-29 21:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8500","TRS00008494","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/560)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2048.00","0.00","0.00","2048.00","0.00","0.00","0.00","0.00","2048.00","560","2764","0.00","0.00","","","","","","::1","2021-11-29 21:01:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8501","TRS00008495","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/561)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","42806.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","561","2765","0.00","0.00","","","","","","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8502","TRS00008496","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/561)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42806.00","0.00","0.00","42806.00","0.00","0.00","0.00","0.00","42806.00","561","2765","0.00","0.00","","","","","","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8503","TRS00008497","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/562)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","10173.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","562","2766","0.00","0.00","","","","","","::1","2021-11-29 22:02:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8504","TRS00008498","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/562)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10173.00","0.00","0.00","10173.00","0.00","0.00","0.00","0.00","10173.00","562","2766","0.00","0.00","","","","","","::1","2021-11-29 22:02:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8505","TRS00008499","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/563)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","563","2767","0.00","0.00","","","","","","::1","2021-11-29 22:04:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8506","TRS00008500","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/563)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1702.00","0.00","0.00","1702.00","0.00","0.00","0.00","0.00","1702.00","563","2767","0.00","0.00","","","","","","::1","2021-11-29 22:04:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8507","TRS00008501","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/564)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","15563.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","564","2768","0.00","0.00","","","","","","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8508","TRS00008502","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/564)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15563.00","0.00","0.00","15563.00","0.00","0.00","0.00","0.00","15563.00","564","2768","0.00","0.00","","","","","","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8509","TRS00008503","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/565)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","89729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","565","2769","0.00","0.00","","","","","","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8510","TRS00008504","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/565)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","89729.00","0.00","0.00","89729.00","0.00","0.00","0.00","0.00","89729.00","565","2769","0.00","0.00","","","","","","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8511","TRS00008505","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/566)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3113.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","566","2770","0.00","0.00","","","","","","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8512","TRS00008506","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/566)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3113.00","0.00","0.00","3113.00","0.00","0.00","0.00","0.00","3113.00","566","2770","0.00","0.00","","","","","","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8513","TRS00008507","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/567)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","49513.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","567","2771","0.00","0.00","","","","","","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8514","TRS00008508","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/567)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49513.00","0.00","0.00","49513.00","0.00","0.00","0.00","0.00","49513.00","567","2771","0.00","0.00","","","","","","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8515","TRS00008509","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/568)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","6577.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","568","2772","0.00","0.00","","","","","","::1","2021-11-30 14:04:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8516","TRS00008510","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/568)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","6577.00","0.00","0.00","6577.00","0.00","0.00","0.00","0.00","6577.00","568","2772","0.00","0.00","","","","","","::1","2021-11-30 14:04:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8517","TRS00008511","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/569)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","50460.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","569","2773","0.00","0.00","","","","","","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8518","TRS00008512","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/569)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50460.00","0.00","0.00","50460.00","0.00","0.00","0.00","0.00","50460.00","569","2773","0.00","0.00","","","","","","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8519","TRS00008513","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/570)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","570","2774","0.00","0.00","","","","","","::1","2021-11-30 20:51:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8520","TRS00008514","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/570)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","570","2774","0.00","0.00","","","","","","::1","2021-11-30 20:51:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8521","TRS00008515","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/571)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","33151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","571","2775","0.00","0.00","","","","","","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8522","TRS00008516","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/571)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33151.00","0.00","0.00","33151.00","0.00","0.00","0.00","0.00","33151.00","571","2775","0.00","0.00","","","","","","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8523","TRS00008517","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/572)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","13554.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","572","2776","0.00","0.00","","","","","","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8524","TRS00008518","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/572)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13554.00","0.00","0.00","13554.00","0.00","0.00","0.00","0.00","13554.00","572","2776","0.00","0.00","","","","","","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8525","TRS00008519","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/573)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","573","2777","0.00","0.00","","","","","","::1","2021-11-30 21:01:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8526","TRS00008520","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/573)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","613.00","0.00","0.00","613.00","0.00","0.00","0.00","0.00","613.00","573","2777","0.00","0.00","","","","","","::1","2021-11-30 21:01:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8527","TRS00008521","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/574)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","23720.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","574","2778","0.00","0.00","","","","","","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8528","TRS00008522","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/574)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23720.00","0.00","0.00","23720.00","0.00","0.00","0.00","0.00","23720.00","574","2778","0.00","0.00","","","","","","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8529","TRS00008523","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/572)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","14892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","572","2779","0.00","0.00","","","","","","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8530","TRS00008524","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/572)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14892.00","0.00","0.00","14892.00","0.00","0.00","0.00","0.00","14892.00","572","2779","0.00","0.00","","","","","","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8531","TRS00008525","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/538)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","15168.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","2780","0.00","0.00","","","","","","::1","2021-11-30 21:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8532","TRS00008526","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/538)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15168.00","0.00","0.00","15168.00","0.00","0.00","0.00","0.00","15168.00","538","2780","0.00","0.00","","","","","","::1","2021-11-30 21:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8533","TRS00008527","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/543)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","29513.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","543","2781","0.00","0.00","","","","","","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8534","TRS00008528","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/543)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29513.00","0.00","0.00","29513.00","0.00","0.00","0.00","0.00","29513.00","543","2781","0.00","0.00","","","","","","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8535","TRS00008529","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/542)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","21043.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","542","2782","0.00","0.00","","","","","","::1","2021-11-30 22:22:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8536","TRS00008530","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/542)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21043.00","0.00","0.00","21043.00","0.00","0.00","0.00","0.00","21043.00","542","2782","0.00","0.00","","","","","","::1","2021-11-30 22:22:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8537","TRS00008531","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/575)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","575","2783","0.00","0.00","","","","","","::1","2021-11-30 22:23:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8538","TRS00008532","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/575)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","575","2783","0.00","0.00","","","","","","::1","2021-11-30 22:23:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8539","TRS00008533","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/564)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","17274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","564","2784","0.00","0.00","","","","","","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8540","TRS00008534","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/564)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17274.00","0.00","0.00","17274.00","0.00","0.00","0.00","0.00","17274.00","564","2784","0.00","0.00","","","","","","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8541","TRS00008535","2021-11-29 00:00:00","BY SALES (BILL NO:LTI/563)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","563","2785","0.00","0.00","","","","","","::1","2021-11-30 22:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8542","TRS00008536","2021-11-29 00:00:00","BY CREDIT (BILL NO:LTI/563)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2927.00","0.00","0.00","2927.00","0.00","0.00","0.00","0.00","2927.00","563","2785","0.00","0.00","","","","","","::1","2021-11-30 22:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8543","TRS00008537","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/576)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","11543.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","576","2786","0.00","0.00","","","","","","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8544","TRS00008538","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/576)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11543.00","0.00","0.00","11543.00","0.00","0.00","0.00","0.00","11543.00","576","2786","0.00","0.00","","","","","","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8545","TRS00008539","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/576)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","8200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","576","2787","0.00","0.00","","","","","","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8546","TRS00008540","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/576)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8200.00","0.00","0.00","8200.00","0.00","0.00","0.00","0.00","8200.00","576","2787","0.00","0.00","","","","","","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8547","TRS00008541","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/577)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","18709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","577","2788","0.00","0.00","","","","","","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8548","TRS00008542","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/577)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18709.00","0.00","0.00","18709.00","0.00","0.00","0.00","0.00","18709.00","577","2788","0.00","0.00","","","","","","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8549","TRS00008543","2021-11-30 09:27:34","BY PURCHASE (BILL NO:5182)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","10369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5182","294","0.00","0.00","","","","","","::1","2021-11-30 09:27:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8550","TRS00008544","2021-11-30 09:27:34","BY ONLINE (BILL NO:5182)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","10369.00","0.00","10369.00","0.00","0.00","0.00","0.00","0.00","0.00","5182","294","0.00","0.00","","","","","","::1","2021-11-30 09:27:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8551","TRS00008545","2021-11-30 09:36:32","BY PURCHASE (BILL NO:5183)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","341906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5183","295","0.00","0.00","","","","","","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8552","TRS00008546","2021-11-30 09:36:32","BY ONLINE (BILL NO:5183)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","341906.00","0.00","341906.00","0.00","0.00","0.00","0.00","0.00","0.00","5183","295","0.00","0.00","","","","","","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8553","TRS00008547","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/578)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","4152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","578","2789","0.00","0.00","","","","","","::1","2021-11-30 10:15:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8554","TRS00008548","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/578)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4152.00","0.00","0.00","4152.00","0.00","0.00","0.00","0.00","4152.00","578","2789","0.00","0.00","","","","","","::1","2021-11-30 10:15:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8555","TRS00008549","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/579)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","3759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","579","2790","0.00","0.00","","","","","","::1","2021-11-30 10:17:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8556","TRS00008550","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/579)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3759.00","0.00","0.00","3759.00","0.00","0.00","0.00","0.00","3759.00","579","2790","0.00","0.00","","","","","","::1","2021-11-30 10:17:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8557","TRS00008551","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/580)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","4741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","580","2791","0.00","0.00","","","","","","::1","2021-11-30 10:33:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8558","TRS00008552","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/580)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","4741.00","0.00","0.00","4741.00","0.00","0.00","0.00","0.00","4741.00","580","2791","0.00","0.00","","","","","","::1","2021-11-30 10:33:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8559","TRS00008553","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/581)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","1906.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","581","2792","0.00","0.00","","","","","","::1","2021-11-30 10:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8560","TRS00008554","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/581)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","1906.00","0.00","0.00","1906.00","0.00","0.00","0.00","0.00","1906.00","581","2792","0.00","0.00","","","","","","::1","2021-11-30 10:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8561","TRS00008555","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/582)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","73280.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","582","2793","0.00","0.00","","","","","","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8562","TRS00008556","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/582)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","73280.00","0.00","0.00","73280.00","0.00","0.00","0.00","0.00","73280.00","582","2793","0.00","0.00","","","","","","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8563","TRS00008557","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/583)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1250.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","583","2794","0.00","0.00","","","","","","::1","2021-11-30 10:49:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8564","TRS00008558","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/583)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1250.00","0.00","0.00","1250.00","0.00","0.00","0.00","0.00","1250.00","583","2794","0.00","0.00","","","","","","::1","2021-11-30 10:49:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8565","TRS00008559","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/584)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","20421.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","584","2795","0.00","0.00","","","","","","::1","2021-11-30 10:50:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8566","TRS00008560","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/584)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20421.00","0.00","0.00","20421.00","0.00","0.00","0.00","0.00","20421.00","584","2795","0.00","0.00","","","","","","::1","2021-11-30 10:50:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8567","TRS00008561","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/585)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","3220.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","585","2796","0.00","0.00","","","","","","::1","2021-11-30 12:05:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8568","TRS00008562","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/585)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3220.00","0.00","0.00","3220.00","0.00","0.00","0.00","0.00","3220.00","585","2796","0.00","0.00","","","","","","::1","2021-11-30 12:05:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8569","TRS00008563","2021-11-30 00:00:00","BY SALES (BILL NO:LTI/586)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","46843.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","586","2797","0.00","0.00","","","","","","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8570","TRS00008564","2021-11-30 00:00:00","BY CREDIT (BILL NO:LTI/586)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46843.00","0.00","0.00","46843.00","0.00","0.00","0.00","0.00","46843.00","586","2797","0.00","0.00","","","","","","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8571","TRS00008565","2021-11-30 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","24014.00","0.00","0.00","0.00","0.00","0.00","0.00","192937.00","0","0","0.00","0.00","","","","","Claim amount of Rs.24,014.00 for the month of August 2021 credited to our A/C on 18/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:38:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8572","TRS00008566","2021-11-30 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","5180.00","0.00","0.00","0.00","0.00","0.00","0.00","62119.00","0","0","0.00","0.00","","","","","Claim amount of Rs.5,180.00 for the month of August 2021 credited to our A/C on 18/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:39:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8573","TRS00008567","2021-11-30 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","70538.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of August 2021 credited to our A/C on 18/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:40:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8574","TRS00008568","2021-11-30 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","97517.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of August & September 2021 credited to our A/C on 20/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:42:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8575","TRS00008569","2021-11-30 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","67568.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,970.00 for the month of September 2021 credited to our A/C on 20/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:43:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8576","TRS00008570","2021-11-30 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","60139.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of September 2021 credited to our A/C on 20/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:44:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8577","TRS00008571","2021-11-30 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6400.00","0.00","0.00","0.00","0.00","0.00","0.00","186537.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,400.00 for the month of September 2021 credited to our A/C on 20/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:46:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8578","TRS00008572","2021-11-30 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","18874.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of October 2021 credited to our A/C on 25/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:49:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8579","TRS00008573","2021-11-30 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1485.00","0.00","0.00","0.00","0.00","0.00","0.00","185052.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,485.00 for the month of September 2021 credited to our A/C on 25/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:50:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8580","TRS00008574","2021-11-30 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10930.00","0.00","0.00","0.00","0.00","0.00","0.00","204517.00","0","0","0.00","0.00","","","","","Claim amount of Rs.10,930.00 for the month of October 2021 credited to our A/C on 25/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:52:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8581","TRS00008575","2021-11-30 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","27484.00","0.00","0.00","0.00","0.00","0.00","0.00","169812.00","0","0","0.00","0.00","","","","","Claim amount of Rs 27,484.00 for the month of October 2021 credited to our A/C on 25/11/2021 by Aravind Laboratories.","::1","2021-11-30 18:55:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8582","TRS00008576","2021-11-29 00:00:00","BY DEBIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-59.00","0.00","0.00","0.00","0.00","0.00","0.00","133351.00","0","0","0.00","0.00","","","","","Cash Deposit Charge","::1","2021-11-30 19:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8583","TRS00008577","2021-11-25 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8008.00","0.00","0.00","0.00","0.00","0.00","365.00","0","0","0.00","0.00","","","","","UPIRRN132980912100","::1","2021-11-30 22:18:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8584","TRS00008578","2021-11-25 00:00:00","BY CHEQUE (BILL NO.)","136","ARINDAM PAUL","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","23000.00","0.00","0.00","0.00","-45.00","0","0","0.00","0.00","667302","2021-11-25","State Bank Of India, jagacha Br.","","By Cheque No. 667302","::1","2021-11-30 22:20:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8585","TRS00008579","2021-11-25 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","58869.00","0","0","0.00","0.00","","","","","SBIN321329026728","::1","2021-11-30 22:22:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8586","TRS00008580","2021-11-26 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","30139.00","0","0","0.00","0.00","","","","","SBIN321330521580","::1","2021-11-30 22:22:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8587","TRS00008581","2021-11-26 00:00:00","BY CASH (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","20158.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:23:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8588","TRS00008582","2021-11-26 00:00:00","BY CHEQUE (BILL NO.)","137","ROY ASSOCIATES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","508.00","0","0","0.00","0.00","085161","2021-11-26","Axis Bank, Sodepur Ghola","","By Cheque No. 085161","::1","2021-11-30 22:25:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8589","TRS00008583","2021-11-27 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6651.00","0.00","0.00","0.00","0.00","0.00","0.00","9.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:27:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8590","TRS00008584","2021-11-27 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","55000.00","0.00","0.00","0.00","0.00","0.00","0.00","69517.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:28:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8591","TRS00008585","2021-11-28 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28516.00","0.00","0.00","0.00","0.00","0.00","14968.00","0","0","0.00","0.00","","","","","IMPSP2A133220896280","::1","2021-11-30 22:29:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8592","TRS00008586","2021-11-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17500.00","0.00","0.00","0.00","0.00","0.00","152312.00","0","0","0.00","0.00","","","","","IMPSP2A133308678846","::1","2021-11-30 22:30:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8593","TRS00008587","2021-11-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","344172.00","0","0","0.00","0.00","000118","2021-11-29","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000118","::1","2021-11-30 22:31:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8594","TRS00008588","2021-11-29 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","314172.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:32:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8595","TRS00008589","2021-11-29 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","60200.00","0.00","0.00","0.00","0.00","0.00","0.00","73151.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:33:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8596","TRS00008590","2021-11-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","135052.00","0","0","0.00","0.00","","","","","BDBLH21604838082","::1","2021-11-30 22:33:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8597","TRS00008591","2021-11-29 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","-4126.00","0","0","0.00","0.00","","","","","IDIBH21333394958","::1","2021-11-30 22:34:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8598","TRS00008592","2021-11-30 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","54517.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:35:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8599","TRS00008593","2021-11-30 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","-89.00","0","0","0.00","0.00","","","","","UPIRRN133422292496","::1","2021-11-30 22:35:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8600","TRS00008594","2021-11-30 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27000.00","0.00","0.00","0.00","0.00","0.00","31869.00","0","0","0.00","0.00","","","","","SBIN121334899414","::1","2021-11-30 22:37:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8601","TRS00008595","2021-11-30 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","19191.00","0","0","0.00","0.00","","","","","UPIRRN133465629478","::1","2021-11-30 22:38:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8602","TRS00008596","2021-11-30 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-809.00","0","0","0.00","0.00","","","","","UPIRRN133465643742","::1","2021-11-30 22:38:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8603","TRS00008597","2021-11-30 00:00:00","BY ONLINE (BILL NO.)","131","OM ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11971.00","0.00","0.00","0.00","0.00","0.00","-62.00","0","0","0.00","0.00","","","","","SAA299072806","::1","2021-11-30 22:39:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8604","TRS00008598","2021-12-01 00:00:00","BY CHEQUE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","44517.00","0","0","0.00","0.00","000058","2021-12-01","Bandhan Bank, Champadali More Br.","","By Cheque No. 000058","::1","2021-11-30 22:41:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8605","TRS00008599","2021-12-01 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","39517.00","0","0","0.00","0.00","","","","","By Cash","::1","2021-11-30 22:41:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8606","TRS00008600","2021-12-01 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","47276.00","0","0","0.00","0.00","","","","","UPIRRN133550920195","::1","2021-11-30 22:42:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8607","TRS00008601","2021-12-02 00:00:00","BY SALES (BILL NO:LTI/587)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","10701.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","2798","0.00","0.00","","","","","","::1","2021-12-02 19:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8608","TRS00008602","2021-12-02 00:00:00","BY CREDIT (BILL NO:LTI/587)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10701.00","0.00","0.00","10701.00","0.00","0.00","0.00","0.00","10701.00","587","2798","0.00","0.00","","","","","","::1","2021-12-02 19:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8609","TRS00008603","2021-12-02 00:00:00","BY SALES (BILL NO:LTI/588)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","2278.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","588","2799","0.00","0.00","","","","","","::1","2021-12-02 19:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8610","TRS00008604","2021-12-02 00:00:00","BY CREDIT (BILL NO:LTI/588)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2278.00","0.00","0.00","2278.00","0.00","0.00","0.00","0.00","2278.00","588","2799","0.00","0.00","","","","","","::1","2021-12-02 19:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8611","TRS00008605","2021-11-30 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","77517.00","0","0","0.00","0.00","","","","","IMPSP2A133415583816","::1","2021-12-02 22:56:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8612","TRS00008606","2021-12-02 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","29960.00","0","0","0.00","0.00","","","","","UPIRRN133667630362","::1","2021-12-02 22:58:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8613","TRS00008607","2021-12-09 17:05:29","BY PURCHASE (BILL NO:5184)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","79081.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5184","296","0.00","0.00","","","","","","192.168.0.20","2021-12-09 17:05:29","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8614","TRS00008608","2021-12-09 17:05:29","BY ONLINE (BILL NO:5184)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","79081.00","0.00","79081.00","0.00","0.00","0.00","0.00","0.00","0.00","5184","296","0.00","0.00","","","","","","192.168.0.20","2021-12-09 17:05:29","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8615","TRS00008609","2021-12-09 17:11:44","BY PURCHASE (BILL NO:5185)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","545522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5185","297","0.00","0.00","","","","","","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8616","TRS00008610","2021-12-09 17:11:44","BY ONLINE (BILL NO:5185)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","545522.00","0.00","545522.00","0.00","0.00","0.00","0.00","0.00","0.00","5185","297","0.00","0.00","","","","","","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8617","TRS00008611","2021-12-11 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18667.00","0.00","0.00","0.00","0.00","0.00","0.00","133645.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.18,667.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:45:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8618","TRS00008612","2021-12-11 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","22167.00","0.00","0.00","0.00","0.00","0.00","0.00","193051.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.22,167.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:46:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8619","TRS00008613","2021-12-11 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","3833.00","0.00","0.00","0.00","0.00","0.00","0.00","26306.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,833.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8620","TRS00008614","2021-12-11 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","30300.00","0.00","0.00","0.00","0.00","0.00","0.00","283872.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.30,300.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:48:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8621","TRS00008615","2021-12-11 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6800.00","0.00","0.00","0.00","0.00","0.00","0.00","60768.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,800.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:49:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8622","TRS00008616","2021-12-11 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10600.00","0.00","0.00","0.00","0.00","0.00","0.00","124452.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.10,600.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:51:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8623","TRS00008617","2021-12-11 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-10126.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:52:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8624","TRS00008618","2021-12-11 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","0.00","42634.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,000.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:53:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8625","TRS00008619","2021-12-11 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","66151.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,000.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:55:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8626","TRS00008620","2021-12-11 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","71517.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:56:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8627","TRS00008621","2021-12-11 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4800.00","0.00","0.00","0.00","0.00","0.00","0.00","25160.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,800.00 for the month of November 2021 credited to our A/C on 08/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-11 16:57:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8628","TRS00008622","2021-12-04 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","5200.00","0.00","0.00","0.00","0.00","0.00","0.00","34317.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2021-12-11 17:21:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8629","TRS00008623","2021-12-03 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","9964.00","0","0","0.00","0.00","","","","","UPIRRN133738562417","192.168.0.20","2021-12-11 17:23:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8630","TRS00008624","2021-12-03 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","1964.00","0","0","0.00","0.00","","","","","UPIRRN133738229173","192.168.0.20","2021-12-11 17:23:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8631","TRS00008625","2021-12-04 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14916.00","0.00","0.00","0.00","0.00","0.00","32360.00","0","0","0.00","0.00","","","","","UPRRN133843928915","192.168.0.20","2021-12-11 17:24:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8632","TRS00008626","2021-12-04 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","6306.00","0","0","0.00","0.00","","","","","SBIN221338821907","192.168.0.20","2021-12-11 17:25:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8633","TRS00008627","2021-12-06 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","504.00","0.00","0.00","0.00","0.00","0.00","123948.00","0","0","0.00","0.00","","","","","UPIRRN134090922490","192.168.0.20","2021-12-11 17:26:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8634","TRS00008628","2021-12-07 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","118645.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2021-12-11 17:29:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8635","TRS00008629","2021-12-08 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","18658.00","0","0","0.00","0.00","","","","","UPIRRN134238102002","192.168.0.20","2021-12-11 17:30:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8636","TRS00008630","2021-12-09 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1500.00","0.00","0.00","0.00","0.00","0.00","17158.00","0","0","0.00","0.00","","","","","UPIRRN134317162241","192.168.0.20","2021-12-11 17:33:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8637","TRS00008631","2021-12-09 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","19634.00","0","0","0.00","0.00","","","","","UPIRRN134348153666","192.168.0.20","2021-12-11 17:33:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8638","TRS00008632","2021-12-09 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","261.00","0.00","0.00","0.00","0.00","0.00","19373.00","0","0","0.00","0.00","","","","","UPIRRN134348879008","192.168.0.20","2021-12-11 17:36:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8639","TRS00008633","2021-12-10 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","233872.00","0","0","0.00","0.00","000126","2021-12-10","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000126","192.168.0.20","2021-12-11 17:36:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8640","TRS00008634","2021-12-13 00:00:00","BY SALES (BILL NO:LTI/589)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","16425.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","589","2800","0.00","0.00","","","","","","192.168.0.20","2021-12-13 23:31:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8641","TRS00008635","2021-12-13 00:00:00","BY CREDIT (BILL NO:LTI/589)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","16425.00","0.00","0.00","16425.00","0.00","0.00","0.00","0.00","16425.00","589","2800","0.00","0.00","","","","","","192.168.0.20","2021-12-13 23:31:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8642","TRS00008636","2021-12-15 00:00:00","BY SALES (BILL NO:LTI/590)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","12958.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","590","2801","0.00","0.00","","","","","","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8643","TRS00008637","2021-12-15 00:00:00","BY CREDIT (BILL NO:LTI/590)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","12958.00","0.00","0.00","12958.00","0.00","0.00","0.00","0.00","12958.00","590","2801","0.00","0.00","","","","","","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8644","TRS00008638","2021-12-15 00:00:00","BY SALES (BILL NO:LTI/591)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","31344.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","591","2802","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8645","TRS00008639","2021-12-15 00:00:00","BY CREDIT (BILL NO:LTI/591)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","31344.00","0.00","0.00","31344.00","0.00","0.00","0.00","0.00","31344.00","591","2802","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8646","TRS00008640","2021-12-15 00:00:00","BY SALES (BILL NO:LTI/592)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","19641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","592","2803","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8647","TRS00008641","2021-12-15 00:00:00","BY CREDIT (BILL NO:LTI/592)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","19641.00","0.00","0.00","19641.00","0.00","0.00","0.00","0.00","19641.00","592","2803","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8648","TRS00008642","2021-12-15 00:00:00","BY SALES (BILL NO:LTI/593)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","5625.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","593","2804","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8649","TRS00008643","2021-12-15 00:00:00","BY CREDIT (BILL NO:LTI/593)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5625.00","0.00","0.00","5625.00","0.00","0.00","0.00","0.00","5625.00","593","2804","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8650","TRS00008644","2021-12-15 00:00:00","BY SALES (BILL NO:LTI/594)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","44325.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","594","2805","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8651","TRS00008645","2021-12-15 00:00:00","BY CREDIT (BILL NO:LTI/594)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44325.00","0.00","0.00","44325.00","0.00","0.00","0.00","0.00","44325.00","594","2805","0.00","0.00","","","","","","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8652","TRS00008646","2021-12-08 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","49985.00","0","0","0.00","0.00","","","","","218517332","192.168.0.20","2021-12-15 16:49:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8653","TRS00008647","2021-12-13 00:00:00","BY CHEQUE (BILL NO.)","137","ROY ASSOCIATES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13000.00","0.00","0.00","0.00","466.00","0","0","0.00","0.00","085166","2021-12-13","Axis Bank, Sodepur Ghola","","By Cheque No. 085166","192.168.0.20","2021-12-15 16:51:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8654","TRS00008648","2021-12-13 00:00:00","BY CHEQUE (BILL NO.)","112","BHARAT ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15489.00","0.00","0.00","0.00","430.00","0","0","0.00","0.00","000091","2021-12-13","Uco Bank, Bhandarhati","","By Cheque No. 000091","192.168.0.20","2021-12-15 16:54:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8655","TRS00008649","2021-12-10 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-15.00","0","0","0.00","0.00","","","","","247926329","192.168.0.20","2021-12-15 16:55:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8656","TRS00008650","2021-12-13 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","61517.00","0","0","0.00","0.00","","","","","IMPSP2A134716781454","192.168.0.20","2021-12-15 16:58:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8657","TRS00008651","2021-12-13 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-50.00","0","0","0.00","0.00","","","","","IDIBH21347265940","192.168.0.20","2021-12-15 16:59:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8658","TRS00008652","2021-12-16 00:00:00","BY SALES (BILL NO:LTI/595)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","595","2806","0.00","0.00","","","","","","::1","2021-12-16 11:04:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8659","TRS00008653","2021-12-16 00:00:00","BY CREDIT (BILL NO:LTI/595)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2641.00","0.00","0.00","2641.00","0.00","0.00","0.00","0.00","2641.00","595","2806","0.00","0.00","","","","","","::1","2021-12-16 11:04:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8660","TRS00008654","2021-12-16 00:00:00","BY SALES (BILL NO:LTI/596)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","30145.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","596","2807","0.00","0.00","","","","","","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8661","TRS00008655","2021-12-16 00:00:00","BY CREDIT (BILL NO:LTI/596)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30145.00","0.00","0.00","30145.00","0.00","0.00","0.00","0.00","30145.00","596","2807","0.00","0.00","","","","","","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8662","TRS00008656","2021-12-17 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3780.00","0.00","0.00","0.00","0.00","0.00","0.00","-3525.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,780.00 for the month of July & August 2021 credited to our A/C on 16/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-19 22:45:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8663","TRS00008657","2021-12-17 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","54892.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,960.00 for the month of September & October 2021 credited to our A/C on 16/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-19 22:48:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8664","TRS00008658","2021-12-11 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","51517.00","0","0","0.00","0.00","","","","","UPIRRN134598155334","192.168.0.20","2021-12-19 22:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8665","TRS00008659","2021-12-15 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","175837.00","0","0","0.00","0.00","","","","","000434820281","192.168.0.20","2021-12-19 22:56:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8666","TRS00008660","2021-12-16 00:00:00","BY ONLINE (BILL NO.)","136","ARINDAM PAUL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10.00","0.00","0.00","0.00","0.00","0.00","-55.00","0","0","0.00","0.00","","","","","UPIRRN135048786906","192.168.0.20","2021-12-19 22:57:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8667","TRS00008661","2021-12-16 00:00:00","BY ONLINE (BILL NO.)","136","ARINDAM PAUL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7482.00","0.00","0.00","0.00","0.00","0.00","-7537.00","0","0","0.00","0.00","","","","","UPIRRN135049053074","192.168.0.20","2021-12-19 22:59:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8668","TRS00008662","2021-12-18 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","11869.00","0","0","0.00","0.00","","","","","SBIN421352547364","192.168.0.20","2021-12-19 23:00:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8669","TRS00008663","2021-12-18 00:00:00","BY ONLINE (BILL NO.)","136","ARINDAM PAUL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6808.00","0.00","0.00","0.00","0.00","0.00","-14345.00","0","0","0.00","0.00","","","","","UPIRRN135288418319","192.168.0.20","2021-12-19 23:02:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8670","TRS00008664","2021-12-18 00:00:00","BY SALES (BILL NO:LTI/597)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","864.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","2808","0.00","0.00","","","","","","192.168.0.20","2021-12-19 23:25:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8671","TRS00008665","2021-12-18 00:00:00","BY CREDIT (BILL NO:LTI/597)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","864.00","0.00","0.00","864.00","0.00","0.00","0.00","0.00","864.00","597","2808","0.00","0.00","","","","","","192.168.0.20","2021-12-19 23:25:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8672","TRS00008666","2021-12-18 00:00:00","BY SALES (BILL NO:LTI/598)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","598","2809","0.00","0.00","","","","","","192.168.0.20","2021-12-19 23:25:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8673","TRS00008667","2021-12-18 00:00:00","BY CREDIT (BILL NO:LTI/598)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","144.00","0.00","0.00","144.00","0.00","0.00","0.00","0.00","144.00","598","2809","0.00","0.00","","","","","","192.168.0.20","2021-12-19 23:25:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8674","TRS00008668","2021-12-20 00:00:00","BY SALES (BILL NO:LTI/599)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","14328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","599","2810","0.00","0.00","","","","","","::1","2021-12-20 10:51:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8675","TRS00008669","2021-12-20 00:00:00","BY CREDIT (BILL NO:LTI/599)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","14328.00","0.00","0.00","14328.00","0.00","0.00","0.00","0.00","14328.00","599","2810","0.00","0.00","","","","","","::1","2021-12-20 10:51:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8676","TRS00008670","2021-12-18 00:00:00","BY SALES (BILL NO:LTI/597)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","18732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","2811","0.00","0.00","","","","","","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8677","TRS00008671","2021-12-18 00:00:00","BY CREDIT (BILL NO:LTI/597)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","18732.00","0.00","0.00","18732.00","0.00","0.00","0.00","0.00","18732.00","597","2811","0.00","0.00","","","","","","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8678","TRS00008672","2021-12-18 00:00:00","BY SALES (BILL NO:LTI/598)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","4023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","598","2812","0.00","0.00","","","","","","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8679","TRS00008673","2021-12-18 00:00:00","BY CREDIT (BILL NO:LTI/598)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","4023.00","0.00","0.00","4023.00","0.00","0.00","0.00","0.00","4023.00","598","2812","0.00","0.00","","","","","","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8680","TRS00008674","2005-01-01 00:00:00","BY SALES (BILL NO:LTI/600)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","600","2813","0.00","0.00","","","","","","::1","2005-01-01 03:38:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8681","TRS00008675","2005-01-01 00:00:00","BY CREDIT (BILL NO:LTI/600)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1840.00","0.00","0.00","1840.00","0.00","0.00","0.00","0.00","1840.00","600","2813","0.00","0.00","","","","","","::1","2005-01-01 03:38:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8682","TRS00008676","2005-01-01 00:00:00","BY SALES (BILL NO:LTI/601)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","119012.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","601","2814","0.00","0.00","","","","","","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8683","TRS00008677","2005-01-01 00:00:00","BY CREDIT (BILL NO:LTI/601)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","119012.00","0.00","0.00","119012.00","0.00","0.00","0.00","0.00","119012.00","601","2814","0.00","0.00","","","","","","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8684","TRS00008678","2021-12-21 00:00:00","BY SALES (BILL NO:LTI/600)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","600","2815","0.00","0.00","","","","","","::1","2021-12-21 19:22:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8685","TRS00008679","2021-12-21 00:00:00","BY CREDIT (BILL NO:LTI/600)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1840.00","0.00","0.00","1840.00","0.00","0.00","0.00","0.00","1840.00","600","2815","0.00","0.00","","","","","","::1","2021-12-21 19:22:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8686","TRS00008680","2021-12-21 00:00:00","BY SALES (BILL NO:LTI/601)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","119012.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","601","2816","0.00","0.00","","","","","","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8687","TRS00008681","2021-12-21 00:00:00","BY CREDIT (BILL NO:LTI/601)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","119012.00","0.00","0.00","119012.00","0.00","0.00","0.00","0.00","119012.00","601","2816","0.00","0.00","","","","","","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8688","TRS00008682","2021-12-21 21:00:38","BY PURCHASE (BILL NO:5186)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","174140.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5186","298","0.00","0.00","","","","","","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8689","TRS00008683","2021-12-21 21:00:38","BY ONLINE (BILL NO:5186)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","174140.00","0.00","174140.00","0.00","0.00","0.00","0.00","0.00","0.00","5186","298","0.00","0.00","","","","","","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8690","TRS00008684","2021-12-21 21:04:11","BY PURCHASE (BILL NO:5187)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","31777.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5187","299","0.00","0.00","","","","","","192.168.0.20","2021-12-21 21:04:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8691","TRS00008685","2021-12-21 21:04:11","BY ONLINE (BILL NO:5187)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","31777.00","0.00","31777.00","0.00","0.00","0.00","0.00","0.00","0.00","5187","299","0.00","0.00","","","","","","192.168.0.20","2021-12-21 21:04:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8692","TRS00008686","2021-12-21 21:06:25","BY PURCHASE (BILL NO:5188)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","35009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5188","300","0.00","0.00","","","","","","192.168.0.20","2021-12-21 21:06:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8693","TRS00008687","2021-12-21 21:06:25","BY ONLINE (BILL NO:5188)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","35009.00","0.00","35009.00","0.00","0.00","0.00","0.00","0.00","0.00","5188","300","0.00","0.00","","","","","","192.168.0.20","2021-12-21 21:06:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8694","TRS00008688","2021-12-22 00:00:00","BY SALES (BILL NO:LTI/602)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","16833.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","602","2817","0.00","0.00","","","","","","::1","2021-12-22 11:35:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8695","TRS00008689","2021-12-22 00:00:00","BY CREDIT (BILL NO:LTI/602)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16833.00","0.00","0.00","16833.00","0.00","0.00","0.00","0.00","16833.00","602","2817","0.00","0.00","","","","","","::1","2021-12-22 11:35:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8696","TRS00008690","2021-12-22 00:00:00","BY SALES (BILL NO:LTI/603)","116","MAA ANNAPURNA ENTERPRISE","0","","SALES","SALES","SALES","6753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","603","2818","0.00","0.00","","","","","","::1","2021-12-22 11:37:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8697","TRS00008691","2021-12-22 00:00:00","BY CREDIT (BILL NO:LTI/603)","116","MAA ANNAPURNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6753.00","0.00","0.00","6753.00","0.00","0.00","0.00","0.00","6753.00","603","2818","0.00","0.00","","","","","","::1","2021-12-22 11:37:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8698","TRS00008692","2021-12-22 00:00:00","BY SALES (BILL NO:LTI/604)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","55078.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","604","2819","0.00","0.00","","","","","","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8699","TRS00008693","2021-12-22 00:00:00","BY CREDIT (BILL NO:LTI/604)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","55078.00","0.00","0.00","55078.00","0.00","0.00","0.00","0.00","55078.00","604","2819","0.00","0.00","","","","","","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8700","TRS00008694","2021-12-22 00:00:00","BY SALES (BILL NO:LTI/605)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","5519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","605","2820","0.00","0.00","","","","","","::1","2021-12-22 12:59:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8701","TRS00008695","2021-12-22 00:00:00","BY CREDIT (BILL NO:LTI/605)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","5519.00","0.00","0.00","5519.00","0.00","0.00","0.00","0.00","5519.00","605","2820","0.00","0.00","","","","","","::1","2021-12-22 12:59:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8702","TRS00008696","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/606)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","9999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","606","2821","0.00","0.00","","","","","","::1","2021-12-23 12:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8703","TRS00008697","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/606)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","9999.00","0.00","0.00","9999.00","0.00","0.00","0.00","0.00","9999.00","606","2821","0.00","0.00","","","","","","::1","2021-12-23 12:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8704","TRS00008698","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/607)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","1717.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","607","2822","0.00","0.00","","","","","","192.168.0.20","2021-12-23 13:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8705","TRS00008699","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/607)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1717.00","0.00","0.00","1717.00","0.00","0.00","0.00","0.00","1717.00","607","2822","0.00","0.00","","","","","","192.168.0.20","2021-12-23 13:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8706","TRS00008700","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/608)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","18217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","608","2823","0.00","0.00","","","","","","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8707","TRS00008701","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/608)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18217.00","0.00","0.00","18217.00","0.00","0.00","0.00","0.00","18217.00","608","2823","0.00","0.00","","","","","","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8708","TRS00008702","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/609)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","123.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","609","2824","0.00","0.00","","","","","","192.168.0.20","2021-12-23 14:01:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8709","TRS00008703","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/609)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","123.00","0.00","0.00","123.00","0.00","0.00","0.00","0.00","123.00","609","2824","0.00","0.00","","","","","","192.168.0.20","2021-12-23 14:01:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8710","TRS00008704","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/610)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","39749.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","610","2825","0.00","0.00","","","","","","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8711","TRS00008705","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/610)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39749.00","0.00","0.00","39749.00","0.00","0.00","0.00","0.00","39749.00","610","2825","0.00","0.00","","","","","","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8712","TRS00008706","2021-12-23 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","17310.00","0.00","0.00","0.00","0.00","0.00","0.00","414436.00","0","0","0.00","0.00","","","","","Claim amount of Rs.17,310.00 for the month of October 2021 credited to our A/C on 17/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-23 16:38:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8713","TRS00008707","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/611)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8832.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","611","2826","0.00","0.00","","","","","","::1","2021-12-23 20:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8714","TRS00008708","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/611)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8832.00","0.00","0.00","8832.00","0.00","0.00","0.00","0.00","8832.00","611","2826","0.00","0.00","","","","","","::1","2021-12-23 20:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8715","TRS00008709","2021-12-23 00:00:00","BY SALES (BILL NO:LTI/612)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","87287.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","2827","0.00","0.00","","","","","","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8716","TRS00008710","2021-12-23 00:00:00","BY CREDIT (BILL NO:LTI/612)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","87287.00","0.00","0.00","87287.00","0.00","0.00","0.00","0.00","87287.00","612","2827","0.00","0.00","","","","","","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8717","TRS00008711","2021-12-24 00:00:00","BY SALES (BILL NO:LTI/613)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","12372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","613","2828","0.00","0.00","","","","","","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8718","TRS00008712","2021-12-24 00:00:00","BY CREDIT (BILL NO:LTI/613)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12372.00","0.00","0.00","12372.00","0.00","0.00","0.00","0.00","12372.00","613","2828","0.00","0.00","","","","","","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8719","TRS00008713","2021-12-24 00:00:00","BY SALES (BILL NO:LTI/614)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2494.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","614","2829","0.00","0.00","","","","","","::1","2021-12-24 19:26:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8720","TRS00008714","2021-12-24 00:00:00","BY CREDIT (BILL NO:LTI/614)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2494.00","0.00","0.00","2494.00","0.00","0.00","0.00","0.00","2494.00","614","2829","0.00","0.00","","","","","","::1","2021-12-24 19:26:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8721","TRS00008715","2021-12-24 00:00:00","BY SALES (BILL NO:LTI/615)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","5588.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","615","2830","0.00","0.00","","","","","","::1","2021-12-24 19:51:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8722","TRS00008716","2021-12-24 00:00:00","BY CREDIT (BILL NO:LTI/615)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5588.00","0.00","0.00","5588.00","0.00","0.00","0.00","0.00","5588.00","615","2830","0.00","0.00","","","","","","::1","2021-12-24 19:51:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8723","TRS00008717","2021-12-20 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","55032.00","0","0","0.00","0.00","","","","","UPIRRN135437622959     ","192.168.0.20","2021-12-25 22:50:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8724","TRS00008718","2021-12-21 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-13694.00","0","0","0.00","0.00","","","","","SBIN221355395770","192.168.0.20","2021-12-25 22:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8725","TRS00008719","2021-12-21 00:00:00","BY ONLINE (BILL NO.)","135","RINA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-114.00","0","0","0.00","0.00","","","","","SBIN221355797546","192.168.0.20","2021-12-25 22:54:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8726","TRS00008720","2021-12-22 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","40768.00","0","0","0.00","0.00","","","","","SAA303167549","192.168.0.20","2021-12-25 22:55:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8727","TRS00008721","2021-12-22 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","45032.00","0","0","0.00","0.00","","","","","UPIRRN135690396742","192.168.0.20","2021-12-25 22:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8728","TRS00008722","2021-12-22 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","4984.00","0","0","0.00","0.00","","","","","","192.168.0.20","2021-12-25 22:57:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8729","TRS00008723","2021-12-22 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-16.00","0","0","0.00","0.00","","","","","","192.168.0.20","2021-12-25 22:57:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8730","TRS00008724","2021-12-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","210655.00","0","0","0.00","0.00","","","","","BDBLH21606169899","192.168.0.20","2021-12-25 22:59:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8731","TRS00008725","2021-12-22 00:00:00","BY ONLINE (BILL NO.)","95","SARDAR TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","374436.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2021-12-25 23:01:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8732","TRS00008726","2021-12-23 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31714.00","0.00","0.00","0.00","0.00","0.00","144123.00","0","0","0.00","0.00","","","","","000440369658","192.168.0.20","2021-12-25 23:02:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8733","TRS00008727","2021-12-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14867.00","0.00","0.00","0.00","0.00","0.00","-45.00","0","0","0.00","0.00","","","","","000441096841","192.168.0.20","2021-12-25 23:03:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8734","TRS00008728","2021-12-26 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18532.00","0.00","0.00","0.00","0.00","0.00","0.00","47619.00","0","0","0.00","0.00","","","","","Return Face Wash 90","192.168.0.20","2021-12-26 22:41:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8735","TRS00008729","2021-12-26 00:00:00","BY SALES (BILL NO:LTI/616)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","33751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","616","2831","0.00","0.00","","","","","","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8736","TRS00008730","2021-12-26 00:00:00","BY CREDIT (BILL NO:LTI/616)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","33751.00","0.00","0.00","33751.00","0.00","0.00","0.00","0.00","33751.00","616","2831","0.00","0.00","","","","","","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8737","TRS00008731","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/617)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","16495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","617","2832","0.00","0.00","","","","","","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8738","TRS00008732","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/617)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16495.00","0.00","0.00","16495.00","0.00","0.00","0.00","0.00","16495.00","617","2832","0.00","0.00","","","","","","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8739","TRS00008733","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/618)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","675.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","618","2833","0.00","0.00","","","","","","::1","2021-12-27 12:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8740","TRS00008734","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/618)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","675.00","0.00","0.00","675.00","0.00","0.00","0.00","0.00","675.00","618","2833","0.00","0.00","","","","","","::1","2021-12-27 12:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8741","TRS00008735","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/619)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","1765.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","619","2834","0.00","0.00","","","","","","::1","2021-12-27 12:34:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8742","TRS00008736","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/619)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","1765.00","0.00","0.00","1765.00","0.00","0.00","0.00","0.00","1765.00","619","2834","0.00","0.00","","","","","","::1","2021-12-27 12:34:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8743","TRS00008737","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/620)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","7773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","620","2835","0.00","0.00","","","","","","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8744","TRS00008738","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/620)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","7773.00","0.00","0.00","7773.00","0.00","0.00","0.00","0.00","7773.00","620","2835","0.00","0.00","","","","","","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8745","TRS00008739","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/619)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","2486.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","619","2836","0.00","0.00","","","","","","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8746","TRS00008740","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/619)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","2486.00","0.00","0.00","2486.00","0.00","0.00","0.00","0.00","2486.00","619","2836","0.00","0.00","","","","","","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8747","TRS00008741","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/619)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","2409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","619","2837","0.00","0.00","","","","","","::1","2021-12-28 11:28:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8748","TRS00008742","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/619)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","2409.00","0.00","0.00","2409.00","0.00","0.00","0.00","0.00","2409.00","619","2837","0.00","0.00","","","","","","::1","2021-12-28 11:28:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8749","TRS00008743","2021-12-27 00:00:00","BY SALES (BILL NO:LTI/620)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","7857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","620","2838","0.00","0.00","","","","","","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8750","TRS00008744","2021-12-27 00:00:00","BY CREDIT (BILL NO:LTI/620)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","7857.00","0.00","0.00","7857.00","0.00","0.00","0.00","0.00","7857.00","620","2838","0.00","0.00","","","","","","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8751","TRS00008745","2021-12-28 00:00:00","BY SALES (BILL NO:LTI/621)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","22375.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","621","2839","0.00","0.00","","","","","","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8752","TRS00008746","2021-12-28 00:00:00","BY CREDIT (BILL NO:LTI/621)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22375.00","0.00","0.00","22375.00","0.00","0.00","0.00","0.00","22375.00","621","2839","0.00","0.00","","","","","","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8753","TRS00008747","2021-12-28 00:00:00","BY SALES (BILL NO:LTI/621)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","22846.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","621","2840","0.00","0.00","","","","","","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8754","TRS00008748","2021-12-28 00:00:00","BY CREDIT (BILL NO:LTI/621)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22846.00","0.00","0.00","22846.00","0.00","0.00","0.00","0.00","22846.00","621","2840","0.00","0.00","","","","","","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8755","TRS00008749","2021-12-28 00:00:00","BY SALES (BILL NO:LTI/622)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","22732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","622","2841","0.00","0.00","","","","","","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8756","TRS00008750","2021-12-28 00:00:00","BY CREDIT (BILL NO:LTI/622)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22732.00","0.00","0.00","22732.00","0.00","0.00","0.00","0.00","22732.00","622","2841","0.00","0.00","","","","","","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8757","TRS00008751","2021-12-28 00:00:00","BY SALES (BILL NO:LTI/623)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","4594.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","623","2842","0.00","0.00","","","","","","::1","2021-12-28 13:50:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8758","TRS00008752","2021-12-28 00:00:00","BY CREDIT (BILL NO:LTI/623)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","4594.00","0.00","0.00","4594.00","0.00","0.00","0.00","0.00","4594.00","623","2842","0.00","0.00","","","","","","::1","2021-12-28 13:50:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8759","TRS00008753","2021-12-28 00:00:00","BY SALES (BILL NO:LTI/624)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","624","2843","0.00","0.00","","","","","","::1","2021-12-28 14:02:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8760","TRS00008754","2021-12-28 00:00:00","BY CREDIT (BILL NO:LTI/624)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3376.00","0.00","0.00","3376.00","0.00","0.00","0.00","0.00","3376.00","624","2843","0.00","0.00","","","","","","::1","2021-12-28 14:02:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8761","TRS00008755","2021-12-28 00:00:00","BY SALES (BILL NO:LTI/625)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","15820.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","625","2844","0.00","0.00","","","","","","::1","2021-12-28 14:07:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8762","TRS00008756","2021-12-28 00:00:00","BY CREDIT (BILL NO:LTI/625)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","15820.00","0.00","0.00","15820.00","0.00","0.00","0.00","0.00","15820.00","625","2844","0.00","0.00","","","","","","::1","2021-12-28 14:07:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8763","TRS00008757","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/626)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","1623.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","626","2845","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:04:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8764","TRS00008758","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/626)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1623.00","0.00","0.00","1623.00","0.00","0.00","0.00","0.00","1623.00","626","2845","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:04:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8765","TRS00008759","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/627)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","627","2846","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:04:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8766","TRS00008760","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/627)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3376.00","0.00","0.00","3376.00","0.00","0.00","0.00","0.00","3376.00","627","2846","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:04:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8767","TRS00008761","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/628)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","24954.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","628","2847","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8768","TRS00008762","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/628)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24954.00","0.00","0.00","24954.00","0.00","0.00","0.00","0.00","24954.00","628","2847","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8769","TRS00008763","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/629)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","8860.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","629","2848","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8770","TRS00008764","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/629)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8860.00","0.00","0.00","8860.00","0.00","0.00","0.00","0.00","8860.00","629","2848","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8771","TRS00008765","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/630)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","11162.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","630","2849","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8772","TRS00008766","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/630)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11162.00","0.00","0.00","11162.00","0.00","0.00","0.00","0.00","11162.00","630","2849","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8773","TRS00008767","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/631)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","631","2850","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:40:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8774","TRS00008768","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/631)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1478.00","0.00","0.00","1478.00","0.00","0.00","0.00","0.00","1478.00","631","2850","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:40:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8775","TRS00008769","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/632)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","27764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","632","2851","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8776","TRS00008770","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/632)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27764.00","0.00","0.00","27764.00","0.00","0.00","0.00","0.00","27764.00","632","2851","0.00","0.00","","","","","","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8777","TRS00008771","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/633)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","5429.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","633","2852","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8778","TRS00008772","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/633)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","5429.00","0.00","0.00","5429.00","0.00","0.00","0.00","0.00","5429.00","633","2852","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8779","TRS00008773","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/634)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","405.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","634","2853","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:38:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8780","TRS00008774","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/634)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","405.00","0.00","0.00","405.00","0.00","0.00","0.00","0.00","405.00","634","2853","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:38:12","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8781","TRS00008775","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/635)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","34309.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","635","2854","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8782","TRS00008776","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/635)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","34309.00","0.00","0.00","34309.00","0.00","0.00","0.00","0.00","34309.00","635","2854","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8783","TRS00008777","2021-12-29 00:00:00","BY SALES (BILL NO:LTI/634)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","675.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","634","2855","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:48:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8784","TRS00008778","2021-12-29 00:00:00","BY CREDIT (BILL NO:LTI/634)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","675.00","0.00","0.00","675.00","0.00","0.00","0.00","0.00","675.00","634","2855","0.00","0.00","","","","","","192.168.0.20","2021-12-29 17:48:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8785","TRS00008779","2021-12-29 21:06:21","BY PURCHASE (BILL NO:5189)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","59618.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5189","301","0.00","0.00","","","","","","192.168.0.20","2021-12-29 21:06:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8786","TRS00008780","2021-12-29 21:06:21","BY ONLINE (BILL NO:5189)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","59618.00","0.00","59618.00","0.00","0.00","0.00","0.00","0.00","0.00","5189","301","0.00","0.00","","","","","","192.168.0.20","2021-12-29 21:06:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8787","TRS00008781","2021-12-29 21:13:59","BY PURCHASE (BILL NO:5190)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","232328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5190","302","0.00","0.00","","","","","","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8788","TRS00008782","2021-12-29 21:13:59","BY ONLINE (BILL NO:5190)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","232328.00","0.00","232328.00","0.00","0.00","0.00","0.00","0.00","0.00","5190","302","0.00","0.00","","","","","","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8789","TRS00008783","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/636)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","636","2856","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:40:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8790","TRS00008784","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/636)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","186.00","0.00","0.00","186.00","0.00","0.00","0.00","0.00","186.00","636","2856","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:40:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8791","TRS00008785","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/637)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","25880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","637","2857","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8792","TRS00008786","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/637)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25880.00","0.00","0.00","25880.00","0.00","0.00","0.00","0.00","25880.00","637","2857","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8793","TRS00008787","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/638)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","638","2858","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8794","TRS00008788","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/638)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2255.00","0.00","0.00","2255.00","0.00","0.00","0.00","0.00","2255.00","638","2858","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8795","TRS00008789","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/639)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","639","2859","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:48:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8796","TRS00008790","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/639)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6753.00","0.00","0.00","6753.00","0.00","0.00","0.00","0.00","6753.00","639","2859","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:48:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8797","TRS00008791","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/640)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","23317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","640","2860","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8798","TRS00008792","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/640)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23317.00","0.00","0.00","23317.00","0.00","0.00","0.00","0.00","23317.00","640","2860","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8799","TRS00008793","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/641)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","641","2861","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:59:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8800","TRS00008794","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/641)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1535.00","0.00","0.00","1535.00","0.00","0.00","0.00","0.00","1535.00","641","2861","0.00","0.00","","","","","","192.168.0.20","2021-12-30 11:59:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8801","TRS00008795","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/642)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","45585.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","642","2862","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8802","TRS00008796","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/642)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","45585.00","0.00","0.00","45585.00","0.00","0.00","0.00","0.00","45585.00","642","2862","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8803","TRS00008797","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/643)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","2333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","643","2863","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:07:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8804","TRS00008798","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/643)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2333.00","0.00","0.00","2333.00","0.00","0.00","0.00","0.00","2333.00","643","2863","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:07:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8805","TRS00008799","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/644)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","17355.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","644","2864","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8806","TRS00008800","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/644)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17355.00","0.00","0.00","17355.00","0.00","0.00","0.00","0.00","17355.00","644","2864","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8807","TRS00008801","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/645)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","1627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","645","2865","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:23:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8808","TRS00008802","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/645)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1627.00","0.00","0.00","1627.00","0.00","0.00","0.00","0.00","1627.00","645","2865","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:23:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8809","TRS00008803","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/646)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","21183.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","646","2866","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8810","TRS00008804","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/646)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21183.00","0.00","0.00","21183.00","0.00","0.00","0.00","0.00","21183.00","646","2866","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8811","TRS00008805","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/647)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","647","2867","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:32:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8812","TRS00008806","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/647)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","632.00","0.00","0.00","632.00","0.00","0.00","0.00","0.00","632.00","647","2867","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:32:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8813","TRS00008807","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/648)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","11853.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","648","2868","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8814","TRS00008808","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/648)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11853.00","0.00","0.00","11853.00","0.00","0.00","0.00","0.00","11853.00","648","2868","0.00","0.00","","","","","","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8815","TRS00008809","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/649)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1460.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","649","2869","0.00","0.00","","","","","","192.168.0.20","2021-12-30 17:48:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8816","TRS00008810","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/649)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1460.00","0.00","0.00","1460.00","0.00","0.00","0.00","0.00","1460.00","649","2869","0.00","0.00","","","","","","192.168.0.20","2021-12-30 17:48:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8817","TRS00008811","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/650)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","78206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","650","2870","0.00","0.00","","","","","","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8818","TRS00008812","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/650)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","78206.00","0.00","0.00","78206.00","0.00","0.00","0.00","0.00","78206.00","650","2870","0.00","0.00","","","","","","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8819","TRS00008813","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/651)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","2998.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","651","2871","0.00","0.00","","","","","","192.168.0.20","2021-12-30 18:38:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8820","TRS00008814","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/651)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2998.00","0.00","0.00","2998.00","0.00","0.00","0.00","0.00","2998.00","651","2871","0.00","0.00","","","","","","192.168.0.20","2021-12-30 18:38:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8821","TRS00008815","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/652)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","18923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","652","2872","0.00","0.00","","","","","","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8822","TRS00008816","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/652)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18923.00","0.00","0.00","18923.00","0.00","0.00","0.00","0.00","18923.00","652","2872","0.00","0.00","","","","","","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8823","TRS00008817","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/653)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","653","2873","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8824","TRS00008818","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/653)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11317.00","0.00","0.00","11317.00","0.00","0.00","0.00","0.00","11317.00","653","2873","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8825","TRS00008819","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/654)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","654","2874","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:22:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8826","TRS00008820","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/654)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3376.00","0.00","0.00","3376.00","0.00","0.00","0.00","0.00","3376.00","654","2874","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:22:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8827","TRS00008821","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/655)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","110257.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","655","2875","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8828","TRS00008822","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/655)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","110257.00","0.00","0.00","110257.00","0.00","0.00","0.00","0.00","110257.00","655","2875","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8829","TRS00008823","2021-12-26 00:00:00","BY SALES (BILL NO:LTI/616)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5352.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","616","2876","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:51:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8830","TRS00008824","2021-12-26 00:00:00","BY CREDIT (BILL NO:LTI/616)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5352.00","0.00","0.00","5352.00","0.00","0.00","0.00","0.00","5352.00","616","2876","0.00","0.00","","","","","","192.168.0.20","2021-12-31 11:51:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8831","TRS00008825","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/656)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","16804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","656","2877","0.00","0.00","","","","","","192.168.0.20","2021-12-31 12:04:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8832","TRS00008826","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/656)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16804.00","0.00","0.00","16804.00","0.00","0.00","0.00","0.00","16804.00","656","2877","0.00","0.00","","","","","","192.168.0.20","2021-12-31 12:04:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8833","TRS00008827","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/657)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","64704.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","657","2878","0.00","0.00","","","","","","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8834","TRS00008828","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/657)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","64704.00","0.00","0.00","64704.00","0.00","0.00","0.00","0.00","64704.00","657","2878","0.00","0.00","","","","","","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8835","TRS00008829","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/658)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","13797.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","658","2879","0.00","0.00","","","","","","192.168.0.20","2021-12-31 12:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8836","TRS00008830","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/658)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13797.00","0.00","0.00","13797.00","0.00","0.00","0.00","0.00","13797.00","658","2879","0.00","0.00","","","","","","192.168.0.20","2021-12-31 12:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8837","TRS00008831","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/659)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","21587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","659","2880","0.00","0.00","","","","","","192.168.0.20","2021-12-31 13:16:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8838","TRS00008832","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/659)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21587.00","0.00","0.00","21587.00","0.00","0.00","0.00","0.00","21587.00","659","2880","0.00","0.00","","","","","","192.168.0.20","2021-12-31 13:16:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8839","TRS00008833","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/660)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","23205.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","660","2881","0.00","0.00","","","","","","192.168.0.20","2021-12-31 13:33:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8840","TRS00008834","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/660)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","23205.00","0.00","0.00","23205.00","0.00","0.00","0.00","0.00","23205.00","660","2881","0.00","0.00","","","","","","192.168.0.20","2021-12-31 13:33:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8841","TRS00008835","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/661)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","16908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","661","2882","0.00","0.00","","","","","","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8842","TRS00008836","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/661)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","16908.00","0.00","0.00","16908.00","0.00","0.00","0.00","0.00","16908.00","661","2882","0.00","0.00","","","","","","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8843","TRS00008837","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/662)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","100390.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","662","2883","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8844","TRS00008838","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/662)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","100390.00","0.00","0.00","100390.00","0.00","0.00","0.00","0.00","100390.00","662","2883","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8845","TRS00008839","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/663)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","663","2884","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:43:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8846","TRS00008840","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/663)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","584.00","0.00","0.00","584.00","0.00","0.00","0.00","0.00","584.00","663","2884","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:43:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8847","TRS00008841","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/664)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","9434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","664","2885","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8848","TRS00008842","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/664)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9434.00","0.00","0.00","9434.00","0.00","0.00","0.00","0.00","9434.00","664","2885","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8849","TRS00008843","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/665)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","665","2886","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8850","TRS00008844","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/665)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","271.00","0.00","0.00","271.00","0.00","0.00","0.00","0.00","271.00","665","2886","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8851","TRS00008845","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/666)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","10249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","666","2887","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8852","TRS00008846","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/666)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10249.00","0.00","0.00","10249.00","0.00","0.00","0.00","0.00","10249.00","666","2887","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8853","TRS00008847","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/667)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","24751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","667","2888","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8854","TRS00008848","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/667)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24751.00","0.00","0.00","24751.00","0.00","0.00","0.00","0.00","24751.00","667","2888","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8855","TRS00008849","2021-12-30 00:00:00","BY SALES (BILL NO:LTI/639)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","639","2889","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8856","TRS00008850","2021-12-30 00:00:00","BY CREDIT (BILL NO:LTI/639)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10129.00","0.00","0.00","10129.00","0.00","0.00","0.00","0.00","10129.00","639","2889","0.00","0.00","","","","","","192.168.0.20","2021-12-31 16:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8857","TRS00008851","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/668)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","10129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","668","2890","0.00","0.00","","","","","","192.168.0.20","2021-12-31 17:33:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8858","TRS00008852","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/668)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","10129.00","0.00","0.00","10129.00","0.00","0.00","0.00","0.00","10129.00","668","2890","0.00","0.00","","","","","","192.168.0.20","2021-12-31 17:33:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8859","TRS00008853","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/669)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","20008.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","669","2891","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:20:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8860","TRS00008854","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/669)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","20008.00","0.00","0.00","20008.00","0.00","0.00","0.00","0.00","20008.00","669","2891","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:20:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8861","TRS00008855","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/670)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","670","2892","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:51:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8862","TRS00008856","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/670)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2547.00","0.00","0.00","2547.00","0.00","0.00","0.00","0.00","2547.00","670","2892","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:51:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8863","TRS00008857","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/671)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","40516.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","671","2893","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:52:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8864","TRS00008858","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/671)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40516.00","0.00","0.00","40516.00","0.00","0.00","0.00","0.00","40516.00","671","2893","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:52:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8865","TRS00008859","2021-12-31 00:00:00","BY SALES (BILL NO:LTI/672)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","18927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","672","2894","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8866","TRS00008860","2021-12-31 00:00:00","BY CREDIT (BILL NO:LTI/672)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18927.00","0.00","0.00","18927.00","0.00","0.00","0.00","0.00","18927.00","672","2894","0.00","0.00","","","","","","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8867","TRS00008861","2021-12-31 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","41193.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of October 2021 credited to our A/C on 23/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-31 20:18:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8868","TRS00008862","2021-12-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21695.00","0.00","0.00","0.00","0.00","0.00","0.00","227252.00","0","0","0.00","0.00","","","","","Claim amount of Rs.21,695.00 for the month of November 2021 credited to our A/C on 23/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-31 20:22:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8869","TRS00008863","2021-12-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15330.00","0.00","0.00","0.00","0.00","0.00","0.00","210301.00","0","0","0.00","0.00","","","","","Claim amount of Rs.15,330.00 for the month of November 2021 credited to our A/C on 23/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-31 20:24:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8870","TRS00008864","2021-12-31 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","40203.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of November 2021 credited to our A/C on 25/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-31 20:26:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8871","TRS00008865","2021-12-31 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","12674.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of November 2021 credited to our A/C on 25/12/2021 by Aravind Laboratories.","192.168.0.20","2021-12-31 20:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8872","TRS00008866","2022-01-03 22:28:18","BY PURCHASE (BILL NO:5191)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","9976.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5191","303","0.00","0.00","","","","","","192.168.0.20","2022-01-03 22:28:18","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8873","TRS00008867","2022-01-03 22:28:18","BY ONLINE (BILL NO:5191)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","9976.00","0.00","9976.00","0.00","0.00","0.00","0.00","0.00","0.00","5191","303","0.00","0.00","","","","","","192.168.0.20","2022-01-03 22:28:18","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8874","TRS00008868","2022-01-03 22:30:32","BY PURCHASE (BILL NO:5192)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","79443.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5192","304","0.00","0.00","","","","","","192.168.0.20","2022-01-03 22:30:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8875","TRS00008869","2022-01-03 22:30:32","BY ONLINE (BILL NO:5192)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","79443.00","0.00","79443.00","0.00","0.00","0.00","0.00","0.00","0.00","5192","304","0.00","0.00","","","","","","192.168.0.20","2022-01-03 22:30:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8876","TRS00008870","2022-01-03 22:39:44","BY PURCHASE (BILL NO:5193)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","30779.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5193","305","0.00","0.00","","","","","","192.168.0.20","2022-01-03 22:39:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8877","TRS00008871","2022-01-03 22:39:44","BY ONLINE (BILL NO:5193)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","30779.00","0.00","30779.00","0.00","0.00","0.00","0.00","0.00","0.00","5193","305","0.00","0.00","","","","","","192.168.0.20","2022-01-03 22:39:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8878","TRS00008872","2021-12-26 00:00:00","BY CASH (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","96.00","0.00","0.00","0.00","0.00","0.00","0.00","17062.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-04 22:11:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8879","TRS00008873","2021-12-26 00:00:00","BY CASH (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1964.00","0.00","0.00","0.00","0.00","0.00","0.00","23586.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-04 22:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8880","TRS00008874","2021-12-27 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","64538.00","0","0","0.00","0.00","166672","2021-12-27","State Bank Of India, Belur Math Br.","","By Cheque No. 166672","::1","2022-01-04 22:17:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8881","TRS00008875","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","20413.00","0","0","0.00","0.00","","","","","UPICR136105479300","::1","2022-01-04 22:18:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8882","TRS00008876","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20432.00","0.00","0.00","0.00","0.00","0.00","-19.00","0","0","0.00","0.00","","","","","UPICR136172828790","::1","2022-01-04 22:20:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8883","TRS00008877","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","65759.00","0","0","0.00","0.00","","","","","IMPSP2A136115829980","::1","2022-01-04 22:21:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8884","TRS00008878","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","55759.00","0","0","0.00","0.00","","","","","IMPSP2A136115884367","::1","2022-01-04 22:22:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8885","TRS00008879","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42000.00","0.00","0.00","0.00","0.00","0.00","270242.00","0","0","0.00","0.00","","","","","BDBLH21606329846","::1","2022-01-04 22:23:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8886","TRS00008880","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10300.00","0.00","0.00","0.00","0.00","0.00","417.00","0","0","0.00","0.00","","","","","UCBAH21360133701","::1","2022-01-04 22:24:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8887","TRS00008881","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","-1326.00","0","0","0.00","0.00","","","","","IDIBH21361234245","::1","2022-01-04 22:25:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8888","TRS00008882","2021-12-27 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17095.00","0.00","0.00","0.00","0.00","0.00","23108.00","0","0","0.00","0.00","","","","","UPIRRN136143490126","::1","2022-01-04 22:26:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8889","TRS00008883","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","5005.00","0","0","0.00","0.00","","","","","AXMB213625974013","::1","2022-01-04 22:27:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8890","TRS00008884","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17619.00","0.00","0.00","0.00","0.00","0.00","91990.00","0","0","0.00","0.00","","","","","UPIRRN136211643874","::1","2022-01-04 22:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8891","TRS00008885","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","137","ROY ASSOCIATES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10200.00","0.00","0.00","0.00","0.00","0.00","532.00","0","0","0.00","0.00","","","","","AXSK213620006599","::1","2022-01-04 22:33:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8892","TRS00008886","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","180301.00","0","0","0.00","0.00","","","","","000443656724","::1","2022-01-04 23:24:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8893","TRS00008887","2021-12-28 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","424826.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-04 23:25:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8894","TRS00008888","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","14144.00","0","0","0.00","0.00","","","","","UPIRRN136280854371","::1","2022-01-04 23:26:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8895","TRS00008889","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-856.00","0","0","0.00","0.00","","","","","UPIRRN136280861076","::1","2022-01-04 23:27:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8896","TRS00008890","2021-12-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5160.00","0.00","0.00","0.00","0.00","0.00","70080.00","0","0","0.00","0.00","","","","","UPIRRN136387245255","::1","2022-01-04 23:28:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8897","TRS00008891","2021-12-29 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","65321.00","0","0","0.00","0.00","","","","","SBIN521363706867","::1","2022-01-04 23:29:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8898","TRS00008892","2021-12-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28378.00","0.00","0.00","0.00","0.00","0.00","151923.00","0","0","0.00","0.00","","","","","000444843579","::1","2022-01-04 23:31:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8899","TRS00008893","2021-12-29 00:00:00","BY ONLINE (BILL NO.)","131","OM ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12638.00","0.00","0.00","0.00","0.00","0.00","-215.00","0","0","0.00","0.00","","","","","UCBAH21363728007","::1","2022-01-04 23:33:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8900","TRS00008894","2021-12-29 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","55538.00","0","0","0.00","0.00","","","","","UPIRRN136319982441","::1","2022-01-04 23:34:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8901","TRS00008895","2021-12-29 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","0.00","128923.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-04 23:34:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8902","TRS00008896","2021-12-30 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","5.00","0","0","0.00","0.00","","","","","UPIRRN136410598395","::1","2022-01-04 23:37:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8903","TRS00008897","2021-12-30 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","31378.00","0","0","0.00","0.00","","","","","UPIRRN136450644599","::1","2022-01-04 23:38:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8904","TRS00008898","2021-12-30 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","25097.00","0","0","0.00","0.00","","","","","","::1","2022-01-04 23:39:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8905","TRS00008899","2021-12-30 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","16097.00","0","0","0.00","0.00","","","","","","::1","2022-01-04 23:40:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8906","TRS00008900","2021-12-30 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","62.00","0","0","0.00","0.00","","","","","UPIRRN136425124615","::1","2022-01-04 23:41:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8907","TRS00008901","2021-12-31 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","976.00","0.00","0.00","0.00","0.00","0.00","-914.00","0","0","0.00","0.00","","","","","UPIRRN136536143750","::1","2022-01-04 23:42:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8908","TRS00008902","2021-12-31 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15100.00","0.00","0.00","0.00","0.00","0.00","997.00","0","0","0.00","0.00","","","","","","::1","2022-01-04 23:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8909","TRS00008903","2021-12-31 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","-3.00","0","0","0.00","0.00","","","","","","::1","2022-01-04 23:43:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8910","TRS00008904","2022-01-01 00:00:00","BY ONLINE (BILL NO.)","136","ARINDAM PAUL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10129.00","0.00","0.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","","","","","UPIRRN200159649556","::1","2022-01-04 23:44:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8911","TRS00008905","2022-01-03 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2813.00","0.00","0.00","0.00","0.00","0.00","-4139.00","0","0","0.00","0.00","","","","","IDIBH22003116608","::1","2022-01-04 23:45:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8912","TRS00008906","2022-01-04 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15168.00","0.00","0.00","0.00","0.00","0.00","25866.00","0","0","0.00","0.00","","","","","SBIN222003964890","::1","2022-01-04 23:46:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8913","TRS00008907","2022-01-05 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","47563.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-01-06 22:56:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8914","TRS00008908","2022-01-06 00:00:00","BY SALES (BILL NO:LTI/673)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1366.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","673","2895","0.00","0.00","","","","","","192.168.0.20","2022-01-06 22:58:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8915","TRS00008909","2022-01-06 00:00:00","BY CREDIT (BILL NO:LTI/673)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1366.00","0.00","0.00","1366.00","0.00","0.00","0.00","0.00","1366.00","673","2895","0.00","0.00","","","","","","192.168.0.20","2022-01-06 22:58:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8916","TRS00008910","2022-01-07 00:00:00","BY SALES (BILL NO:LTI/674)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","674","2896","0.00","0.00","","","","","","::1","2022-01-07 14:50:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8917","TRS00008911","2022-01-07 00:00:00","BY CREDIT (BILL NO:LTI/674)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","418.00","0.00","0.00","418.00","0.00","0.00","0.00","0.00","418.00","674","2896","0.00","0.00","","","","","","::1","2022-01-07 14:50:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8918","TRS00008912","2022-01-07 00:00:00","BY SALES (BILL NO:LTI/675)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","53620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","675","2897","0.00","0.00","","","","","","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8919","TRS00008913","2022-01-07 00:00:00","BY CREDIT (BILL NO:LTI/675)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","53620.00","0.00","0.00","53620.00","0.00","0.00","0.00","0.00","53620.00","675","2897","0.00","0.00","","","","","","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8920","TRS00008914","2022-01-07 00:00:00","BY SALES (BILL NO:LTI/676)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","5556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","676","2898","0.00","0.00","","","","","","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8921","TRS00008915","2022-01-07 00:00:00","BY CREDIT (BILL NO:LTI/676)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","5556.00","0.00","0.00","5556.00","0.00","0.00","0.00","0.00","5556.00","676","2898","0.00","0.00","","","","","","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8922","TRS00008916","2022-01-07 00:00:00","BY SALES (BILL NO:LTI/674)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","766.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","674","2899","0.00","0.00","","","","","","::1","2022-01-07 15:23:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8923","TRS00008917","2022-01-07 00:00:00","BY CREDIT (BILL NO:LTI/674)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","766.00","0.00","0.00","766.00","0.00","0.00","0.00","0.00","766.00","674","2899","0.00","0.00","","","","","","::1","2022-01-07 15:23:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8924","TRS00008918","2022-01-10 00:00:00","BY SALES (BILL NO:LTI/677)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","9461.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","677","2900","0.00","0.00","","","","","","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8925","TRS00008919","2022-01-10 00:00:00","BY CREDIT (BILL NO:LTI/677)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9461.00","0.00","0.00","9461.00","0.00","0.00","0.00","0.00","9461.00","677","2900","0.00","0.00","","","","","","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8926","TRS00008920","2022-01-10 00:00:00","BY SALES (BILL NO:LTI/678)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","678","2901","0.00","0.00","","","","","","::1","2022-01-10 20:59:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8927","TRS00008921","2022-01-10 00:00:00","BY CREDIT (BILL NO:LTI/678)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","558.00","0.00","0.00","558.00","0.00","0.00","0.00","0.00","558.00","678","2901","0.00","0.00","","","","","","::1","2022-01-10 20:59:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8928","TRS00008922","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/679)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","720.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","679","2902","0.00","0.00","","","","","","::1","2022-01-12 20:05:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8929","TRS00008923","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/679)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","720.00","0.00","0.00","720.00","0.00","0.00","0.00","0.00","720.00","679","2902","0.00","0.00","","","","","","::1","2022-01-12 20:05:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8930","TRS00008924","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/680)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","12512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","680","2903","0.00","0.00","","","","","","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8931","TRS00008925","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/680)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","12512.00","0.00","0.00","12512.00","0.00","0.00","0.00","0.00","12512.00","680","2903","0.00","0.00","","","","","","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8932","TRS00008926","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/681)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","6619.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","681","2904","0.00","0.00","","","","","","::1","2022-01-12 21:07:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8933","TRS00008927","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/681)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6619.00","0.00","0.00","6619.00","0.00","0.00","0.00","0.00","6619.00","681","2904","0.00","0.00","","","","","","::1","2022-01-12 21:07:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8934","TRS00008928","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/682)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","9932.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","682","2905","0.00","0.00","","","","","","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8935","TRS00008929","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/682)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9932.00","0.00","0.00","9932.00","0.00","0.00","0.00","0.00","9932.00","682","2905","0.00","0.00","","","","","","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8936","TRS00008930","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/683)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","5063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","683","2906","0.00","0.00","","","","","","::1","2022-01-12 21:13:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8937","TRS00008931","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/683)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","5063.00","0.00","0.00","5063.00","0.00","0.00","0.00","0.00","5063.00","683","2906","0.00","0.00","","","","","","::1","2022-01-12 21:13:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8938","TRS00008932","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/684)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","60017.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","684","2907","0.00","0.00","","","","","","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8939","TRS00008933","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/684)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","60017.00","0.00","0.00","60017.00","0.00","0.00","0.00","0.00","60017.00","684","2907","0.00","0.00","","","","","","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8940","TRS00008934","2022-01-12 00:00:00","BY SALES (BILL NO:LTI/682)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","10505.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","682","2908","0.00","0.00","","","","","","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8941","TRS00008935","2022-01-12 00:00:00","BY CREDIT (BILL NO:LTI/682)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10505.00","0.00","0.00","10505.00","0.00","0.00","0.00","0.00","10505.00","682","2908","0.00","0.00","","","","","","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8942","TRS00008936","2022-01-15 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15613.00","0.00","0.00","0.00","0.00","0.00","0.00","211639.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.15,613.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:04:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8943","TRS00008937","2022-01-15 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18968.00","0.00","0.00","0.00","0.00","0.00","0.00","109955.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.18,968.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:05:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8944","TRS00008938","2022-01-15 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","29677.00","0.00","0.00","0.00","0.00","0.00","0.00","395149.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.29,677.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:06:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8945","TRS00008939","2022-01-15 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9484.00","0.00","0.00","0.00","0.00","0.00","0.00","31284.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,484.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:07:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8946","TRS00008940","2022-01-15 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5419.00","0.00","0.00","0.00","0.00","0.00","0.00","264823.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,419.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:08:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8947","TRS00008941","2022-01-15 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","-8978.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,839.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:08:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8948","TRS00008942","2022-01-15 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6935.00","0.00","0.00","0.00","0.00","0.00","0.00","33297.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,935.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:09:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8949","TRS00008943","2022-01-15 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5613.00","0.00","0.00","0.00","0.00","0.00","0.00","50146.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,613.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:10:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8950","TRS00008944","2022-01-15 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11225.00","0.00","0.00","0.00","0.00","0.00","0.00","58855.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,225.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:11:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8951","TRS00008945","2022-01-15 00:00:00","BY CREDIT NOTE","131","OM ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","-5054.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,839.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:11:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8952","TRS00008946","2022-01-15 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","8925.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,839.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8953","TRS00008947","2022-01-15 00:00:00","BY CREDIT NOTE","135","RINA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4258.00","0.00","0.00","0.00","0.00","0.00","0.00","-4372.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,258.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-15 21:13:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8954","TRS00008948","2022-01-15 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","751.00","0.00","0.00","0.00","0.00","0.00","0.00","64326.00","0","0","0.00","0.00","","","","","Cash Discount @ 2% of Rs. 751.00 against Invoice no. LTI/660/21-22 and LTI/661/21-22 all Dt. 31-12-2021","192.168.0.20","2022-01-15 21:21:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8955","TRS00008949","2022-01-15 21:58:01","BY PURCHASE (BILL NO:5194)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","800044.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5194","306","0.00","0.00","","","","","","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8956","TRS00008950","2022-01-15 21:58:01","BY ONLINE (BILL NO:5194)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","800044.00","0.00","800044.00","0.00","0.00","0.00","0.00","0.00","0.00","5194","306","0.00","0.00","","","","","","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8957","TRS00008951","2022-01-15 22:02:47","BY PURCHASE (BILL NO:5195)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","100378.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5195","307","0.00","0.00","","","","","","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8958","TRS00008952","2022-01-15 22:02:47","BY ONLINE (BILL NO:5195)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","100378.00","0.00","100378.00","0.00","0.00","0.00","0.00","0.00","0.00","5195","307","0.00","0.00","","","","","","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8959","TRS00008953","2022-01-05 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","49892.00","0","0","0.00","0.00","","","","","UPIRRN200515147692","192.168.0.20","2022-01-15 22:05:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8960","TRS00008954","2022-01-05 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","61990.00","0","0","0.00","0.00","","","","","BDBLH22606879469","192.168.0.20","2022-01-15 22:06:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8961","TRS00008955","2022-01-05 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","59941.00","0","0","0.00","0.00","","","","","UPIRRN200529405113","192.168.0.20","2022-01-15 22:27:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8962","TRS00008956","2022-01-05 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","59999.00","0.00","0.00","0.00","0.00","0.00","-58.00","0","0","0.00","0.00","","","","","UPIRRN200523650999","192.168.0.20","2022-01-15 22:28:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8963","TRS00008957","2022-01-06 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2592.00","0.00","0.00","0.00","0.00","0.00","62729.00","0","0","0.00","0.00","","","","","SBIN122006236996","192.168.0.20","2022-01-15 22:29:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8964","TRS00008958","2022-01-06 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","31397.00","0","0","0.00","0.00","","","","","UPRRN200605139072","192.168.0.20","2022-01-15 22:30:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8965","TRS00008959","2022-01-06 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","39892.00","0","0","0.00","0.00","","","","","UPIRRN200609288558","192.168.0.20","2022-01-15 22:31:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8966","TRS00008960","2022-01-08 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","0.00","369149.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-01-15 22:32:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8967","TRS00008961","2022-01-09 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","25146.00","0","0","0.00","0.00","","","","","IMPSP2A200916766465","192.168.0.20","2022-01-15 22:33:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8968","TRS00008962","2022-01-10 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","21284.00","0","0","0.00","0.00","","","","","UCBAH22010272410","192.168.0.20","2022-01-15 22:33:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8969","TRS00008963","2022-01-10 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","6284.00","0","0","0.00","0.00","","","","","UPIRRN201041885146","192.168.0.20","2022-01-15 22:34:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8970","TRS00008964","2022-01-10 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1227.00","0.00","0.00","0.00","0.00","0.00","5057.00","0","0","0.00","0.00","","","","","UPIRRN201043351057","192.168.0.20","2022-01-15 22:36:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8971","TRS00008965","2022-01-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","33587.00","0.00","0.00","0.00","0.00","0.00","76368.00","0","0","0.00","0.00","","","","","000455558300","192.168.0.20","2022-01-15 22:37:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8972","TRS00008966","2022-01-10 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","224823.00","0","0","0.00","0.00","","","","","UPIRRN201043398373","192.168.0.20","2022-01-15 22:38:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8973","TRS00008967","2022-01-10 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","174823.00","0","0","0.00","0.00","","","","","BDBLH22607155379","192.168.0.20","2022-01-15 22:38:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8974","TRS00008968","2022-01-11 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","38434.00","0","0","0.00","0.00","","","","","SBIN222011777372","192.168.0.20","2022-01-15 22:39:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8975","TRS00008969","2022-01-12 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","171639.00","0","0","0.00","0.00","","","","","IMPSP2A201211174900","192.168.0.20","2022-01-15 22:47:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8976","TRS00008970","2022-01-13 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40000.00","0.00","0.00","0.00","329149.00","0","0","0.00","0.00","000127","2022-01-13","Bandhan Bank,Gopalpur More Br.","","By Cheque No. 000127","192.168.0.20","2022-01-15 22:48:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8977","TRS00008971","2022-01-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","141639.00","0","0","0.00","0.00","","","","","IMPSP2A201312185242","192.168.0.20","2022-01-15 22:49:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8978","TRS00008972","2022-01-13 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","43855.00","0","0","0.00","0.00","","","","","UPIRRN201312096762","192.168.0.20","2022-01-15 22:50:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8979","TRS00008973","2022-01-15 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","131639.00","0","0","0.00","0.00","","","","","IMPSP2A201510200233","192.168.0.20","2022-01-15 22:51:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8980","TRS00008974","2022-01-18 00:00:00","BY DEBIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-1264.00","0.00","0.00","0.00","0.00","0.00","0.00","-2261.00","0","0","0.00","0.00","","","","","Freight Out Ward.","192.168.0.20","2022-01-18 22:31:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8981","TRS00008975","2022-01-18 00:00:00","BY CREDIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","55005.00","0.00","0.00","0.00","0.00","0.00","0.00","-57266.00","0","0","0.00","0.00","","","","","Taxable amount of Rs. 55,005.00 against Tax Invoice No. SB/646/2021-2022 Dt. 06-01-2022 of S.B. Enterprise.","192.168.0.20","2022-01-18 23:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8982","TRS00008976","2022-01-15 00:00:00","BY DEBIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-3991.00","0.00","0.00","0.00","0.00","0.00","0.00","-53275.00","0","0","0.00","0.00","","","","","Pick up charge Rs.500.00 and courier charge Rs.3,491.00 for goods sent to chennai.","192.168.0.20","2022-01-20 13:07:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("8983","TRS00008977","2022-01-20 20:01:57","BY PURCHASE (BILL NO:5196)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","58028.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5196","308","0.00","0.00","","","","","","192.168.0.20","2022-01-20 20:01:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8984","TRS00008978","2022-01-20 20:01:57","BY ONLINE (BILL NO:5196)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","58028.00","0.00","58028.00","0.00","0.00","0.00","0.00","0.00","0.00","5196","308","0.00","0.00","","","","","","192.168.0.20","2022-01-20 20:01:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8985","TRS00008979","2022-01-20 20:09:42","BY PURCHASE (BILL NO:5197)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","339658.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5197","309","0.00","0.00","","","","","","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8986","TRS00008980","2022-01-20 20:09:42","BY ONLINE (BILL NO:5197)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","339658.00","0.00","339658.00","0.00","0.00","0.00","0.00","0.00","0.00","5197","309","0.00","0.00","","","","","","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8987","TRS00008981","2022-01-20 20:12:34","BY PURCHASE (BILL NO:5198)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","72659.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5198","310","0.00","0.00","","","","","","192.168.0.20","2022-01-20 20:12:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8988","TRS00008982","2022-01-20 20:12:34","BY ONLINE (BILL NO:5198)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","72659.00","0.00","72659.00","0.00","0.00","0.00","0.00","0.00","0.00","5198","310","0.00","0.00","","","","","","192.168.0.20","2022-01-20 20:12:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("8989","TRS00008983","2022-01-21 00:00:00","BY SALES (BILL NO:LTI/685)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","8911.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","685","2909","0.00","0.00","","","","","","::1","2022-01-21 12:59:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8990","TRS00008984","2022-01-21 00:00:00","BY CREDIT (BILL NO:LTI/685)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8911.00","0.00","0.00","8911.00","0.00","0.00","0.00","0.00","8911.00","685","2909","0.00","0.00","","","","","","::1","2022-01-21 12:59:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8991","TRS00008985","2022-01-21 00:00:00","BY SALES (BILL NO:LTI/686)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","1252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","686","2910","0.00","0.00","","","","","","::1","2022-01-21 13:01:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8992","TRS00008986","2022-01-21 00:00:00","BY CREDIT (BILL NO:LTI/686)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1252.00","0.00","0.00","1252.00","0.00","0.00","0.00","0.00","1252.00","686","2910","0.00","0.00","","","","","","::1","2022-01-21 13:01:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8993","TRS00008987","2022-01-21 00:00:00","BY SALES (BILL NO:LTI/687)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","687","2911","0.00","0.00","","","","","","::1","2022-01-21 13:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8994","TRS00008988","2022-01-21 00:00:00","BY CREDIT (BILL NO:LTI/687)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","687","2911","0.00","0.00","","","","","","::1","2022-01-21 13:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8995","TRS00008989","2022-01-21 00:00:00","BY SALES (BILL NO:LTI/688)","142","GHOSH ENTERPRISE","0","","SALES","SALES","SALES","47294.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","688","2912","0.00","0.00","","","","","","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8996","TRS00008990","2022-01-21 00:00:00","BY CREDIT (BILL NO:LTI/688)","142","GHOSH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47294.00","0.00","0.00","47294.00","0.00","0.00","0.00","0.00","47294.00","688","2912","0.00","0.00","","","","","","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8997","TRS00008991","2022-01-21 00:00:00","BY SALES (BILL NO:LTI/689)","142","GHOSH ENTERPRISE","0","","SALES","SALES","SALES","1846.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","689","2913","0.00","0.00","","","","","","::1","2022-01-21 13:34:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8998","TRS00008992","2022-01-21 00:00:00","BY CREDIT (BILL NO:LTI/689)","142","GHOSH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1846.00","0.00","0.00","1846.00","0.00","0.00","0.00","0.00","1846.00","689","2913","0.00","0.00","","","","","","::1","2022-01-21 13:34:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("8999","TRS00008993","2022-01-21 00:00:00","BY SALES (BILL NO:LTI/688)","142","GHOSH ENTERPRISE","0","","SALES","SALES","SALES","48151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","688","2914","0.00","0.00","","","","","","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9000","TRS00008994","2022-01-21 00:00:00","BY CREDIT (BILL NO:LTI/688)","142","GHOSH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48151.00","0.00","0.00","48151.00","0.00","0.00","0.00","0.00","48151.00","688","2914","0.00","0.00","","","","","","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9001","TRS00008995","2022-01-22 00:00:00","BY SALES (BILL NO:LTI/690)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","3136.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","690","2915","0.00","0.00","","","","","","192.168.0.20","2022-01-22 21:42:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9002","TRS00008996","2022-01-22 00:00:00","BY CREDIT (BILL NO:LTI/690)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","3136.00","0.00","0.00","3136.00","0.00","0.00","0.00","0.00","3136.00","690","2915","0.00","0.00","","","","","","192.168.0.20","2022-01-22 21:42:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9003","TRS00008997","2022-01-22 00:00:00","BY SALES (BILL NO:LTI/691)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","23975.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","691","2916","0.00","0.00","","","","","","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9004","TRS00008998","2022-01-22 00:00:00","BY CREDIT (BILL NO:LTI/691)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","23975.00","0.00","0.00","23975.00","0.00","0.00","0.00","0.00","23975.00","691","2916","0.00","0.00","","","","","","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9005","TRS00008999","2022-01-24 00:00:00","BY SALES (BILL NO:LTI/692)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","9245.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","692","2917","0.00","0.00","","","","","","::1","2022-01-24 17:38:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9006","TRS00009000","2022-01-24 00:00:00","BY CREDIT (BILL NO:LTI/692)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9245.00","0.00","0.00","9245.00","0.00","0.00","0.00","0.00","9245.00","692","2917","0.00","0.00","","","","","","::1","2022-01-24 17:38:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9007","TRS00009001","2022-01-24 00:00:00","BY SALES (BILL NO:LTI/693)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","693","2918","0.00","0.00","","","","","","::1","2022-01-24 17:40:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9008","TRS00009002","2022-01-24 00:00:00","BY CREDIT (BILL NO:LTI/693)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","711.00","0.00","0.00","711.00","0.00","0.00","0.00","0.00","711.00","693","2918","0.00","0.00","","","","","","::1","2022-01-24 17:40:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9009","TRS00009003","2022-01-25 00:00:00","BY SALES (BILL NO:LTI/694)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","25522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","694","2919","0.00","0.00","","","","","","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9010","TRS00009004","2022-01-25 00:00:00","BY CREDIT (BILL NO:LTI/694)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25522.00","0.00","0.00","25522.00","0.00","0.00","0.00","0.00","25522.00","694","2919","0.00","0.00","","","","","","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9011","TRS00009005","2022-01-25 00:00:00","BY SALES (BILL NO:LTI/695)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","2976.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","695","2920","0.00","0.00","","","","","","::1","2022-01-25 11:39:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9012","TRS00009006","2022-01-25 00:00:00","BY CREDIT (BILL NO:LTI/695)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2976.00","0.00","0.00","2976.00","0.00","0.00","0.00","0.00","2976.00","695","2920","0.00","0.00","","","","","","::1","2022-01-25 11:39:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9013","TRS00009007","2022-01-25 00:00:00","BY SALES (BILL NO:LTI/696)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","24506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","696","2921","0.00","0.00","","","","","","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9014","TRS00009008","2022-01-25 00:00:00","BY CREDIT (BILL NO:LTI/696)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","24506.00","0.00","0.00","24506.00","0.00","0.00","0.00","0.00","24506.00","696","2921","0.00","0.00","","","","","","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9015","TRS00009009","2022-01-25 00:00:00","BY SALES (BILL NO:LTI/697)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","697","2922","0.00","0.00","","","","","","::1","2022-01-25 12:44:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9016","TRS00009010","2022-01-25 00:00:00","BY CREDIT (BILL NO:LTI/697)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","478.00","0.00","0.00","478.00","0.00","0.00","0.00","0.00","478.00","697","2922","0.00","0.00","","","","","","::1","2022-01-25 12:44:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9017","TRS00009011","2022-01-26 00:00:00","BY SALES (BILL NO:LTI/698)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","16203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","698","2923","0.00","0.00","","","","","","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9018","TRS00009012","2022-01-26 00:00:00","BY CREDIT (BILL NO:LTI/698)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16203.00","0.00","0.00","16203.00","0.00","0.00","0.00","0.00","16203.00","698","2923","0.00","0.00","","","","","","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9019","TRS00009013","2022-01-26 00:00:00","BY SALES (BILL NO:LTI/699)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","8710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","699","2924","0.00","0.00","","","","","","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9020","TRS00009014","2022-01-26 00:00:00","BY CREDIT (BILL NO:LTI/699)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8710.00","0.00","0.00","8710.00","0.00","0.00","0.00","0.00","8710.00","699","2924","0.00","0.00","","","","","","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9021","TRS00009015","2022-01-26 00:00:00","BY SALES (BILL NO:LTI/700)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","1044.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","700","2925","0.00","0.00","","","","","","::1","2022-01-26 19:00:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9022","TRS00009016","2022-01-26 00:00:00","BY CREDIT (BILL NO:LTI/700)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1044.00","0.00","0.00","1044.00","0.00","0.00","0.00","0.00","1044.00","700","2925","0.00","0.00","","","","","","::1","2022-01-26 19:00:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9023","TRS00009017","2022-01-26 00:00:00","BY SALES (BILL NO:LTI/701)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","18569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","701","2926","0.00","0.00","","","","","","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9024","TRS00009018","2022-01-26 00:00:00","BY CREDIT (BILL NO:LTI/701)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18569.00","0.00","0.00","18569.00","0.00","0.00","0.00","0.00","18569.00","701","2926","0.00","0.00","","","","","","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9025","TRS00009019","2022-01-26 00:00:00","BY SALES (BILL NO:LTI/702)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","1556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","702","2927","0.00","0.00","","","","","","::1","2022-01-26 19:23:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9026","TRS00009020","2022-01-26 00:00:00","BY CREDIT (BILL NO:LTI/702)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1556.00","0.00","0.00","1556.00","0.00","0.00","0.00","0.00","1556.00","702","2927","0.00","0.00","","","","","","::1","2022-01-26 19:23:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9027","TRS00009021","2022-01-27 00:00:00","BY SALES (BILL NO:LTI/703)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","20552.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","703","2928","0.00","0.00","","","","","","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9028","TRS00009022","2022-01-27 00:00:00","BY CREDIT (BILL NO:LTI/703)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20552.00","0.00","0.00","20552.00","0.00","0.00","0.00","0.00","20552.00","703","2928","0.00","0.00","","","","","","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9029","TRS00009023","2022-01-27 00:00:00","BY SALES (BILL NO:LTI/704)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","1401.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","704","2929","0.00","0.00","","","","","","::1","2022-01-27 18:14:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9030","TRS00009024","2022-01-27 00:00:00","BY CREDIT (BILL NO:LTI/704)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1401.00","0.00","0.00","1401.00","0.00","0.00","0.00","0.00","1401.00","704","2929","0.00","0.00","","","","","","::1","2022-01-27 18:14:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9031","TRS00009025","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/705)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","18839.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","705","2930","0.00","0.00","","","","","","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9032","TRS00009026","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/705)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18839.00","0.00","0.00","18839.00","0.00","0.00","0.00","0.00","18839.00","705","2930","0.00","0.00","","","","","","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9033","TRS00009027","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/706)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","706","2931","0.00","0.00","","","","","","::1","2022-01-28 12:42:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9034","TRS00009028","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/706)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","706","2931","0.00","0.00","","","","","","::1","2022-01-28 12:42:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9035","TRS00009029","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/707)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","707","2932","0.00","0.00","","","","","","::1","2022-01-28 12:42:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9036","TRS00009030","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/707)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","707","2932","0.00","0.00","","","","","","::1","2022-01-28 12:42:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9037","TRS00009031","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/708)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11231.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","708","2933","0.00","0.00","","","","","","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9038","TRS00009032","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/708)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11231.00","0.00","0.00","11231.00","0.00","0.00","0.00","0.00","11231.00","708","2933","0.00","0.00","","","","","","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9039","TRS00009033","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/709)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2486.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","709","2934","0.00","0.00","","","","","","::1","2022-01-28 17:00:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9040","TRS00009034","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/709)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2486.00","0.00","0.00","2486.00","0.00","0.00","0.00","0.00","2486.00","709","2934","0.00","0.00","","","","","","::1","2022-01-28 17:00:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9041","TRS00009035","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/707)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","17404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","707","2935","0.00","0.00","","","","","","::1","2022-01-28 17:31:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9042","TRS00009036","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/707)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17404.00","0.00","0.00","17404.00","0.00","0.00","0.00","0.00","17404.00","707","2935","0.00","0.00","","","","","","::1","2022-01-28 17:31:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9043","TRS00009037","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/710)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","10987.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","710","2936","0.00","0.00","","","","","","::1","2022-01-28 18:47:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9044","TRS00009038","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/710)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","10987.00","0.00","0.00","10987.00","0.00","0.00","0.00","0.00","10987.00","710","2936","0.00","0.00","","","","","","::1","2022-01-28 18:47:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9045","TRS00009039","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/711)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","3013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","711","2937","0.00","0.00","","","","","","::1","2022-01-28 20:19:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9046","TRS00009040","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/711)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3013.00","0.00","0.00","3013.00","0.00","0.00","0.00","0.00","3013.00","711","2937","0.00","0.00","","","","","","::1","2022-01-28 20:19:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9047","TRS00009041","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/712)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2269.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","712","2938","0.00","0.00","","","","","","::1","2022-01-28 20:58:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9048","TRS00009042","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/712)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2269.00","0.00","0.00","2269.00","0.00","0.00","0.00","0.00","2269.00","712","2938","0.00","0.00","","","","","","::1","2022-01-28 20:58:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9049","TRS00009043","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/713)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","20341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","713","2939","0.00","0.00","","","","","","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9050","TRS00009044","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/713)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","20341.00","0.00","0.00","20341.00","0.00","0.00","0.00","0.00","20341.00","713","2939","0.00","0.00","","","","","","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9051","TRS00009045","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/712)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2590.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","712","2940","0.00","0.00","","","","","","::1","2022-01-28 21:05:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9052","TRS00009046","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/712)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2590.00","0.00","0.00","2590.00","0.00","0.00","0.00","0.00","2590.00","712","2940","0.00","0.00","","","","","","::1","2022-01-28 21:05:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9053","TRS00009047","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/714)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1035.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","714","2941","0.00","0.00","","","","","","::1","2022-01-28 21:08:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9054","TRS00009048","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/714)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1035.00","0.00","0.00","1035.00","0.00","0.00","0.00","0.00","1035.00","714","2941","0.00","0.00","","","","","","::1","2022-01-28 21:08:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9055","TRS00009049","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/715)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","10305.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","715","2942","0.00","0.00","","","","","","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9056","TRS00009050","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/715)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","10305.00","0.00","0.00","10305.00","0.00","0.00","0.00","0.00","10305.00","715","2942","0.00","0.00","","","","","","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9057","TRS00009051","2022-01-28 00:00:00","BY SALES (BILL NO:LTI/716)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","24570.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","716","2943","0.00","0.00","","","","","","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9058","TRS00009052","2022-01-28 00:00:00","BY CREDIT (BILL NO:LTI/716)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","24570.00","0.00","0.00","24570.00","0.00","0.00","0.00","0.00","24570.00","716","2943","0.00","0.00","","","","","","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9059","TRS00009053","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/717)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","273.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","717","2944","0.00","0.00","","","","","","192.168.0.20","2022-01-29 16:55:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9060","TRS00009054","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/717)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","273.00","0.00","0.00","273.00","0.00","0.00","0.00","0.00","273.00","717","2944","0.00","0.00","","","","","","192.168.0.20","2022-01-29 16:55:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9061","TRS00009055","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/718)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","6239.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","718","2945","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:21:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9062","TRS00009056","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/718)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","6239.00","0.00","0.00","6239.00","0.00","0.00","0.00","0.00","6239.00","718","2945","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:21:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9063","TRS00009057","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/719)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","719","2946","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:23:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9064","TRS00009058","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/719)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","719","2946","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:23:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9065","TRS00009059","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/720)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","10110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","720","2947","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9066","TRS00009060","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/720)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","10110.00","0.00","0.00","10110.00","0.00","0.00","0.00","0.00","10110.00","720","2947","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9067","TRS00009061","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/721)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","12379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","721","2948","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:38:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9068","TRS00009062","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/721)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12379.00","0.00","0.00","12379.00","0.00","0.00","0.00","0.00","12379.00","721","2948","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:38:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9069","TRS00009063","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/722)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","7572.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","722","2949","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:40:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9070","TRS00009064","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/722)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7572.00","0.00","0.00","7572.00","0.00","0.00","0.00","0.00","7572.00","722","2949","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:40:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9071","TRS00009065","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/723)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","31291.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","723","2950","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:44:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9072","TRS00009066","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/723)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31291.00","0.00","0.00","31291.00","0.00","0.00","0.00","0.00","31291.00","723","2950","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:44:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9073","TRS00009067","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/724)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","25420.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","724","2951","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9074","TRS00009068","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/724)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25420.00","0.00","0.00","25420.00","0.00","0.00","0.00","0.00","25420.00","724","2951","0.00","0.00","","","","","","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9075","TRS00009069","2022-01-15 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","95194.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,000.00 for the month of December 2021 credited to our A/C on 06/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-29 18:03:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9076","TRS00009070","2022-01-29 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","17408.00","0.00","0.00","0.00","0.00","0.00","0.00","311741.00","0","0","0.00","0.00","","","","","Claim amount of Rs.17,408.00 for the month of November 2021 credited to our A/C on 21/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-29 18:08:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9077","TRS00009071","2022-01-29 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","46729.00","0","0","0.00","0.00","","","","","Claim amount of Rs.16,000.00 for the month of July 2021 - October 2021 credited to our A/C on 22/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-29 18:12:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9078","TRS00009072","2022-01-29 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5940.00","0.00","0.00","0.00","0.00","0.00","0.00","70428.00","0","0","0.00","0.00","","","","","Claim amount of Rs.5,940.00 for the month of December 2021 credited to our A/C on 25/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-29 18:15:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9079","TRS00009073","2022-01-29 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","19220.00","0.00","0.00","0.00","0.00","0.00","0.00","112419.00","0","0","0.00","0.00","","","","","Claim amount of Rs.19,220.00 for the month of December 2021 credited to our A/C on 25/01/2022 by Aravind Laboratories.","192.168.0.20","2022-01-29 18:18:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9080","TRS00009074","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/725)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12211.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","725","2952","0.00","0.00","","","","","","192.168.0.20","2022-01-29 19:10:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9081","TRS00009075","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/725)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12211.00","0.00","0.00","12211.00","0.00","0.00","0.00","0.00","12211.00","725","2952","0.00","0.00","","","","","","192.168.0.20","2022-01-29 19:10:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9082","TRS00009076","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/726)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","81401.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","726","2953","0.00","0.00","","","","","","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9083","TRS00009077","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/726)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","81401.00","0.00","0.00","81401.00","0.00","0.00","0.00","0.00","81401.00","726","2953","0.00","0.00","","","","","","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9084","TRS00009078","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/727)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1113.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","727","2954","0.00","0.00","","","","","","192.168.0.20","2022-01-29 19:46:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9085","TRS00009079","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/727)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1113.00","0.00","0.00","1113.00","0.00","0.00","0.00","0.00","1113.00","727","2954","0.00","0.00","","","","","","192.168.0.20","2022-01-29 19:46:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9086","TRS00009080","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/728)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16614.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","728","2955","0.00","0.00","","","","","","192.168.0.20","2022-01-29 20:41:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9087","TRS00009081","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/728)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16614.00","0.00","0.00","16614.00","0.00","0.00","0.00","0.00","16614.00","728","2955","0.00","0.00","","","","","","192.168.0.20","2022-01-29 20:41:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9088","TRS00009082","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/729)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","729","2956","0.00","0.00","","","","","","192.168.0.20","2022-01-29 20:42:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9089","TRS00009083","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/729)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","729","2956","0.00","0.00","","","","","","192.168.0.20","2022-01-29 20:42:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9090","TRS00009084","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/730)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","136063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","730","2957","0.00","0.00","","","","","","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9091","TRS00009085","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/730)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","136063.00","0.00","0.00","136063.00","0.00","0.00","0.00","0.00","136063.00","730","2957","0.00","0.00","","","","","","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9092","TRS00009086","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/731)","142","GHOSH ENTERPRISE","0","","SALES","SALES","SALES","46279.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","731","2958","0.00","0.00","","","","","","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9093","TRS00009087","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/731)","142","GHOSH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46279.00","0.00","0.00","46279.00","0.00","0.00","0.00","0.00","46279.00","731","2958","0.00","0.00","","","","","","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9094","TRS00009088","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/732)","142","GHOSH ENTERPRISE","0","","SALES","SALES","SALES","3707.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","732","2959","0.00","0.00","","","","","","::1","2022-01-29 21:40:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9095","TRS00009089","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/732)","142","GHOSH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3707.00","0.00","0.00","3707.00","0.00","0.00","0.00","0.00","3707.00","732","2959","0.00","0.00","","","","","","::1","2022-01-29 21:40:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9096","TRS00009090","2022-01-29 00:00:00","BY SALES (BILL NO:LTI/731)","142","GHOSH ENTERPRISE","0","","SALES","SALES","SALES","46271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","731","2960","0.00","0.00","","","","","","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9097","TRS00009091","2022-01-29 00:00:00","BY CREDIT (BILL NO:LTI/731)","142","GHOSH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46271.00","0.00","0.00","46271.00","0.00","0.00","0.00","0.00","46271.00","731","2960","0.00","0.00","","","","","","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9098","TRS00009092","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/733)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","733","2961","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:28:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9099","TRS00009093","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/733)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","823.00","0.00","0.00","823.00","0.00","0.00","0.00","0.00","823.00","733","2961","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:28:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9100","TRS00009094","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/734)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","9145.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","734","2962","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9101","TRS00009095","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/734)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9145.00","0.00","0.00","9145.00","0.00","0.00","0.00","0.00","9145.00","734","2962","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9102","TRS00009096","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/735)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","13313.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","735","2963","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9103","TRS00009097","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/735)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13313.00","0.00","0.00","13313.00","0.00","0.00","0.00","0.00","13313.00","735","2963","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9104","TRS00009098","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/736)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","26662.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","736","2964","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9105","TRS00009099","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/736)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26662.00","0.00","0.00","26662.00","0.00","0.00","0.00","0.00","26662.00","736","2964","0.00","0.00","","","","","","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9106","TRS00009100","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/737)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","8193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","737","2965","0.00","0.00","","","","","","192.168.0.20","2022-01-30 13:17:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9107","TRS00009101","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/737)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8193.00","0.00","0.00","8193.00","0.00","0.00","0.00","0.00","8193.00","737","2965","0.00","0.00","","","","","","192.168.0.20","2022-01-30 13:17:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9108","TRS00009102","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/738)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","2782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","738","2966","0.00","0.00","","","","","","192.168.0.20","2022-01-30 13:18:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9109","TRS00009103","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/738)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2782.00","0.00","0.00","2782.00","0.00","0.00","0.00","0.00","2782.00","738","2966","0.00","0.00","","","","","","192.168.0.20","2022-01-30 13:18:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9110","TRS00009104","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/739)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","15177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","739","2967","0.00","0.00","","","","","","::1","2022-01-30 13:59:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9111","TRS00009105","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/739)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15177.00","0.00","0.00","15177.00","0.00","0.00","0.00","0.00","15177.00","739","2967","0.00","0.00","","","","","","::1","2022-01-30 13:59:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9112","TRS00009106","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/740)","135","RINA ENTERPRISE","0","","SALES","SALES","SALES","9187.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","740","2968","0.00","0.00","","","","","","::1","2022-01-30 14:02:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9113","TRS00009107","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/740)","135","RINA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9187.00","0.00","0.00","9187.00","0.00","0.00","0.00","0.00","9187.00","740","2968","0.00","0.00","","","","","","::1","2022-01-30 14:02:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9114","TRS00009108","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/741)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","741","2969","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:11:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9115","TRS00009109","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/741)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1422.00","0.00","0.00","1422.00","0.00","0.00","0.00","0.00","1422.00","741","2969","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:11:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9116","TRS00009110","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/742)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","54001.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","742","2970","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9117","TRS00009111","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/742)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","54001.00","0.00","0.00","54001.00","0.00","0.00","0.00","0.00","54001.00","742","2970","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9118","TRS00009112","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/743)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","30623.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","743","2971","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9119","TRS00009113","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/743)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","30623.00","0.00","0.00","30623.00","0.00","0.00","0.00","0.00","30623.00","743","2971","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9120","TRS00009114","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/744)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","8535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","744","2972","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:54:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9121","TRS00009115","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/744)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","8535.00","0.00","0.00","8535.00","0.00","0.00","0.00","0.00","8535.00","744","2972","0.00","0.00","","","","","","192.168.0.20","2022-01-30 17:54:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9122","TRS00009116","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/745)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","241651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","745","2973","0.00","0.00","","","","","","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9123","TRS00009117","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/745)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","241651.00","0.00","0.00","241651.00","0.00","0.00","0.00","0.00","241651.00","745","2973","0.00","0.00","","","","","","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9124","TRS00009118","2022-01-30 00:00:00","BY SALES (BILL NO:LTI/746)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","6096.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","746","2974","0.00","0.00","","","","","","192.168.0.20","2022-01-30 18:48:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9125","TRS00009119","2022-01-30 00:00:00","BY CREDIT (BILL NO:LTI/746)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6096.00","0.00","0.00","6096.00","0.00","0.00","0.00","0.00","6096.00","746","2974","0.00","0.00","","","","","","192.168.0.20","2022-01-30 18:48:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9126","TRS00009120","2022-01-31 00:00:00","BY SALES (BILL NO:LTI/747)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","316.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","747","2975","0.00","0.00","","","","","","::1","2022-01-31 11:33:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9127","TRS00009121","2022-01-31 00:00:00","BY CREDIT (BILL NO:LTI/747)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","316.00","0.00","0.00","316.00","0.00","0.00","0.00","0.00","316.00","747","2975","0.00","0.00","","","","","","::1","2022-01-31 11:33:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9128","TRS00009122","2022-02-01 00:00:00","BY SALES (BILL NO:LTI/748)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4646.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","748","2976","0.00","0.00","","","","","","::1","2022-01-31 12:30:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9129","TRS00009123","2022-02-01 00:00:00","BY CREDIT (BILL NO:LTI/748)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4646.00","0.00","0.00","4646.00","0.00","0.00","0.00","0.00","4646.00","748","2976","0.00","0.00","","","","","","::1","2022-01-31 12:30:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9130","TRS00009124","2022-01-31 00:00:00","BY SALES (BILL NO:LTI/749)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","1859.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","749","2977","0.00","0.00","","","","","","::1","2022-01-31 15:00:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9131","TRS00009125","2022-01-31 00:00:00","BY CREDIT (BILL NO:LTI/749)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1859.00","0.00","0.00","1859.00","0.00","0.00","0.00","0.00","1859.00","749","2977","0.00","0.00","","","","","","::1","2022-01-31 15:00:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9132","TRS00009126","2022-02-01 00:00:00","BY SALES (BILL NO:LTI/750)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4646.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","750","2978","0.00","0.00","","","","","","::1","2022-01-31 15:01:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9133","TRS00009127","2022-02-01 00:00:00","BY CREDIT (BILL NO:LTI/750)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4646.00","0.00","0.00","4646.00","0.00","0.00","0.00","0.00","4646.00","750","2978","0.00","0.00","","","","","","::1","2022-01-31 15:01:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9134","TRS00009128","2022-01-31 00:00:00","BY SALES (BILL NO:LTI/748)","131","OM ENTERPRISE","0","","SALES","SALES","SALES","13164.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","748","2979","0.00","0.00","","","","","","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9135","TRS00009129","2022-01-31 00:00:00","BY CREDIT (BILL NO:LTI/748)","131","OM ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13164.00","0.00","0.00","13164.00","0.00","0.00","0.00","0.00","13164.00","748","2979","0.00","0.00","","","","","","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9136","TRS00009130","2022-02-01 00:00:00","BY DEBIT NOTE","60","S.B.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-14582.00","0.00","0.00","0.00","0.00","0.00","0.00","-38693.00","0","0","0.00","0.00","","","","","Refund Rs. 14,582.00 vide Cheque No. 049439 Dt. 01-02-2022 Of Central Bank Of India, Barasat Br.","192.168.0.20","2022-02-01 16:24:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9137","TRS00009131","2022-02-05 00:00:00","BY SALES (BILL NO:LTI/751)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","6047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","751","2980","0.00","0.00","","","","","","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9138","TRS00009132","2022-02-05 00:00:00","BY CREDIT (BILL NO:LTI/751)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6047.00","0.00","0.00","6047.00","0.00","0.00","0.00","0.00","6047.00","751","2980","0.00","0.00","","","","","","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9139","TRS00009133","2022-02-05 00:00:00","BY SALES (BILL NO:LTI/751)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","5908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","751","2981","0.00","0.00","","","","","","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9140","TRS00009134","2022-02-05 00:00:00","BY CREDIT (BILL NO:LTI/751)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5908.00","0.00","0.00","5908.00","0.00","0.00","0.00","0.00","5908.00","751","2981","0.00","0.00","","","","","","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9141","TRS00009135","2022-01-18 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","511927.00","0","0","0.00","0.00","000128","2022-01-18","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000128","::1","2022-01-31 21:48:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9142","TRS00009136","2022-01-18 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32786.00","0.00","0.00","0.00","0.00","0.00","137013.00","0","0","0.00","0.00","","","","","000462140087","::1","2022-01-31 21:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9143","TRS00009137","2022-01-20 00:00:00","BY CHEQUE (BILL NO.)","142","GHOSH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","49975.00","0","0","0.00","0.00","000010","2022-01-20","Bandhan Bank, Konnagar Br.","","By Cheque No. 000010","::1","2022-01-31 21:52:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9144","TRS00009138","2022-01-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","214534.00","0","0","0.00","0.00","","","","","BDBLH22607744370","::1","2022-01-31 21:53:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9145","TRS00009139","2021-12-28 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17170.00","0.00","0.00","0.00","0.00","0.00","0.00","41715.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-31 21:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9146","TRS00009140","2022-01-23 00:00:00","BY ONLINE (BILL NO.)","133","PAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","36715.00","0","0","0.00","0.00","","","","","IMPSP2A202320033435","::1","2022-01-31 21:55:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9147","TRS00009141","2022-01-23 00:00:00","BY ONLINE (BILL NO.)","133","PAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","31715.00","0","0","0.00","0.00","","","","","IMPSP2A202320033461","::1","2022-01-31 21:58:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9148","TRS00009142","2022-01-24 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","481927.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-31 21:59:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9149","TRS00009143","2022-01-24 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","65569.00","0","0","0.00","0.00","","","","","IMPSP2A202412792584","::1","2022-01-31 22:00:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9150","TRS00009144","2022-01-24 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-35.00","0","0","0.00","0.00","","","","","UPICR202406932387","::1","2022-01-31 22:02:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9151","TRS00009145","2022-01-25 00:00:00","BY CASH (BILL NO.)","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","28500.00","0.00","0.00","0.00","0.00","0.00","0.00","19093.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-31 22:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9152","TRS00009146","2022-01-25 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100.00","0.00","0.00","0.00","0.00","0.00","25857.00","0","0","0.00","0.00","","","","","UPIRRN202531943567","::1","2022-01-31 22:04:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9153","TRS00009147","2022-01-25 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25900.00","0.00","0.00","0.00","0.00","0.00","-43.00","0","0","0.00","0.00","","","","","UPIRRN202531974224","::1","2022-01-31 22:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9154","TRS00009148","2022-01-26 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9960.00","0.00","0.00","0.00","0.00","0.00","45578.00","0","0","0.00","0.00","","","","","UPIRRN202617544978","::1","2022-01-31 22:07:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9155","TRS00009149","2022-01-26 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","468927.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-31 22:08:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9156","TRS00009150","2022-01-27 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","1958.00","0","0","0.00","0.00","","","","","AXMB220279655586","::1","2022-01-31 22:10:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9157","TRS00009151","2022-01-27 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16173.00","0.00","0.00","0.00","0.00","0.00","17124.00","0","0","0.00","0.00","","","","","UPIRRN202730743416","::1","2022-01-31 22:12:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9158","TRS00009152","2022-01-28 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","60000.00","0.00","0.00","0.00","408927.00","0","0","0.00","0.00","000129","2022-01-28","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000129","::1","2022-01-31 22:25:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9159","TRS00009153","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","142","GHOSH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","49974.00","0","0","0.00","0.00","","","","","BDBLH22608112195","::1","2022-01-28 22:27:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9160","TRS00009154","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10018.00","0.00","0.00","0.00","0.00","0.00","37255.00","0","0","0.00","0.00","","","","","UPIRRN202712541037","::1","2022-01-28 22:57:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9161","TRS00009155","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13717.00","0.00","0.00","0.00","0.00","0.00","228.00","0","0","0.00","0.00","","","","","000468864840","::1","2022-01-28 22:58:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9162","TRS00009156","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","9093.00","0","0","0.00","0.00","","","","","UPIRRN202870299984","::1","2022-01-28 22:59:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9163","TRS00009157","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-907.00","0","0","0.00","0.00","","","","","UPIRRN202870304640","::1","2022-01-28 23:01:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9164","TRS00009158","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","136","ARINDAM PAUL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10888.00","0.00","0.00","0.00","0.00","0.00","82.00","0","0","0.00","0.00","","","","","UPIRRN202870451081","::1","2022-01-28 23:02:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9165","TRS00009159","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24000.00","0.00","0.00","0.00","0.00","0.00","-30940.00","0","0","0.00","0.00","","","","","SDL97504138","::1","2022-01-28 23:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9166","TRS00009160","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","83000.00","0.00","0.00","0.00","0.00","0.00","131534.00","0","0","0.00","0.00","","","","","BDBLH22608155555","::1","2022-01-28 23:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9167","TRS00009161","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","114534.00","0","0","0.00","0.00","","","","","UPIRRN202876161199","::1","2022-01-28 23:08:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9168","TRS00009162","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","51569.00","0","0","0.00","0.00","","","","","IMPSP2A202821592950","::1","2022-01-28 23:10:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9169","TRS00009163","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","44830.00","0","0","0.00","0.00","","","","","UPIRRN202876558283","::1","2022-01-28 23:11:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9170","TRS00009164","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","44057.00","0","0","0.00","0.00","","","","","SBIN12202828225","::1","2022-01-28 23:12:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9171","TRS00009165","2022-01-28 00:00:00","BY ONLINE (BILL NO.)","142","GHOSH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-26.00","0","0","0.00","0.00","","","","","BDBLH22608169563","::1","2022-01-28 23:13:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9172","TRS00009166","2022-01-29 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-228.00","0","0","0.00","0.00","","","","","SBIN122029553407","::1","2022-01-28 23:14:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9173","TRS00009167","2022-01-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13000.00","0.00","0.00","0.00","395927.00","0","0","0.00","0.00","470391","2022-01-27","Indian Bank, Bamangachhi Br.","","By Cheque No. 470391 Through Sony Stores.","::1","2022-01-28 23:17:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9174","TRS00009168","2022-01-29 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","383927.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-28 23:18:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9175","TRS00009169","2022-01-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","247577.00","0","0","0.00","0.00","","","","","IMPSP2A202912308957","::1","2022-01-28 23:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9176","TRS00009170","2022-01-29 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21890.00","0.00","0.00","0.00","0.00","0.00","18002.00","0","0","0.00","0.00","","","","","UPIRRN202985869113","::1","2022-01-28 23:19:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9177","TRS00009171","2022-01-29 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","9925.00","0","0","0.00","0.00","","","","","IDIBH22029185579","::1","2022-01-28 23:20:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9178","TRS00009172","2022-01-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","29830.00","0","0","0.00","0.00","","","","","UPIRRN202989783408","::1","2022-01-28 23:21:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9179","TRS00009173","2022-01-31 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-75.00","0","0","0.00","0.00","","","","","IDIBH22031320255","::1","2022-01-28 23:22:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9180","TRS00009174","2022-01-31 00:00:00","BY ONLINE (BILL NO.)","131","OM ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-31.00","0","0","0.00","0.00","","","","","UCBAH22031237306","::1","2022-01-28 23:23:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9181","TRS00009175","2022-01-31 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","353927.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-01-28 23:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9182","TRS00009176","2022-02-02 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1953.00","0.00","0.00","0.00","0.00","0.00","5.00","0","0","0.00","0.00","","","","","AXMB220332297637","::1","2022-01-28 23:24:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9183","TRS00009177","2022-02-02 00:00:00","BY ONLINE (BILL NO.)","133","PAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1366.00","0.00","0.00","0.00","0.00","0.00","30349.00","0","0","0.00","0.00","","","","","UPIRRN203353715561","::1","2022-01-28 23:25:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9184","TRS00009178","2022-02-05 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","31255.00","0","0","0.00","0.00","","","","","UPIRRN203668927225","::1","2022-01-28 23:26:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9185","TRS00009179","2022-02-06 22:06:08","BY PURCHASE (BILL NO:5199)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","120957.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5199","311","0.00","0.00","","","","","","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9186","TRS00009180","2022-02-06 22:06:08","BY ONLINE (BILL NO:5199)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","120957.00","0.00","120957.00","0.00","0.00","0.00","0.00","0.00","0.00","5199","311","0.00","0.00","","","","","","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9187","TRS00009181","2022-02-06 23:20:54","BY PURCHASE (BILL NO:5200)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","709437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5200","312","0.00","0.00","","","","","","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9188","TRS00009182","2022-02-06 23:20:54","BY ONLINE (BILL NO:5200)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","709437.00","0.00","709437.00","0.00","0.00","0.00","0.00","0.00","0.00","5200","312","0.00","0.00","","","","","","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9189","TRS00009183","2022-02-08 00:00:00","BY SALES (BILL NO:LTI/752)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","752","2982","0.00","0.00","","","","","","::1","2022-02-08 22:02:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9190","TRS00009184","2022-02-08 00:00:00","BY CREDIT (BILL NO:LTI/752)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","711.00","0.00","0.00","711.00","0.00","0.00","0.00","0.00","711.00","752","2982","0.00","0.00","","","","","","::1","2022-02-08 22:02:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9191","TRS00009185","2022-02-08 00:00:00","BY SALES (BILL NO:LTI/753)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","16559.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","753","2983","0.00","0.00","","","","","","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9192","TRS00009186","2022-02-08 00:00:00","BY CREDIT (BILL NO:LTI/753)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","16559.00","0.00","0.00","16559.00","0.00","0.00","0.00","0.00","16559.00","753","2983","0.00","0.00","","","","","","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9193","TRS00009187","2022-02-09 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","21356.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,839.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-08 22:34:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9194","TRS00009188","2022-02-09 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5419.00","0.00","0.00","0.00","0.00","0.00","0.00","25836.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,419.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-11 22:20:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9195","TRS00009189","2022-02-12 00:00:00","BY SALES (BILL NO:LTI/754)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3907.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","754","2984","0.00","0.00","","","","","","::1","2022-02-12 21:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9196","TRS00009190","2022-02-12 00:00:00","BY CREDIT (BILL NO:LTI/754)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3907.00","0.00","0.00","3907.00","0.00","0.00","0.00","0.00","3907.00","754","2984","0.00","0.00","","","","","","::1","2022-02-12 21:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9197","TRS00009191","2022-02-12 00:00:00","BY SALES (BILL NO:LTI/755)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","111106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","755","2985","0.00","0.00","","","","","","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9198","TRS00009192","2022-02-12 00:00:00","BY CREDIT (BILL NO:LTI/755)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","111106.00","0.00","0.00","111106.00","0.00","0.00","0.00","0.00","111106.00","755","2985","0.00","0.00","","","","","","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9199","TRS00009193","2022-02-09 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","22580.00","0.00","0.00","0.00","0.00","0.00","0.00","340010.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.22,580.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:09:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9200","TRS00009194","2022-02-09 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16516.00","0.00","0.00","0.00","0.00","0.00","0.00","120497.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,516.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:10:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9201","TRS00009195","2022-02-09 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","28387.00","0.00","0.00","0.00","0.00","0.00","0.00","325540.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.28,387.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:11:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9202","TRS00009196","2022-02-09 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5613.00","0.00","0.00","0.00","0.00","0.00","0.00","108921.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,613.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:13:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9203","TRS00009197","2022-02-09 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","3484.00","0.00","0.00","0.00","0.00","0.00","0.00","-12462.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,484.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:14:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9204","TRS00009198","2022-02-09 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","12124.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:15:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9205","TRS00009199","2022-02-09 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1806.00","0.00","0.00","0.00","0.00","0.00","0.00","99484.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,806.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:16:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9206","TRS00009200","2022-02-09 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5032.00","0.00","0.00","0.00","0.00","0.00","0.00","46537.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,032.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:17:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9207","TRS00009201","2022-02-09 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6130.00","0.00","0.00","0.00","0.00","0.00","0.00","23700.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,130.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:19:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9208","TRS00009202","2022-02-09 00:00:00","BY CREDIT NOTE","131","OM ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-6031.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:20:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9209","TRS00009203","2022-02-09 00:00:00","BY CREDIT NOTE","135","RINA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5032.00","0.00","0.00","0.00","0.00","0.00","0.00","14960.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,032.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:21:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9210","TRS00009204","2022-02-09 00:00:00","BY CREDIT NOTE","45","A.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8130.00","0.00","0.00","0.00","0.00","0.00","0.00","-3073.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.8,130.00 for the month of January 2022 credited to our A/C on 05/02/2022 by Aravind Laboratories.","::1","2022-02-09 22:22:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9211","TRS00009205","2022-02-14 00:00:00","BY SALES (BILL NO:LTI/756)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","25420.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","756","2986","0.00","0.00","","","","","","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9212","TRS00009206","2022-02-14 00:00:00","BY CREDIT (BILL NO:LTI/756)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25420.00","0.00","0.00","25420.00","0.00","0.00","0.00","0.00","25420.00","756","2986","0.00","0.00","","","","","","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9213","TRS00009207","2022-02-14 00:00:00","BY SALES (BILL NO:LTI/757)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","417.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","757","2987","0.00","0.00","","","","","","192.168.0.20","2022-02-14 15:47:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9214","TRS00009208","2022-02-14 00:00:00","BY CREDIT (BILL NO:LTI/757)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","417.00","0.00","0.00","417.00","0.00","0.00","0.00","0.00","417.00","757","2987","0.00","0.00","","","","","","192.168.0.20","2022-02-14 15:47:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9215","TRS00009209","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/758)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","42097.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","758","2988","0.00","0.00","","","","","","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9216","TRS00009210","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/758)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42097.00","0.00","0.00","42097.00","0.00","0.00","0.00","0.00","42097.00","758","2988","0.00","0.00","","","","","","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9217","TRS00009211","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/759)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","5249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","759","2989","0.00","0.00","","","","","","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9218","TRS00009212","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/759)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5249.00","0.00","0.00","5249.00","0.00","0.00","0.00","0.00","5249.00","759","2989","0.00","0.00","","","","","","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9219","TRS00009213","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/760)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","9770.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","760","2990","0.00","0.00","","","","","","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9220","TRS00009214","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/760)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9770.00","0.00","0.00","9770.00","0.00","0.00","0.00","0.00","9770.00","760","2990","0.00","0.00","","","","","","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9221","TRS00009215","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/759)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","5172.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","759","2991","0.00","0.00","","","","","","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9222","TRS00009216","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/759)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5172.00","0.00","0.00","5172.00","0.00","0.00","0.00","0.00","5172.00","759","2991","0.00","0.00","","","","","","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9223","TRS00009217","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/760)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","9857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","760","2992","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9224","TRS00009218","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/760)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9857.00","0.00","0.00","9857.00","0.00","0.00","0.00","0.00","9857.00","760","2992","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9225","TRS00009219","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/761)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","761","2993","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:04:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9226","TRS00009220","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/761)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","761","2993","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:04:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9227","TRS00009221","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/762)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","9011.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","762","2994","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9228","TRS00009222","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/762)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9011.00","0.00","0.00","9011.00","0.00","0.00","0.00","0.00","9011.00","762","2994","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9229","TRS00009223","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/763)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","1188.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","763","2995","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:11:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9230","TRS00009224","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/763)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1188.00","0.00","0.00","1188.00","0.00","0.00","0.00","0.00","1188.00","763","2995","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:11:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9231","TRS00009225","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/764)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","28608.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","764","2996","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9232","TRS00009226","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/764)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28608.00","0.00","0.00","28608.00","0.00","0.00","0.00","0.00","28608.00","764","2996","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9233","TRS00009227","2022-02-10 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12725.00","0.00","0.00","0.00","0.00","0.00","40771.00","0","0","0.00","0.00","","","","","UPIRRN204118367330","192.168.0.20","2022-02-15 20:19:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9234","TRS00009228","2022-02-15 00:00:00","BY SALES (BILL NO:LTI/759)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","5155.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","759","2997","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9235","TRS00009229","2022-02-15 00:00:00","BY CREDIT (BILL NO:LTI/759)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5155.00","0.00","0.00","5155.00","0.00","0.00","0.00","0.00","5155.00","759","2997","0.00","0.00","","","","","","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9236","TRS00009230","2022-02-07 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","59052.00","0.00","0.00","0.00","0.00","0.00","103542.00","0","0","0.00","0.00","","","","","000477413335","::1","2022-02-16 16:26:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9237","TRS00009231","2022-02-09 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10017.00","0.00","0.00","0.00","0.00","0.00","89500.00","0","0","0.00","0.00","","","","","","::1","2022-02-16 22:10:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9238","TRS00009232","2022-02-14 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5063.00","0.00","0.00","0.00","0.00","0.00","84437.00","0","0","0.00","0.00","","","","","","::1","2022-02-16 22:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9239","TRS00009233","2022-02-14 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","316.00","0.00","0.00","0.00","0.00","0.00","84121.00","0","0","0.00","0.00","","","","","","::1","2022-02-16 22:12:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9240","TRS00009234","2022-02-15 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","79121.00","0","0","0.00","0.00","","","","","","::1","2022-02-16 22:12:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9241","TRS00009235","2022-02-16 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5305.00","0.00","0.00","0.00","0.00","0.00","73816.00","0","0","0.00","0.00","","","","","","::1","2022-02-16 22:13:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9242","TRS00009236","2022-02-16 00:00:00","BY SALES (BILL NO:LTI/765)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","2997.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","765","2998","0.00","0.00","","","","","","::1","2022-02-16 22:52:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9243","TRS00009237","2022-02-16 00:00:00","BY CREDIT (BILL NO:LTI/765)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2997.00","0.00","0.00","2997.00","0.00","0.00","0.00","0.00","2997.00","765","2998","0.00","0.00","","","","","","::1","2022-02-16 22:52:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9244","TRS00009238","2022-02-16 00:00:00","BY SALES (BILL NO:LTI/766)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","12556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","766","2999","0.00","0.00","","","","","","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9245","TRS00009239","2022-02-16 00:00:00","BY CREDIT (BILL NO:LTI/766)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12556.00","0.00","0.00","12556.00","0.00","0.00","0.00","0.00","12556.00","766","2999","0.00","0.00","","","","","","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9246","TRS00009240","2022-02-17 00:00:00","BY SALES (BILL NO:LTI/767)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","2199.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","767","3000","0.00","0.00","","","","","","::1","2022-02-17 09:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9247","TRS00009241","2022-02-17 00:00:00","BY CREDIT (BILL NO:LTI/767)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","2199.00","0.00","0.00","2199.00","0.00","0.00","0.00","0.00","2199.00","767","3000","0.00","0.00","","","","","","::1","2022-02-17 09:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9248","TRS00009242","2022-02-17 00:00:00","BY SALES (BILL NO:LTI/768)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","23951.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","768","3001","0.00","0.00","","","","","","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9249","TRS00009243","2022-02-17 00:00:00","BY CREDIT (BILL NO:LTI/768)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","23951.00","0.00","0.00","23951.00","0.00","0.00","0.00","0.00","23951.00","768","3001","0.00","0.00","","","","","","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9250","TRS00009244","2022-02-18 00:00:00","BY SALES (BILL NO:LTI/769)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","769","3002","0.00","0.00","","","","","","::1","2022-02-18 14:07:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9251","TRS00009245","2022-02-18 00:00:00","BY CREDIT (BILL NO:LTI/769)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1573.00","0.00","0.00","1573.00","0.00","0.00","0.00","0.00","1573.00","769","3002","0.00","0.00","","","","","","::1","2022-02-18 14:07:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9252","TRS00009246","2022-02-18 00:00:00","BY SALES (BILL NO:LTI/770)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","12838.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","770","3003","0.00","0.00","","","","","","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9253","TRS00009247","2022-02-18 00:00:00","BY CREDIT (BILL NO:LTI/770)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12838.00","0.00","0.00","12838.00","0.00","0.00","0.00","0.00","12838.00","770","3003","0.00","0.00","","","","","","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9254","TRS00009248","2022-02-18 00:00:00","BY SALES (BILL NO:LTI/771)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","771","3004","0.00","0.00","","","","","","::1","2022-02-18 14:13:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9255","TRS00009249","2022-02-18 00:00:00","BY CREDIT (BILL NO:LTI/771)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4041.00","0.00","0.00","4041.00","0.00","0.00","0.00","0.00","4041.00","771","3004","0.00","0.00","","","","","","::1","2022-02-18 14:13:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9256","TRS00009250","2022-02-18 00:00:00","BY SALES (BILL NO:LTI/772)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","5032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","772","3005","0.00","0.00","","","","","","::1","2022-02-18 14:17:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9257","TRS00009251","2022-02-18 00:00:00","BY CREDIT (BILL NO:LTI/772)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5032.00","0.00","0.00","5032.00","0.00","0.00","0.00","0.00","5032.00","772","3005","0.00","0.00","","","","","","::1","2022-02-18 14:17:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9258","TRS00009252","2022-02-19 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12600.00","0.00","0.00","0.00","0.00","0.00","15684.00","0","0","0.00","0.00","","","","","AXMB220500662702","::1","2022-02-19 23:08:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9259","TRS00009253","2022-02-21 00:00:00","BY SALES (BILL NO:LTI/773)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","773","3006","0.00","0.00","","","","","","::1","2022-02-21 09:00:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9260","TRS00009254","2022-02-21 00:00:00","BY CREDIT (BILL NO:LTI/773)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","773","3006","0.00","0.00","","","","","","::1","2022-02-21 09:00:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9261","TRS00009255","2022-02-21 00:00:00","BY SALES (BILL NO:LTI/774)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","18938.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","774","3007","0.00","0.00","","","","","","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9262","TRS00009256","2022-02-21 00:00:00","BY CREDIT (BILL NO:LTI/774)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18938.00","0.00","0.00","18938.00","0.00","0.00","0.00","0.00","18938.00","774","3007","0.00","0.00","","","","","","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9263","TRS00009257","2022-02-21 00:00:00","BY SALES (BILL NO:LTI/773)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","773","3008","0.00","0.00","","","","","","::1","2022-02-21 20:52:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9264","TRS00009258","2022-02-21 00:00:00","BY CREDIT (BILL NO:LTI/773)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1607.00","0.00","0.00","1607.00","0.00","0.00","0.00","0.00","1607.00","773","3008","0.00","0.00","","","","","","::1","2022-02-21 20:52:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9265","TRS00009259","2022-02-21 00:00:00","BY SALES (BILL NO:LTI/773)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","773","3009","0.00","0.00","","","","","","::1","2022-02-21 20:53:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9266","TRS00009260","2022-02-21 00:00:00","BY CREDIT (BILL NO:LTI/773)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","773","3009","0.00","0.00","","","","","","::1","2022-02-21 20:53:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9267","TRS00009261","2022-02-22 00:00:00","BY SALES (BILL NO:LTI/775)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","1722.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","775","3010","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:02:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9268","TRS00009262","2022-02-22 00:00:00","BY CREDIT (BILL NO:LTI/775)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1722.00","0.00","0.00","1722.00","0.00","0.00","0.00","0.00","1722.00","775","3010","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:02:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9269","TRS00009263","2022-02-22 00:00:00","BY SALES (BILL NO:LTI/776)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","13206.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","776","3011","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9270","TRS00009264","2022-02-22 00:00:00","BY CREDIT (BILL NO:LTI/776)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13206.00","0.00","0.00","13206.00","0.00","0.00","0.00","0.00","13206.00","776","3011","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9271","TRS00009265","2022-02-22 00:00:00","BY SALES (BILL NO:LTI/777)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","19958.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","777","3012","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9272","TRS00009266","2022-02-22 00:00:00","BY CREDIT (BILL NO:LTI/777)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","19958.00","0.00","0.00","19958.00","0.00","0.00","0.00","0.00","19958.00","777","3012","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9273","TRS00009267","2022-02-22 00:00:00","BY SALES (BILL NO:LTI/778)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","15384.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","778","3013","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9274","TRS00009268","2022-02-22 00:00:00","BY CREDIT (BILL NO:LTI/778)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15384.00","0.00","0.00","15384.00","0.00","0.00","0.00","0.00","15384.00","778","3013","0.00","0.00","","","","","","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9275","TRS00009269","2022-02-08 00:00:00","BY ONLINE (BILL NO.)","137","ROY ASSOCIATES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8393.00","0.00","0.00","0.00","0.00","0.00","12963.00","0","0","0.00","0.00","","","","","AXSK220390006558","192.168.0.20","2022-02-23 22:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9276","TRS00009270","2022-02-08 00:00:00","BY ONLINE (BILL NO.)","119","RIDHI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27817.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","BDBLH22608787180","192.168.0.20","2022-02-23 22:55:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9277","TRS00009271","2022-02-20 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","15349.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-02-23 22:56:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9278","TRS00009272","2022-02-07 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","310010.00","0","0","0.00","0.00","","","","","IMPSP2A203817390400","192.168.0.20","2022-02-24 21:55:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9279","TRS00009273","2022-02-07 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","73895.00","0","0","0.00","0.00","","","","","UPIRRN203821229623","192.168.0.20","2022-02-24 21:56:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9280","TRS00009274","2022-02-08 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45578.00","0.00","0.00","0.00","0.00","0.00","15553.00","0","0","0.00","0.00","","","","","UPIRRN203916989553","192.168.0.20","2022-02-24 21:57:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9281","TRS00009275","2022-02-09 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5683.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-02-24 21:58:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9282","TRS00009276","2022-02-10 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37000.00","0.00","0.00","0.00","0.00","0.00","273010.00","0","0","0.00","0.00","","","","","IMPSP2A204114416062","192.168.0.20","2022-02-24 21:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9283","TRS00009277","2022-02-11 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26066.00","0.00","0.00","0.00","0.00","0.00","-200.00","0","0","0.00","0.00","","","","","IMPSP2A204216982453","192.168.0.20","2022-02-24 22:00:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9284","TRS00009278","2022-02-13 00:00:00","BY CASH (BILL NO.)","135","RINA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-40.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-02-24 22:00:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9285","TRS00009279","2022-02-14 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","29795.00","0","0","0.00","0.00","","","","","UPIRRN204544447874","192.168.0.20","2022-02-24 22:01:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9286","TRS00009280","2022-02-14 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-31.00","0","0","0.00","0.00","","","","","UPIRRN204520031313","192.168.0.20","2022-02-24 22:02:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9287","TRS00009281","2022-02-15 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13184.00","0.00","0.00","0.00","0.00","0.00","60711.00","0","0","0.00","0.00","","","","","UPIRRN204619441122","192.168.0.20","2022-02-24 22:03:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9288","TRS00009282","2022-02-17 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","8002.00","0","0","0.00","0.00","","","","","UPIRRN204810135682","192.168.0.20","2022-02-24 22:04:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9289","TRS00009283","2022-02-17 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","14057.00","0","0","0.00","0.00","","","","","SBIN322048615523","192.168.0.20","2022-02-24 23:55:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9290","TRS00009284","2022-02-18 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","44729.00","0","0","0.00","0.00","","","","","SBI422049138270","192.168.0.20","2022-02-24 23:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9291","TRS00009285","2022-02-18 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","19729.00","0","0","0.00","0.00","","","","","SBIN422049133040","192.168.0.20","2022-02-24 23:56:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9292","TRS00009286","2022-02-18 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17506.00","0.00","0.00","0.00","0.00","0.00","2223.00","0","0","0.00","0.00","","","","","SBIN522049112570","192.168.0.20","2022-02-24 23:58:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9293","TRS00009287","2022-02-21 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","94966.00","0","0","0.00","0.00","","","","","","192.168.0.20","2022-02-24 23:59:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9294","TRS00009288","2022-02-21 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12124.00","0.00","0.00","0.00","0.00","0.00","15384.00","0","0","0.00","0.00","","","","","UPIRRN205262039221","192.168.0.20","2022-02-25 00:00:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9295","TRS00009289","2022-02-22 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","-45683.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-02-25 00:01:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9296","TRS00009290","2022-02-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","233010.00","0","0","0.00","0.00","","","","","IMPSP2A205313514318","192.168.0.20","2022-02-25 00:03:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9297","TRS00009291","2022-02-22 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-297.00","0","0","0.00","0.00","","","","","N053221843726094","192.168.0.20","2022-02-25 00:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9298","TRS00009292","2022-02-22 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-5943.00","0","0","0.00","0.00","","","","","SBIN222053735267","192.168.0.20","2022-02-25 00:04:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9299","TRS00009293","2022-02-22 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2199.00","0.00","0.00","0.00","0.00","0.00","92767.00","0","0","0.00","0.00","","","","","","192.168.0.20","2022-02-25 00:05:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9300","TRS00009294","2022-02-22 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-72.00","0","0","0.00","0.00","","","","","PUNBH22053611976","192.168.0.20","2022-02-25 00:06:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9301","TRS00009295","2022-02-23 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","115000.00","0.00","0.00","0.00","0.00","0.00","0.00","210540.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.20","2022-02-25 00:09:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9302","TRS00009296","2022-02-23 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10975.00","0.00","0.00","0.00","0.00","0.00","29796.00","0","0","0.00","0.00","","","","","UPIRRN205405036409","192.168.0.20","2022-02-25 00:10:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9303","TRS00009297","2022-02-24 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","10842.00","0","0","0.00","0.00","","","","","AXMB220552435343","192.168.0.20","2022-02-25 00:11:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9304","TRS00009298","2022-02-24 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","80767.00","0","0","0.00","0.00","","","","","","192.168.0.20","2022-02-25 00:12:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9305","TRS00009299","2022-02-25 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3950.00","0.00","0.00","0.00","0.00","0.00","0.00","-1727.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,950.00 for the month of December 2021 credited to our A/C on 22/02/2022 by Aravind Laboratories.","192.168.0.20","2022-02-25 00:19:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9306","TRS00009300","2022-02-25 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8490.00","0.00","0.00","0.00","0.00","0.00","0.00","-488.00","0","0","0.00","0.00","","","","","Claim amount of Rs.8,490.00 for the month of July,August,December 2021 credited to our A/C on 22/02/2022 by Aravind Laboratories.","192.168.0.20","2022-02-25 00:22:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9307","TRS00009301","2022-02-25 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","12261.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,800.00 for the month of September 2021 credited to our A/C on 22/02/2022 by Aravind Laboratories.","192.168.0.20","2022-02-25 00:24:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9308","TRS00009302","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/779)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","43953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","779","3014","0.00","0.00","","","","","","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9309","TRS00009303","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/779)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43953.00","0.00","0.00","43953.00","0.00","0.00","0.00","0.00","43953.00","779","3014","0.00","0.00","","","","","","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9310","TRS00009304","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/780)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","780","3015","0.00","0.00","","","","","","::1","2022-02-26 16:06:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9311","TRS00009305","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/780)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","780","3015","0.00","0.00","","","","","","::1","2022-02-26 16:06:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9312","TRS00009306","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/781)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","64.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","781","3016","0.00","0.00","","","","","","::1","2022-02-26 16:16:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9313","TRS00009307","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/781)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","64.00","0.00","0.00","64.00","0.00","0.00","0.00","0.00","64.00","781","3016","0.00","0.00","","","","","","::1","2022-02-26 16:16:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9314","TRS00009308","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/782)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","12793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","782","3017","0.00","0.00","","","","","","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9315","TRS00009309","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/782)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12793.00","0.00","0.00","12793.00","0.00","0.00","0.00","0.00","12793.00","782","3017","0.00","0.00","","","","","","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9316","TRS00009310","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/783)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","24839.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","783","3018","0.00","0.00","","","","","","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9317","TRS00009311","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/783)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","24839.00","0.00","0.00","24839.00","0.00","0.00","0.00","0.00","24839.00","783","3018","0.00","0.00","","","","","","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9318","TRS00009312","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/784)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","1626.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","784","3019","0.00","0.00","","","","","","::1","2022-02-26 16:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9319","TRS00009313","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/784)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","1626.00","0.00","0.00","1626.00","0.00","0.00","0.00","0.00","1626.00","784","3019","0.00","0.00","","","","","","::1","2022-02-26 16:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9320","TRS00009314","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/785)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","785","3020","0.00","0.00","","","","","","::1","2022-02-26 16:49:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9321","TRS00009315","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/785)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","785","3020","0.00","0.00","","","","","","::1","2022-02-26 16:49:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9322","TRS00009316","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/786)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2006.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","786","3021","0.00","0.00","","","","","","::1","2022-02-26 17:03:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9323","TRS00009317","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/786)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2006.00","0.00","0.00","2006.00","0.00","0.00","0.00","0.00","2006.00","786","3021","0.00","0.00","","","","","","::1","2022-02-26 17:03:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9324","TRS00009318","2022-02-26 00:00:00","BY SALES (BILL NO:LTI/787)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","20412.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","787","3022","0.00","0.00","","","","","","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9325","TRS00009319","2022-02-26 00:00:00","BY CREDIT (BILL NO:LTI/787)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","20412.00","0.00","0.00","20412.00","0.00","0.00","0.00","0.00","20412.00","787","3022","0.00","0.00","","","","","","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9326","TRS00009320","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/788)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","788","3023","0.00","0.00","","","","","","::1","2022-02-28 12:18:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9327","TRS00009321","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/788)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","380.00","0.00","0.00","380.00","0.00","0.00","0.00","0.00","380.00","788","3023","0.00","0.00","","","","","","::1","2022-02-28 12:18:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9328","TRS00009322","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/789)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10355.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","789","3024","0.00","0.00","","","","","","::1","2022-02-28 12:19:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9329","TRS00009323","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/789)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10355.00","0.00","0.00","10355.00","0.00","0.00","0.00","0.00","10355.00","789","3024","0.00","0.00","","","","","","::1","2022-02-28 12:19:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9330","TRS00009324","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/790)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","34565.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","790","3025","0.00","0.00","","","","","","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9331","TRS00009325","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/790)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","34565.00","0.00","0.00","34565.00","0.00","0.00","0.00","0.00","34565.00","790","3025","0.00","0.00","","","","","","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9332","TRS00009326","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/791)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","791","3026","0.00","0.00","","","","","","::1","2022-02-28 13:00:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9333","TRS00009327","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/791)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","569.00","0.00","0.00","569.00","0.00","0.00","0.00","0.00","569.00","791","3026","0.00","0.00","","","","","","::1","2022-02-28 13:00:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9334","TRS00009328","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/792)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","120779.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","792","3027","0.00","0.00","","","","","","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9335","TRS00009329","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/792)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","120779.00","0.00","0.00","120779.00","0.00","0.00","0.00","0.00","120779.00","792","3027","0.00","0.00","","","","","","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9336","TRS00009330","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/793)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","59763.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","793","3028","0.00","0.00","","","","","","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9337","TRS00009331","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/793)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","59763.00","0.00","0.00","59763.00","0.00","0.00","0.00","0.00","59763.00","793","3028","0.00","0.00","","","","","","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9338","TRS00009332","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/794)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","8329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","794","3029","0.00","0.00","","","","","","::1","2022-02-28 14:04:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9339","TRS00009333","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/794)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","8329.00","0.00","0.00","8329.00","0.00","0.00","0.00","0.00","8329.00","794","3029","0.00","0.00","","","","","","::1","2022-02-28 14:04:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9340","TRS00009334","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/795)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","31623.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","795","3030","0.00","0.00","","","","","","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9341","TRS00009335","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/795)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","31623.00","0.00","0.00","31623.00","0.00","0.00","0.00","0.00","31623.00","795","3030","0.00","0.00","","","","","","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9342","TRS00009336","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/796)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","1949.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","796","3031","0.00","0.00","","","","","","::1","2022-02-28 14:12:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9343","TRS00009337","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/796)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1949.00","0.00","0.00","1949.00","0.00","0.00","0.00","0.00","1949.00","796","3031","0.00","0.00","","","","","","::1","2022-02-28 14:12:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9344","TRS00009338","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/797)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6139.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","797","3032","0.00","0.00","","","","","","::1","2022-02-28 14:14:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9345","TRS00009339","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/797)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6139.00","0.00","0.00","6139.00","0.00","0.00","0.00","0.00","6139.00","797","3032","0.00","0.00","","","","","","::1","2022-02-28 14:14:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9346","TRS00009340","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/798)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","1437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","798","3033","0.00","0.00","","","","","","::1","2022-02-28 14:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9347","TRS00009341","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/798)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1437.00","0.00","0.00","1437.00","0.00","0.00","0.00","0.00","1437.00","798","3033","0.00","0.00","","","","","","::1","2022-02-28 14:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9348","TRS00009342","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/799)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","45525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","799","3034","0.00","0.00","","","","","","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9349","TRS00009343","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/799)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45525.00","0.00","0.00","45525.00","0.00","0.00","0.00","0.00","45525.00","799","3034","0.00","0.00","","","","","","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9350","TRS00009344","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/800)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","8309.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","800","3035","0.00","0.00","","","","","","::1","2022-02-28 14:48:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9351","TRS00009345","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/800)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8309.00","0.00","0.00","8309.00","0.00","0.00","0.00","0.00","8309.00","800","3035","0.00","0.00","","","","","","::1","2022-02-28 14:48:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9352","TRS00009346","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/801)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","2785.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","801","3036","0.00","0.00","","","","","","::1","2022-02-28 14:49:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9353","TRS00009347","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/801)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2785.00","0.00","0.00","2785.00","0.00","0.00","0.00","0.00","2785.00","801","3036","0.00","0.00","","","","","","::1","2022-02-28 14:49:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9354","TRS00009348","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/800)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","8922.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","800","3037","0.00","0.00","","","","","","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9355","TRS00009349","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/800)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8922.00","0.00","0.00","8922.00","0.00","0.00","0.00","0.00","8922.00","800","3037","0.00","0.00","","","","","","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9356","TRS00009350","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/802)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","4106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","802","3038","0.00","0.00","","","","","","::1","2022-02-28 14:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9357","TRS00009351","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/802)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4106.00","0.00","0.00","4106.00","0.00","0.00","0.00","0.00","4106.00","802","3038","0.00","0.00","","","","","","::1","2022-02-28 14:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9358","TRS00009352","2022-02-28 16:17:02","BY PURCHASE (BILL NO:5201)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","562434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5201","313","0.00","0.00","","","","","","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9359","TRS00009353","2022-02-28 16:17:02","BY CREDIT (BILL NO:5201)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","562434.00","0.00","0.00","562434.00","0.00","0.00","0.00","0.00","562434.00","5201","313","0.00","0.00","","","","","","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9360","TRS00009354","2022-02-28 16:18:59","BY PURCHASE (BILL NO:5202)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","13555.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5202","314","0.00","0.00","","","","","","::1","2022-02-28 16:18:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9361","TRS00009355","2022-02-28 16:18:59","BY ONLINE (BILL NO:5202)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","13555.00","0.00","13555.00","0.00","0.00","0.00","0.00","0.00","0.00","5202","314","0.00","0.00","","","","","","::1","2022-02-28 16:18:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9362","TRS00009356","2022-02-28 16:19:40","BY PURCHASE (BILL NO:5201)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","562434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5201","315","0.00","0.00","","","","","","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9363","TRS00009357","2022-02-28 16:19:40","BY ONLINE (BILL NO:5201)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","562434.00","0.00","562434.00","0.00","0.00","0.00","0.00","0.00","0.00","5201","315","0.00","0.00","","","","","","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9364","TRS00009358","2022-02-28 16:43:53","BY PURCHASE (BILL NO:5201)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","562434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5201","316","0.00","0.00","","","","","","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9365","TRS00009359","2022-02-28 16:43:53","BY ONLINE (BILL NO:5201)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","562434.00","0.00","562434.00","0.00","0.00","0.00","0.00","0.00","0.00","5201","316","0.00","0.00","","","","","","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9366","TRS00009360","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/803)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","3129.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","803","3039","0.00","0.00","","","","","","::1","2022-02-28 16:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9367","TRS00009361","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/803)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3129.00","0.00","0.00","3129.00","0.00","0.00","0.00","0.00","3129.00","803","3039","0.00","0.00","","","","","","::1","2022-02-28 16:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9368","TRS00009362","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/804)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","12600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","804","3040","0.00","0.00","","","","","","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9369","TRS00009363","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/804)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12600.00","0.00","0.00","12600.00","0.00","0.00","0.00","0.00","12600.00","804","3040","0.00","0.00","","","","","","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9370","TRS00009364","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/805)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","633.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","805","3041","0.00","0.00","","","","","","::1","2022-02-28 17:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9371","TRS00009365","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/805)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","633.00","0.00","0.00","633.00","0.00","0.00","0.00","0.00","633.00","805","3041","0.00","0.00","","","","","","::1","2022-02-28 17:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9372","TRS00009366","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/806)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","23482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","806","3042","0.00","0.00","","","","","","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9373","TRS00009367","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/806)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","23482.00","0.00","0.00","23482.00","0.00","0.00","0.00","0.00","23482.00","806","3042","0.00","0.00","","","","","","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9374","TRS00009368","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/807)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","17404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","807","3043","0.00","0.00","","","","","","::1","2022-02-28 17:38:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9375","TRS00009369","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/807)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","17404.00","0.00","0.00","17404.00","0.00","0.00","0.00","0.00","17404.00","807","3043","0.00","0.00","","","","","","::1","2022-02-28 17:38:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9376","TRS00009370","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/808)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","11561.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","808","3044","0.00","0.00","","","","","","::1","2022-02-28 17:46:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9377","TRS00009371","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/808)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11561.00","0.00","0.00","11561.00","0.00","0.00","0.00","0.00","11561.00","808","3044","0.00","0.00","","","","","","::1","2022-02-28 17:46:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9378","TRS00009372","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/809)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","14275.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","809","3045","0.00","0.00","","","","","","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9379","TRS00009373","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/809)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14275.00","0.00","0.00","14275.00","0.00","0.00","0.00","0.00","14275.00","809","3045","0.00","0.00","","","","","","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9380","TRS00009374","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/810)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","810","3046","0.00","0.00","","","","","","::1","2022-02-28 18:27:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9381","TRS00009375","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/810)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","810","3046","0.00","0.00","","","","","","::1","2022-02-28 18:27:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9382","TRS00009376","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/811)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","5771.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","811","3047","0.00","0.00","","","","","","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9383","TRS00009377","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/811)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","5771.00","0.00","0.00","5771.00","0.00","0.00","0.00","0.00","5771.00","811","3047","0.00","0.00","","","","","","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9384","TRS00009378","2022-02-28 20:08:13","BY PURCHASE (BILL NO:5203)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","25804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5203","317","0.00","0.00","","","","","","::1","2022-02-28 20:08:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9385","TRS00009379","2022-02-28 20:08:13","BY ONLINE (BILL NO:5203)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","25804.00","0.00","25804.00","0.00","0.00","0.00","0.00","0.00","0.00","5203","317","0.00","0.00","","","","","","::1","2022-02-28 20:08:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9386","TRS00009380","2022-02-28 20:09:33","BY PURCHASE (BILL NO:5204)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","86063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5204","318","0.00","0.00","","","","","","::1","2022-02-28 20:09:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9387","TRS00009381","2022-02-28 20:09:33","BY ONLINE (BILL NO:5204)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","86063.00","0.00","86063.00","0.00","0.00","0.00","0.00","0.00","0.00","5204","318","0.00","0.00","","","","","","::1","2022-02-28 20:09:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9388","TRS00009382","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/812)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","312.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","812","3048","0.00","0.00","","","","","","::1","2022-02-28 20:19:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9389","TRS00009383","2022-02-28 00:00:00","BY ONLINE (BILL NO:LTI/812)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","SALES","312.00","0.00","312.00","0.00","0.00","0.00","0.00","0.00","0.00","812","3048","0.00","0.00","","","","","","::1","2022-02-28 20:19:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9390","TRS00009384","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/813)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","10442.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","813","3049","0.00","0.00","","","","","","::1","2022-02-28 20:20:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9391","TRS00009385","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/813)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10442.00","0.00","0.00","10442.00","0.00","0.00","0.00","0.00","10442.00","813","3049","0.00","0.00","","","","","","::1","2022-02-28 20:20:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9392","TRS00009386","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/814)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","24792.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","814","3050","0.00","0.00","","","","","","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9393","TRS00009387","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/814)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24792.00","0.00","0.00","24792.00","0.00","0.00","0.00","0.00","24792.00","814","3050","0.00","0.00","","","","","","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9394","TRS00009388","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/815)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","815","3051","0.00","0.00","","","","","","::1","2022-02-28 20:40:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9395","TRS00009389","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/815)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","815","3051","0.00","0.00","","","","","","::1","2022-02-28 20:40:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9396","TRS00009390","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/816)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","50747.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","816","3052","0.00","0.00","","","","","","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9397","TRS00009391","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/816)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","50747.00","0.00","0.00","50747.00","0.00","0.00","0.00","0.00","50747.00","816","3052","0.00","0.00","","","","","","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9398","TRS00009392","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/817)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","73520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","817","3053","0.00","0.00","","","","","","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9399","TRS00009393","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/817)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","73520.00","0.00","0.00","73520.00","0.00","0.00","0.00","0.00","73520.00","817","3053","0.00","0.00","","","","","","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9400","TRS00009394","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/818)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","93475.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","818","3054","0.00","0.00","","","","","","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9401","TRS00009395","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/818)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","93475.00","0.00","0.00","93475.00","0.00","0.00","0.00","0.00","93475.00","818","3054","0.00","0.00","","","","","","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9402","TRS00009396","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/819)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","24365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","819","3055","0.00","0.00","","","","","","::1","2022-02-28 21:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9403","TRS00009397","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/819)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24365.00","0.00","0.00","24365.00","0.00","0.00","0.00","0.00","24365.00","819","3055","0.00","0.00","","","","","","::1","2022-02-28 21:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9404","TRS00009398","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/820)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","14480.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","820","3056","0.00","0.00","","","","","","::1","2022-02-28 21:28:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9405","TRS00009399","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/820)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14480.00","0.00","0.00","14480.00","0.00","0.00","0.00","0.00","14480.00","820","3056","0.00","0.00","","","","","","::1","2022-02-28 21:28:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9406","TRS00009400","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/821)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","222195.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","821","3057","0.00","0.00","","","","","","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9407","TRS00009401","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/821)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","222195.00","0.00","0.00","222195.00","0.00","0.00","0.00","0.00","222195.00","821","3057","0.00","0.00","","","","","","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9408","TRS00009402","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/822)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","12519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","822","3058","0.00","0.00","","","","","","192.168.0.20","2022-03-02 22:37:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9409","TRS00009403","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/822)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12519.00","0.00","0.00","12519.00","0.00","0.00","0.00","0.00","12519.00","822","3058","0.00","0.00","","","","","","192.168.0.20","2022-03-02 22:37:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9410","TRS00009404","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/823)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","27199.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","823","3059","0.00","0.00","","","","","","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9411","TRS00009405","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/823)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27199.00","0.00","0.00","27199.00","0.00","0.00","0.00","0.00","27199.00","823","3059","0.00","0.00","","","","","","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9412","TRS00009406","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/823)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","27458.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","823","3060","0.00","0.00","","","","","","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9413","TRS00009407","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/823)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27458.00","0.00","0.00","27458.00","0.00","0.00","0.00","0.00","27458.00","823","3060","0.00","0.00","","","","","","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9414","TRS00009408","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/824)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","320.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","824","3061","0.00","0.00","","","","","","::1","2022-03-02 22:55:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9415","TRS00009409","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/824)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","320.00","0.00","0.00","320.00","0.00","0.00","0.00","0.00","320.00","824","3061","0.00","0.00","","","","","","::1","2022-03-02 22:55:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9416","TRS00009410","2022-03-02 00:00:00","BY SALES (BILL NO:LTI/825)","146","M.M. ENTERPRISE","0","","SALES","SALES","SALES","10442.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","825","3062","0.00","0.00","","","","","","::1","2022-03-02 22:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9417","TRS00009411","2022-03-02 00:00:00","BY CREDIT (BILL NO:LTI/825)","146","M.M. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10442.00","0.00","0.00","10442.00","0.00","0.00","0.00","0.00","10442.00","825","3062","0.00","0.00","","","","","","::1","2022-03-02 22:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9418","TRS00009412","2022-03-02 00:00:00","BY SALES (BILL NO:LTI/826)","146","M.M. ENTERPRISE","0","","SALES","SALES","SALES","3962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","826","3063","0.00","0.00","","","","","","::1","2022-03-02 22:59:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9419","TRS00009413","2022-03-02 00:00:00","BY CREDIT (BILL NO:LTI/826)","146","M.M. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3962.00","0.00","0.00","3962.00","0.00","0.00","0.00","0.00","3962.00","826","3063","0.00","0.00","","","","","","::1","2022-03-02 22:59:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9420","TRS00009414","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/824)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","1343.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","824","3064","0.00","0.00","","","","","","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9421","TRS00009415","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/824)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","1343.00","0.00","0.00","1343.00","0.00","0.00","0.00","0.00","1343.00","824","3064","0.00","0.00","","","","","","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9422","TRS00009416","2022-03-06 00:00:00","BY SALES (BILL NO:LTI/827)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","827","3065","0.00","0.00","","","","","","::1","2022-03-06 21:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9423","TRS00009417","2022-03-06 00:00:00","BY CREDIT (BILL NO:LTI/827)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","727.00","0.00","0.00","727.00","0.00","0.00","0.00","0.00","727.00","827","3065","0.00","0.00","","","","","","::1","2022-03-06 21:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9424","TRS00009418","2022-03-06 00:00:00","BY SALES (BILL NO:LTI/828)","137","ROY ASSOCIATES","0","","SALES","SALES","SALES","12133.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","828","3066","0.00","0.00","","","","","","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9425","TRS00009419","2022-03-06 00:00:00","BY CREDIT (BILL NO:LTI/828)","137","ROY ASSOCIATES","0","","CREDIT","COLLECTION","SALES","12133.00","0.00","0.00","12133.00","0.00","0.00","0.00","0.00","12133.00","828","3066","0.00","0.00","","","","","","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9426","TRS00009420","2022-03-07 00:00:00","BY SALES (BILL NO:LTI/829)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","829","3067","0.00","0.00","","","","","","::1","2022-03-07 22:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9427","TRS00009421","2022-03-07 00:00:00","BY CREDIT (BILL NO:LTI/829)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","829","3067","0.00","0.00","","","","","","::1","2022-03-07 22:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9428","TRS00009422","2022-03-07 00:00:00","BY SALES (BILL NO:LTI/830)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","7161.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","830","3068","0.00","0.00","","","","","","::1","2022-03-07 22:49:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9429","TRS00009423","2022-03-07 00:00:00","BY CREDIT (BILL NO:LTI/830)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7161.00","0.00","0.00","7161.00","0.00","0.00","0.00","0.00","7161.00","830","3068","0.00","0.00","","","","","","::1","2022-03-07 22:49:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9430","TRS00009424","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5267.00","0.00","0.00","0.00","0.00","0.00","99615.00","0","0","0.00","0.00","","","","","","::1","2022-03-08 23:06:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9431","TRS00009425","2022-03-07 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","633.00","0.00","0.00","0.00","0.00","0.00","98982.00","0","0","0.00","0.00","","","","","","::1","2022-03-08 23:08:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9432","TRS00009426","2022-03-08 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4982.00","0.00","0.00","0.00","0.00","0.00","94000.00","0","0","0.00","0.00","","","","","","::1","2022-03-08 23:08:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9433","TRS00009427","2022-03-10 15:10:13","BY PURCHASE (BILL NO:5205)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","244816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5205","319","0.00","0.00","","","","","","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9434","TRS00009428","2022-03-10 15:10:13","BY ONLINE (BILL NO:5205)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","244816.00","0.00","244816.00","0.00","0.00","0.00","0.00","0.00","0.00","5205","319","0.00","0.00","","","","","","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9435","TRS00009429","2022-03-10 19:52:33","BY PURCHASE (BILL NO:5206)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","480085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5206","320","0.00","0.00","","","","","","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9436","TRS00009430","2022-03-10 19:52:33","BY ONLINE (BILL NO:5206)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","480085.00","0.00","480085.00","0.00","0.00","0.00","0.00","0.00","0.00","5206","320","0.00","0.00","","","","","","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9437","TRS00009431","2022-03-10 19:53:55","BY PURCHASE (BILL NO:5207)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","66203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5207","321","0.00","0.00","","","","","","::1","2022-03-10 19:53:55","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9438","TRS00009432","2022-03-10 19:53:55","BY ONLINE (BILL NO:5207)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","66203.00","0.00","66203.00","0.00","0.00","0.00","0.00","0.00","0.00","5207","321","0.00","0.00","","","","","","::1","2022-03-10 19:53:55","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9439","TRS00009433","2022-03-10 19:54:49","BY PURCHASE (BILL NO:5208)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","21240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5208","322","0.00","0.00","","","","","","::1","2022-03-10 19:54:49","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9440","TRS00009434","2022-03-10 19:54:49","BY ONLINE (BILL NO:5208)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","21240.00","0.00","21240.00","0.00","0.00","0.00","0.00","0.00","0.00","5208","322","0.00","0.00","","","","","","::1","2022-03-10 19:54:49","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9441","TRS00009435","2022-03-10 19:56:34","BY PURCHASE (BILL NO:5209)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","33101.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5209","323","0.00","0.00","","","","","","::1","2022-03-10 19:56:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9442","TRS00009436","2022-03-10 19:56:34","BY ONLINE (BILL NO:5209)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","33101.00","0.00","33101.00","0.00","0.00","0.00","0.00","0.00","0.00","5209","323","0.00","0.00","","","","","","::1","2022-03-10 19:56:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9443","TRS00009437","2022-02-28 00:00:00","BY SALES (BILL NO:LTI/824)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","33751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","824","3069","0.00","0.00","","","","","","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9444","TRS00009438","2022-02-28 00:00:00","BY CREDIT (BILL NO:LTI/824)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","33751.00","0.00","0.00","33751.00","0.00","0.00","0.00","0.00","33751.00","824","3069","0.00","0.00","","","","","","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9445","TRS00009439","2022-03-10 00:00:00","BY SALES (BILL NO:LTI/831)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","6871.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","831","3070","0.00","0.00","","","","","","::1","2022-03-10 21:35:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9446","TRS00009440","2022-03-10 00:00:00","BY CREDIT (BILL NO:LTI/831)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6871.00","0.00","0.00","6871.00","0.00","0.00","0.00","0.00","6871.00","831","3070","0.00","0.00","","","","","","::1","2022-03-10 21:35:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9447","TRS00009441","2022-03-10 00:00:00","BY SALES (BILL NO:LTI/832)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","832","3071","0.00","0.00","","","","","","::1","2022-03-10 21:37:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9448","TRS00009442","2022-03-10 00:00:00","BY CREDIT (BILL NO:LTI/832)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","832","3071","0.00","0.00","","","","","","::1","2022-03-10 21:37:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9449","TRS00009443","2022-03-10 00:00:00","BY SALES (BILL NO:LTI/833)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","25315.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","833","3072","0.00","0.00","","","","","","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9450","TRS00009444","2022-03-10 00:00:00","BY CREDIT (BILL NO:LTI/833)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","25315.00","0.00","0.00","25315.00","0.00","0.00","0.00","0.00","25315.00","833","3072","0.00","0.00","","","","","","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9451","TRS00009445","2022-03-10 00:00:00","BY SALES (BILL NO:LTI/834)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","834","3073","0.00","0.00","","","","","","::1","2022-03-10 21:55:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9452","TRS00009446","2022-03-10 00:00:00","BY CREDIT (BILL NO:LTI/834)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","465.00","0.00","0.00","465.00","0.00","0.00","0.00","0.00","465.00","834","3073","0.00","0.00","","","","","","::1","2022-03-10 21:55:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9453","TRS00009447","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","4911.00","0","0","0.00","0.00","","","","","UPICR205686981711","::1","2022-03-10 22:30:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9454","TRS00009448","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-89.00","0","0","0.00","0.00","","","","","UPICR205690039154","::1","2022-03-10 22:30:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9455","TRS00009449","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","136","ARINDAM PAUL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","-514.00","0","0","0.00","0.00","","","","","UPIRRN205697594672","::1","2022-03-10 22:31:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9456","TRS00009450","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27000.00","0.00","0.00","0.00","0.00","0.00","19055.00","0","0","0.00","0.00","","","","","UPIRRN205611041643","::1","2022-03-10 22:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9457","TRS00009451","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-945.00","0","0","0.00","0.00","","","","","UPIRRN205611049157","::1","2022-03-10 22:33:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9458","TRS00009452","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","10484.00","0","0","0.00","0.00","","","","","IDIBH22056450009","::1","2022-03-10 22:35:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9459","TRS00009453","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-276.00","0","0","0.00","0.00","","","","","SBIN122056135939","::1","2022-03-10 22:36:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9460","TRS00009454","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","190269.00","0","0","0.00","0.00","","","","","IMPSP2A205616287330 Through Ujjal Naskar.","::1","2022-03-10 22:37:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9461","TRS00009455","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","140269.00","0","0","0.00","0.00","","","","","BDBLH22609829880","::1","2022-03-10 22:38:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9462","TRS00009456","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22500.00","0.00","0.00","0.00","0.00","0.00","-31022.00","0","0","0.00","0.00","","","","","SDL99319589","::1","2022-03-10 22:39:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9463","TRS00009457","2022-02-25 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","86300.00","0","0","0.00","0.00","","","","","IMPSP2A205618118234","::1","2022-03-10 22:40:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9464","TRS00009458","2022-02-25 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","402735.00","0","0","0.00","0.00","000140","2022-02-25","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000140","::1","2022-03-10 22:41:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9465","TRS00009459","2022-02-25 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","397735.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-10 22:41:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9466","TRS00009460","2022-02-28 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10837.00","0.00","0.00","0.00","0.00","0.00","15734.00","0","0","0.00","0.00","","","","","AXMB220594034848","::1","2022-03-10 22:42:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9467","TRS00009461","2022-02-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","7008.00","0","0","0.00","0.00","","","","","SBIN422059604302","::1","2022-03-10 22:43:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9468","TRS00009462","2022-02-28 00:00:00","BY ONLINE (BILL NO.)","145","K.N.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-23.00","0","0","0.00","0.00","","","","","PUNBH22059203874","::1","2022-03-10 22:44:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9469","TRS00009463","2022-02-28 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","66300.00","0","0","0.00","0.00","","","","","IMPSP2A205920043398","::1","2022-03-10 22:45:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9470","TRS00009464","2022-02-28 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15800.00","0.00","0.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","","","","","UPIRRN205915763055","::1","2022-03-10 22:45:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9471","TRS00009465","2022-03-03 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","46300.00","0.00","0.00","0.00","0.00","0.00","0.00","49645.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-10 22:46:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9472","TRS00009466","2022-03-04 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","162897.00","0","0","0.00","0.00","","","","","000498006937","::1","2022-03-10 22:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9473","TRS00009467","2022-03-01 00:00:00","BY ONLINE (BILL NO.)","146","M.M. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5.00","0.00","0.00","0.00","0.00","0.00","14399.00","0","0","0.00","0.00","","","","","UPIRRN206008589478","::1","2022-03-10 22:48:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9474","TRS00009468","2022-03-01 00:00:00","BY ONLINE (BILL NO.)","146","M.M. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14400.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","UPIRRN206032239763","::1","2022-03-10 22:48:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9475","TRS00009469","2022-03-05 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","367735.00","0","0","0.00","0.00","000141","2022-03-05","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000141","::1","2022-03-10 22:49:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9476","TRS00009470","2022-03-05 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6300.00","0.00","0.00","0.00","0.00","0.00","0.00","359030.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-10 22:50:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9477","TRS00009471","2022-03-05 00:00:00","BY CHEQUE (BILL NO.)","137","ROY ASSOCIATES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12963.00","0.00","0.00","0.00","12860.00","0","0","0.00","0.00","085176","2022-03-05","Axis Bank, Sodepur Ghola","","By Cheque No. 085176","::1","2022-03-10 22:51:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9478","TRS00009472","2022-03-07 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","37653.00","0","0","0.00","0.00","","","","","UPIRRN206647259286","::1","2022-03-10 22:52:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9479","TRS00009473","2022-03-07 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41371.00","0.00","0.00","0.00","0.00","0.00","121526.00","0","0","0.00","0.00","","","","","000500142453","::1","2022-03-10 22:52:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9480","TRS00009474","2022-03-08 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","317735.00","0","0","0.00","0.00","000142","2022-03-08","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000142","::1","2022-03-10 22:53:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9481","TRS00009475","2022-03-09 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","32653.00","0","0","0.00","0.00","","","","","UPIRRN206875242821","::1","2022-03-10 22:54:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9482","TRS00009476","2022-03-09 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","3622.00","0","0","0.00","0.00","","","","","SBIN522068264598","::1","2022-03-10 22:55:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9483","TRS00009477","2022-03-09 00:00:00","BY CASH (BILL NO.)","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","920.00","0.00","0.00","0.00","0.00","0.00","0.00","2702.00","0","0","0.00","0.00","","","","","Agarbati","::1","2022-03-10 22:56:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9484","TRS00009478","2022-03-09 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25480.00","0.00","0.00","0.00","0.00","0.00","3.00","0","0","0.00","0.00","","","","","N068221867741831","::1","2022-03-10 22:56:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9485","TRS00009479","2022-03-10 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10351.00","0.00","0.00","0.00","0.00","0.00","12262.00","0","0","0.00","0.00","","","","","UCBAH22069743428","::1","2022-03-10 22:58:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9486","TRS00009480","2022-03-10 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11972.00","0.00","0.00","0.00","0.00","0.00","290.00","0","0","0.00","0.00","","","","","UPIRRN206988299500","::1","2022-03-10 22:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9487","TRS00009481","2022-03-10 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-4200.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of December 2021 credited to our A/C on 23/02/2022 by Aravind Laboratories.","::1","2022-03-10 23:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9488","TRS00009482","2022-03-10 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","15119.00","0.00","0.00","0.00","0.00","0.00","0.00","302616.00","0","0","0.00","0.00","","","","","Claim amount of Rs.15,119.00 for the month of December 2021 credited to our A/C on 25/02/2022 by Aravind Laboratories.","::1","2022-03-10 23:48:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9489","TRS00009483","2022-03-10 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-2468.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of November 2021 credited to our A/C on 25/02/2022 by Aravind Laboratories.","::1","2022-03-10 23:49:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9490","TRS00009484","2022-03-10 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","24036.00","0.00","0.00","0.00","0.00","0.00","0.00","334994.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.24,036.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-10 23:57:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9491","TRS00009485","2022-03-10 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16929.00","0.00","0.00","0.00","0.00","0.00","0.00","104597.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,929.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-10 23:58:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9492","TRS00009486","2022-03-10 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","20894.00","0.00","0.00","0.00","0.00","0.00","0.00","281722.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.20,894.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-10 23:59:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9493","TRS00009487","2022-03-10 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5571.00","0.00","0.00","0.00","0.00","0.00","0.00","134698.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,571.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:00:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9494","TRS00009488","2022-03-10 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","1071.00","0.00","0.00","0.00","0.00","0.00","0.00","-5271.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,071.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:01:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9495","TRS00009489","2022-03-10 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","10384.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:02:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9496","TRS00009490","2022-03-10 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","60300.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:03:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9497","TRS00009491","2022-03-10 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","26653.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:04:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9498","TRS00009492","2022-03-10 00:00:00","BY CREDIT NOTE","131","OM ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-12031.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:05:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9499","TRS00009493","2022-03-10 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","6860.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:07:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9500","TRS00009494","2022-03-10 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5571.00","0.00","0.00","0.00","0.00","0.00","0.00","24224.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,571.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-11 00:08:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9501","TRS00009495","2022-03-11 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6653.00","0.00","0.00","0.00","0.00","0.00","20000.00","0","0","0.00","0.00","","","","","UPIRRN207071489841","192.168.0.10","2022-03-14 22:50:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9502","TRS00009496","2022-03-12 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","15000.00","0","0","0.00","0.00","","","","","UPIRRN207130324291","192.168.0.10","2022-03-14 22:51:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9503","TRS00009497","2022-03-15 00:00:00","BY SALES (BILL NO:LTI/835)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","5298.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","835","3074","0.00","0.00","","","","","","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9504","TRS00009498","2022-03-15 00:00:00","BY CREDIT (BILL NO:LTI/835)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5298.00","0.00","0.00","5298.00","0.00","0.00","0.00","0.00","5298.00","835","3074","0.00","0.00","","","","","","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9505","TRS00009499","2022-03-15 00:00:00","BY SALES (BILL NO:LTI/836)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","24682.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","836","3075","0.00","0.00","","","","","","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9506","TRS00009500","2022-03-15 00:00:00","BY CREDIT (BILL NO:LTI/836)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24682.00","0.00","0.00","24682.00","0.00","0.00","0.00","0.00","24682.00","836","3075","0.00","0.00","","","","","","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9507","TRS00009501","2022-03-17 00:00:00","BY SALES (BILL NO:LTI/837)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","837","3076","0.00","0.00","","","","","","::1","2022-03-17 14:50:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9508","TRS00009502","2022-03-17 00:00:00","BY CREDIT (BILL NO:LTI/837)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","518.00","0.00","0.00","518.00","0.00","0.00","0.00","0.00","518.00","837","3076","0.00","0.00","","","","","","::1","2022-03-17 14:50:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9509","TRS00009503","2022-03-16 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15850.00","0.00","0.00","0.00","0.00","0.00","0.00","17.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-17 14:51:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9510","TRS00009504","2022-03-17 00:00:00","BY SALES (BILL NO:LTI/837)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","837","3077","0.00","0.00","","","","","","::1","2022-03-17 20:00:52","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9511","TRS00009505","2022-03-17 00:00:00","BY CREDIT (BILL NO:LTI/837)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1252.00","0.00","0.00","1252.00","0.00","0.00","0.00","0.00","1252.00","837","3077","0.00","0.00","","","","","","::1","2022-03-17 20:00:52","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9512","TRS00009506","2022-03-17 00:00:00","BY SALES (BILL NO:LTI/837)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","837","3078","0.00","0.00","","","","","","::1","2022-03-17 20:02:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9513","TRS00009507","2022-03-17 00:00:00","BY CREDIT (BILL NO:LTI/837)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","518.00","0.00","0.00","518.00","0.00","0.00","0.00","0.00","518.00","837","3078","0.00","0.00","","","","","","::1","2022-03-17 20:02:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9514","TRS00009508","2022-03-13 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","328994.00","0","0","0.00","0.00","","","","","Non BA salary of Om Enterprise of Rs.6,000.00 for the month of February 2022 credited to our A/C on 08/03/2022 by Aravind Laboratories.","::1","2022-03-17 20:40:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9515","TRS00009509","2022-03-17 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1494.00","0.00","0.00","0.00","0.00","0.00","0.00","133204.00","0","0","0.00","0.00","","","","","Special TLO of 166 Boxes DNGL MRP 35 of Rs. 1494.00 ((225.02 ? 166) ? 4%) against Invoice No. LTI/792/21-22 Dt. 28-02-2022","::1","2022-03-17 20:50:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9516","TRS00009510","2022-03-18 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","64.00","0.00","0.00","0.00","0.00","0.00","0.00","328930.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/494/21-22 Dt.15-11-2021, LTI/496/21-22 Dt. 17-11-2021, and LTI/554/21-22 Dt. 29-11-2021","::1","2022-03-18 13:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9517","TRS00009511","2022-03-18 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2.00","0.00","0.00","0.00","0.00","0.00","0.00","14998.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/586/21-22 Dt.30-11-2021","::1","2022-03-18 13:11:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9518","TRS00009512","2022-03-18 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","132.00","0.00","0.00","0.00","0.00","0.00","0.00","281590.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/488/21-22 Dt.15-11-2021, LTI/523/21-22 Dt. 22-11-2021, and LTI/565/21-22 Dt. 30-11-2021","::1","2022-03-18 13:13:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9519","TRS00009513","2022-03-18 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","54.00","0.00","0.00","0.00","0.00","0.00","0.00","104543.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/490/21-22 Dt.15-11-2021","::1","2022-03-18 13:14:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9520","TRS00009514","2022-03-18 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","23.00","0.00","0.00","0.00","0.00","0.00","0.00","10361.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/485/21-22 Dt.15-11-2021","::1","2022-03-18 13:15:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9521","TRS00009515","2022-03-18 00:00:00","BY CREDIT NOTE","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2.00","0.00","0.00","0.00","0.00","0.00","0.00","15.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/507/21-22 Dt.27-11-2021","::1","2022-03-18 13:16:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9522","TRS00009516","2022-03-18 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18.00","0.00","0.00","0.00","0.00","0.00","0.00","-963.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/574/21-22 Dt.30-11-2021","::1","2022-03-18 13:18:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9523","TRS00009517","2022-03-18 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14.00","0.00","0.00","0.00","0.00","0.00","0.00","60286.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/515/21-22 Dt.22-11-2021","::1","2022-03-18 13:20:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9524","TRS00009518","2022-03-18 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","132.00","0.00","0.00","0.00","0.00","0.00","0.00","133072.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/487/21-22 Dt.15-11-2021, LTI/510/21-22 Dt. 22-11-2021, and LTI/537/21-22 Dt. 29-11-2021","::1","2022-03-18 13:21:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9525","TRS00009519","2022-03-18 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","27.00","0.00","0.00","0.00","0.00","0.00","0.00","2675.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/478/21-22 Dt.12-11-2021","::1","2022-03-18 13:23:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9526","TRS00009520","2022-03-18 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9.00","0.00","0.00","0.00","0.00","0.00","0.00","49636.00","0","0","0.00","0.00","","","","","Rate difference of Lipblam 99 against Invoice No. LTI/564/21-22 Dt. 29-11-2021","::1","2022-03-18 13:24:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9527","TRS00009521","2022-03-14 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","29979.00","0","0","0.00","0.00","","","","","UPIRRN207386221228","::1","2022-03-18 13:32:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9528","TRS00009522","2022-03-14 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-21.00","0","0","0.00","0.00","","","","","UPIRRN207389846629","::1","2022-03-18 13:33:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9529","TRS00009523","2022-03-15 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11352.00","0.00","0.00","0.00","0.00","0.00","12234.00","0","0","0.00","0.00","","","","","UPIRRN207402612469","::1","2022-03-18 13:34:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9530","TRS00009524","2022-03-15 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-17325.00","0","0","0.00","0.00","","","","","SBIN522074756819","::1","2022-03-18 13:38:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9531","TRS00009525","2022-03-15 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","88072.00","0","0","0.00","0.00","","","","","BDBLH22610964439","::1","2022-03-18 13:39:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9532","TRS00009526","2022-03-16 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","54543.00","0","0","0.00","0.00","","","","","000508655423","::1","2022-03-18 14:38:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9533","TRS00009527","2022-03-17 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","14224.00","0","0","0.00","0.00","","","","","UPIRRN207657481032","::1","2022-03-18 14:40:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9534","TRS00009528","2022-03-17 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10642.00","0.00","0.00","0.00","0.00","0.00","-158.00","0","0","0.00","0.00","","","","","IDIBH22076162857","::1","2022-03-18 14:41:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9535","TRS00009529","2022-03-17 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3535.00","0.00","0.00","0.00","0.00","0.00","10689.00","0","0","0.00","0.00","","","","","UPIRRN207642231674","::1","2022-03-18 14:42:47","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9536","TRS00009530","2022-03-18 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15729.00","0.00","0.00","0.00","0.00","0.00","5.00","0","0","0.00","0.00","","","","","AXMB220773753698","::1","2022-03-18 14:44:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9537","TRS00009531","2022-03-18 00:00:00","BY DEBIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-132.00","0.00","0.00","0.00","0.00","0.00","0.00","54675.00","0","0","0.00","0.00","","","","","Mistakely special TLO @4% was given on Eyebrow Pencil 40 against Invoice No. LTI/758/21-22 Dt. 15-02-2022","::1","2022-03-18 15:24:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9538","TRS00009532","2022-03-18 00:00:00","BY DEBIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-33.00","0.00","0.00","0.00","0.00","0.00","0.00","10722.00","0","0","0.00","0.00","","","","","Mistakely special TLO @4% was given on Eyebrow Pencil 40 against Invoice No. LTI/762/21-22 Dt. 15-02-2022","::1","2022-03-18 15:26:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9539","TRS00009533","2022-03-18 00:00:00","BY DEBIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-28.00","0.00","0.00","0.00","0.00","0.00","0.00","15026.00","0","0","0.00","0.00","","","","","Mistakely special TLO @4% was given on Eyebrow Pencil 40 against Invoice No. LTI/764/21-22 Dt. 15-02-2022","::1","2022-03-18 15:27:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9540","TRS00009534","2022-03-18 00:00:00","BY DEBIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","-132.00","0.00","0.00","0.00","0.00","0.00","0.00","94132.00","0","0","0.00","0.00","","","","","Mistakely special TLO @4% was given on Eyebrow Pencil 40 against Invoice No. LTI/768/21-22 Dt. 17-02-2022","::1","2022-03-18 15:29:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9541","TRS00009535","2022-03-18 00:00:00","BY DEBIT NOTE","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-17.00","0.00","0.00","0.00","0.00","0.00","0.00","15701.00","0","0","0.00","0.00","","","","","Mistakely special TLO @4% was given on Eyebrow Pencil 40 against Invoice No. LTI/772/21-22 Dt. 18-02-2022","::1","2022-03-18 15:31:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9542","TRS00009536","2022-03-18 00:00:00","BY DEBIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-11.00","0.00","0.00","0.00","0.00","0.00","0.00","10372.00","0","0","0.00","0.00","","","","","Mistakely special TLO @4% was given on Eyebrow Pencil 40 against Invoice No. LTI/778/21-22 Dt. 22-02-2022","::1","2022-03-18 15:32:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9543","TRS00009537","2022-03-18 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25836.00","0.00","0.00","0.00","0.00","0.00","-200.00","0","0","0.00","0.00","","","","","UPIRRN207720401754","::1","2022-03-18 22:07:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9544","TRS00009538","2022-03-18 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7525.00","0.00","0.00","0.00","0.00","0.00","8176.00","0","0","0.00","0.00","","","","","UPIRRN207720478343","::1","2022-03-18 22:08:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9545","TRS00009539","2022-03-19 00:00:00","BY SALES (BILL NO:LTI/838)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","7797.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","838","3079","0.00","0.00","","","","","","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9546","TRS00009540","2022-03-19 00:00:00","BY CREDIT (BILL NO:LTI/838)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7797.00","0.00","0.00","7797.00","0.00","0.00","0.00","0.00","7797.00","838","3079","0.00","0.00","","","","","","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9547","TRS00009541","2022-03-19 00:00:00","BY SALES (BILL NO:LTI/839)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","14982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","839","3080","0.00","0.00","","","","","","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9548","TRS00009542","2022-03-19 00:00:00","BY CREDIT (BILL NO:LTI/839)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14982.00","0.00","0.00","14982.00","0.00","0.00","0.00","0.00","14982.00","839","3080","0.00","0.00","","","","","","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9549","TRS00009543","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/840)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","840","3081","0.00","0.00","","","","","","::1","2022-03-21 15:53:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9550","TRS00009544","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/840)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","711.00","0.00","0.00","711.00","0.00","0.00","0.00","0.00","711.00","840","3081","0.00","0.00","","","","","","::1","2022-03-21 15:53:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9551","TRS00009545","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/841)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10442.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","841","3082","0.00","0.00","","","","","","::1","2022-03-21 15:54:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9552","TRS00009546","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/841)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10442.00","0.00","0.00","10442.00","0.00","0.00","0.00","0.00","10442.00","841","3082","0.00","0.00","","","","","","::1","2022-03-21 15:54:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9553","TRS00009547","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/842)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","34596.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","842","3083","0.00","0.00","","","","","","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9554","TRS00009548","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/842)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34596.00","0.00","0.00","34596.00","0.00","0.00","0.00","0.00","34596.00","842","3083","0.00","0.00","","","","","","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9555","TRS00009549","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/843)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","3091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","843","3084","0.00","0.00","","","","","","::1","2022-03-21 16:01:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9556","TRS00009550","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/843)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3091.00","0.00","0.00","3091.00","0.00","0.00","0.00","0.00","3091.00","843","3084","0.00","0.00","","","","","","::1","2022-03-21 16:01:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9557","TRS00009551","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/844)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","844","3085","0.00","0.00","","","","","","::1","2022-03-21 16:02:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9558","TRS00009552","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/844)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","844","3085","0.00","0.00","","","","","","::1","2022-03-21 16:02:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9559","TRS00009553","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/845)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","39019.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","845","3086","0.00","0.00","","","","","","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9560","TRS00009554","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/845)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39019.00","0.00","0.00","39019.00","0.00","0.00","0.00","0.00","39019.00","845","3086","0.00","0.00","","","","","","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9561","TRS00009555","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/846)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2190.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","846","3087","0.00","0.00","","","","","","::1","2022-03-21 22:03:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9562","TRS00009556","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/846)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2190.00","0.00","0.00","2190.00","0.00","0.00","0.00","0.00","2190.00","846","3087","0.00","0.00","","","","","","::1","2022-03-21 22:03:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9563","TRS00009557","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/847)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","17809.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","847","3088","0.00","0.00","","","","","","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9564","TRS00009558","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/847)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17809.00","0.00","0.00","17809.00","0.00","0.00","0.00","0.00","17809.00","847","3088","0.00","0.00","","","","","","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9565","TRS00009559","2022-03-10 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","90132.00","0","0","0.00","0.00","","","","","","::1","2022-03-22 22:13:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9566","TRS00009560","2022-03-21 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","150000.00","0.00","0.00","0.00","131590.00","0","0","0.00","0.00","000149","2022-03-21","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000149","::1","2022-03-22 22:14:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9567","TRS00009561","2022-03-19 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15553.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN207813910171","::1","2022-03-22 22:15:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9568","TRS00009562","2022-03-19 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10795.00","0.00","0.00","0.00","0.00","0.00","41962.00","0","0","0.00","0.00","","","","","SBIN522078353654","::1","2022-03-22 22:16:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9569","TRS00009563","2022-03-19 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","4675.00","0","0","0.00","0.00","","","","","000510823766","::1","2022-03-22 22:17:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9570","TRS00009564","2022-03-20 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","286.00","0","0","0.00","0.00","","","","","IMPSP2A207911054764","::1","2022-03-22 22:17:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9571","TRS00009565","2022-03-20 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10372.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN207956535699","::1","2022-03-22 22:18:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9572","TRS00009566","2022-03-20 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11941.00","0.00","0.00","0.00","0.00","0.00","-29266.00","0","0","0.00","0.00","","","","","SBIN522079870607","::1","2022-03-22 22:19:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9573","TRS00009567","2022-03-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","58072.00","0","0","0.00","0.00","","","","","IMPSP2A208008918564 Through Ujjal Naskar.","::1","2022-03-22 22:21:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9574","TRS00009568","2022-03-21 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","0.00","23072.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-22 22:21:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9575","TRS00009569","2022-03-21 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27252.00","0.00","0.00","0.00","0.00","0.00","-22577.00","0","0","0.00","0.00","","","","","000511809381","::1","2022-03-22 22:22:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9576","TRS00009570","2022-03-21 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3041.00","0.00","0.00","0.00","0.00","0.00","-2755.00","0","0","0.00","0.00","","","","","IMPSP2A208017778514","::1","2022-03-22 22:23:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9577","TRS00009571","2022-03-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","55000.00","0.00","0.00","0.00","0.00","0.00","-31928.00","0","0","0.00","0.00","","","","","BDBLH22611288710","::1","2022-03-22 22:24:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9578","TRS00009572","2022-03-21 00:00:00","BY ONLINE (BILL NO.)","145","K.N.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22779.00","0.00","0.00","0.00","0.00","0.00","-23.00","0","0","0.00","0.00","","","","","PUNBH22080803590","::1","2022-03-22 22:25:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9579","TRS00009573","2022-03-21 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","176.00","0","0","0.00","0.00","","","","","AXMB220805028611","::1","2022-03-22 22:26:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9580","TRS00009574","2022-03-22 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","26.00","0","0","0.00","0.00","","","","","UPIRRN208102301227","::1","2022-03-22 22:27:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9581","TRS00009575","2022-03-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","268930.00","0","0","0.00","0.00","","","","","IMPSP2A208112761917","::1","2022-03-22 22:27:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9582","TRS00009576","2022-03-22 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","49600.00","0.00","0.00","0.00","0.00","0.00","0.00","36.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-22 22:28:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9583","TRS00009577","2022-03-22 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","36.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN208120077447","::1","2022-03-22 22:29:06","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9584","TRS00009578","2022-03-22 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9132.00","0.00","0.00","0.00","0.00","0.00","81000.00","0","0","0.00","0.00","","","","","","::1","2022-03-22 22:29:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9585","TRS00009579","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/847)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","17744.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","847","3089","0.00","0.00","","","","","","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9586","TRS00009580","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/847)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17744.00","0.00","0.00","17744.00","0.00","0.00","0.00","0.00","17744.00","847","3089","0.00","0.00","","","","","","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9587","TRS00009581","2022-03-24 00:00:00","BY SALES (BILL NO:LTI/848)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","13923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","848","3090","0.00","0.00","","","","","","192.168.0.20","2022-03-24 10:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9588","TRS00009582","2022-03-24 00:00:00","BY CREDIT (BILL NO:LTI/848)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13923.00","0.00","0.00","13923.00","0.00","0.00","0.00","0.00","13923.00","848","3090","0.00","0.00","","","","","","192.168.0.20","2022-03-24 10:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9589","TRS00009583","2022-03-24 00:00:00","BY SALES (BILL NO:LTI/849)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","849","3091","0.00","0.00","","","","","","::1","2022-03-24 14:02:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9590","TRS00009584","2022-03-24 00:00:00","BY CREDIT (BILL NO:LTI/849)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","728.00","0.00","0.00","728.00","0.00","0.00","0.00","0.00","728.00","849","3091","0.00","0.00","","","","","","::1","2022-03-24 14:02:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9591","TRS00009585","2022-03-24 00:00:00","BY SALES (BILL NO:LTI/850)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","59946.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","850","3092","0.00","0.00","","","","","","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9592","TRS00009586","2022-03-24 00:00:00","BY CREDIT (BILL NO:LTI/850)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","59946.00","0.00","0.00","59946.00","0.00","0.00","0.00","0.00","59946.00","850","3092","0.00","0.00","","","","","","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9593","TRS00009587","2022-03-24 00:00:00","BY SALES (BILL NO:LTI/851)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","352.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","851","3093","0.00","0.00","","","","","","::1","2022-03-24 18:54:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9594","TRS00009588","2022-03-24 00:00:00","BY CREDIT (BILL NO:LTI/851)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","352.00","0.00","0.00","352.00","0.00","0.00","0.00","0.00","352.00","851","3093","0.00","0.00","","","","","","::1","2022-03-24 18:54:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9595","TRS00009589","2022-03-24 00:00:00","BY SALES (BILL NO:LTI/852)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","852","3094","0.00","0.00","","","","","","::1","2022-03-24 18:55:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9596","TRS00009590","2022-03-24 00:00:00","BY CREDIT (BILL NO:LTI/852)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6962.00","0.00","0.00","6962.00","0.00","0.00","0.00","0.00","6962.00","852","3094","0.00","0.00","","","","","","::1","2022-03-24 18:55:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9597","TRS00009591","2022-03-24 00:00:00","BY SALES (BILL NO:LTI/852)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10442.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","852","3095","0.00","0.00","","","","","","::1","2022-03-24 19:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9598","TRS00009592","2022-03-24 00:00:00","BY CREDIT (BILL NO:LTI/852)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10442.00","0.00","0.00","10442.00","0.00","0.00","0.00","0.00","10442.00","852","3095","0.00","0.00","","","","","","::1","2022-03-24 19:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9599","TRS00009593","2022-03-25 00:00:00","BY SALES (BILL NO:LTI/853)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","3246.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","853","3096","0.00","0.00","","","","","","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9600","TRS00009594","2022-03-25 00:00:00","BY CREDIT (BILL NO:LTI/853)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3246.00","0.00","0.00","3246.00","0.00","0.00","0.00","0.00","3246.00","853","3096","0.00","0.00","","","","","","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9601","TRS00009595","2022-03-25 00:00:00","BY SALES (BILL NO:LTI/854)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","32436.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","854","3097","0.00","0.00","","","","","","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9602","TRS00009596","2022-03-25 00:00:00","BY CREDIT (BILL NO:LTI/854)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32436.00","0.00","0.00","32436.00","0.00","0.00","0.00","0.00","32436.00","854","3097","0.00","0.00","","","","","","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9603","TRS00009597","2022-03-25 00:00:00","BY SALES (BILL NO:LTI/855)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","4013.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","855","3098","0.00","0.00","","","","","","::1","2022-03-25 17:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9604","TRS00009598","2022-03-25 00:00:00","BY CREDIT (BILL NO:LTI/855)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","4013.00","0.00","0.00","4013.00","0.00","0.00","0.00","0.00","4013.00","855","3098","0.00","0.00","","","","","","::1","2022-03-25 17:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9605","TRS00009599","2022-03-25 00:00:00","BY SALES (BILL NO:LTI/856)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","15976.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","856","3099","0.00","0.00","","","","","","::1","2022-03-25 17:15:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9606","TRS00009600","2022-03-25 00:00:00","BY CREDIT (BILL NO:LTI/856)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","15976.00","0.00","0.00","15976.00","0.00","0.00","0.00","0.00","15976.00","856","3099","0.00","0.00","","","","","","::1","2022-03-25 17:15:05","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9607","TRS00009601","2022-03-26 10:28:21","BY PURCHASE (BILL NO:5210)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","4663.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5210","324","0.00","0.00","","","","","","::1","2022-03-26 10:28:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9608","TRS00009602","2022-03-26 10:28:21","BY ONLINE (BILL NO:5210)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","4663.00","0.00","4663.00","0.00","0.00","0.00","0.00","0.00","0.00","5210","324","0.00","0.00","","","","","","::1","2022-03-26 10:28:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9609","TRS00009603","2022-03-26 10:30:52","BY PURCHASE (BILL NO:5211)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","49652.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5211","325","0.00","0.00","","","","","","::1","2022-03-26 10:30:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9610","TRS00009604","2022-03-26 10:30:52","BY ONLINE (BILL NO:5211)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","49652.00","0.00","49652.00","0.00","0.00","0.00","0.00","0.00","0.00","5211","325","0.00","0.00","","","","","","::1","2022-03-26 10:30:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9611","TRS00009605","2022-03-26 10:35:56","BY PURCHASE (BILL NO:5212)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","200179.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5212","326","0.00","0.00","","","","","","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9612","TRS00009606","2022-03-26 10:35:56","BY ONLINE (BILL NO:5212)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","200179.00","0.00","200179.00","0.00","0.00","0.00","0.00","0.00","0.00","5212","326","0.00","0.00","","","","","","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9613","TRS00009607","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/857)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","34996.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","857","3100","0.00","0.00","","","","","","::1","2022-03-26 10:41:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9614","TRS00009608","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/857)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34996.00","0.00","0.00","34996.00","0.00","0.00","0.00","0.00","34996.00","857","3100","0.00","0.00","","","","","","::1","2022-03-26 10:41:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9615","TRS00009609","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/858)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","14937.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","858","3101","0.00","0.00","","","","","","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9616","TRS00009610","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/858)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14937.00","0.00","0.00","14937.00","0.00","0.00","0.00","0.00","14937.00","858","3101","0.00","0.00","","","","","","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9617","TRS00009611","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/859)","136","ARINDAM PAUL","0","","SALES","SALES","SALES","557.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","859","3102","0.00","0.00","","","","","","::1","2022-03-26 12:08:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9618","TRS00009612","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/859)","136","ARINDAM PAUL","0","","CREDIT","COLLECTION","SALES","557.00","0.00","0.00","557.00","0.00","0.00","0.00","0.00","557.00","859","3102","0.00","0.00","","","","","","::1","2022-03-26 12:08:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9619","TRS00009613","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/860)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","20885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","860","3103","0.00","0.00","","","","","","::1","2022-03-26 12:10:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9620","TRS00009614","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/860)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20885.00","0.00","0.00","20885.00","0.00","0.00","0.00","0.00","20885.00","860","3103","0.00","0.00","","","","","","::1","2022-03-26 12:10:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9621","TRS00009615","2022-03-26 00:00:00","BY CASH (BILL NO.)","136","ARINDAM PAUL","0","","CASH","COLLECTION","COLLECTION","0.00","43.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash Through Avishek Das.","::1","2022-03-26 12:13:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9622","TRS00009616","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","71000.00","0","0","0.00","0.00","","","","","","::1","2022-03-26 12:38:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9623","TRS00009617","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","61000.00","0","0","0.00","0.00","","","","","000514454654","::1","2022-03-26 12:39:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9624","TRS00009618","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7964.00","0.00","0.00","0.00","0.00","0.00","53036.00","0","0","0.00","0.00","","","","","","::1","2022-03-26 12:39:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9625","TRS00009619","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/861)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","861","3104","0.00","0.00","","","","","","::1","2022-03-26 13:46:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9626","TRS00009620","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/861)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","861","3104","0.00","0.00","","","","","","::1","2022-03-26 13:46:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9627","TRS00009621","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/862)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","17592.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","862","3105","0.00","0.00","","","","","","::1","2022-03-26 13:47:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9628","TRS00009622","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/862)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17592.00","0.00","0.00","17592.00","0.00","0.00","0.00","0.00","17592.00","862","3105","0.00","0.00","","","","","","::1","2022-03-26 13:47:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9629","TRS00009623","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/863)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","9559.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","863","3106","0.00","0.00","","","","","","::1","2022-03-26 14:10:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9630","TRS00009624","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/863)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9559.00","0.00","0.00","9559.00","0.00","0.00","0.00","0.00","9559.00","863","3106","0.00","0.00","","","","","","::1","2022-03-26 14:10:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9631","TRS00009625","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/864)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","57032.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","864","3107","0.00","0.00","","","","","","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9632","TRS00009626","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/864)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","57032.00","0.00","0.00","57032.00","0.00","0.00","0.00","0.00","57032.00","864","3107","0.00","0.00","","","","","","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9633","TRS00009627","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/865)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","865","3108","0.00","0.00","","","","","","::1","2022-03-26 14:46:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9634","TRS00009628","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/865)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","865","3108","0.00","0.00","","","","","","::1","2022-03-26 14:46:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9635","TRS00009629","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/866)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","48978.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","866","3109","0.00","0.00","","","","","","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9636","TRS00009630","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/866)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","48978.00","0.00","0.00","48978.00","0.00","0.00","0.00","0.00","48978.00","866","3109","0.00","0.00","","","","","","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9637","TRS00009631","2022-03-23 00:00:00","BY CHEQUE (BILL NO.)","137","ROY ASSOCIATES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6860.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","085179","2022-03-22","Axis Bank, Sodepur Ghola","","By Cheque No. 085179","::1","2022-03-26 14:57:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9638","TRS00009632","2022-03-22 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1073.00","0.00","0.00","0.00","0.00","0.00","-897.00","0","0","0.00","0.00","","","","","AXMB220815788565","::1","2022-03-26 14:58:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9639","TRS00009633","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","228930.00","0","0","0.00","0.00","","","","","IMPSP2A208313778671","::1","2022-03-26 14:59:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9640","TRS00009634","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","208930.00","0","0","0.00","0.00","","","","","IMPSP2A208317781326","::1","2022-03-26 14:59:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9641","TRS00009635","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-30276.00","0","0","0.00","0.00","","","","","SBIN522083652132","::1","2022-03-26 15:00:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9642","TRS00009636","2022-03-23 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14500.00","0.00","0.00","0.00","0.00","0.00","0.00","-37077.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-26 15:03:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9643","TRS00009637","2022-03-25 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","178930.00","0","0","0.00","0.00","","","","","IMPSP2A208411785993","::1","2022-03-26 15:04:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9644","TRS00009638","2022-03-24 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-100.00","0","0","0.00","0.00","","","","","UPICR208361049744","::1","2022-03-26 15:05:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9645","TRS00009639","2022-03-25 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","131590.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","000150","2022-03-25","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000150","::1","2022-03-26 15:06:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9646","TRS00009640","2022-03-25 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19934.00","0.00","0.00","0.00","0.00","0.00","228.00","0","0","0.00","0.00","","","","","000515265580","::1","2022-03-26 15:07:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9647","TRS00009641","2022-03-25 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11930.00","0.00","0.00","0.00","0.00","0.00","167000.00","0","0","0.00","0.00","","","","","IMPSP2A208419790841","::1","2022-03-26 15:08:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9648","TRS00009642","2022-03-26 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","-23039.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-26 15:09:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9649","TRS00009643","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/867)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2750.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","867","3110","0.00","0.00","","","","","","::1","2022-03-26 16:08:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9650","TRS00009644","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/867)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2750.00","0.00","0.00","2750.00","0.00","0.00","0.00","0.00","2750.00","867","3110","0.00","0.00","","","","","","::1","2022-03-26 16:08:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9651","TRS00009645","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/868)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","18866.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","868","3111","0.00","0.00","","","","","","::1","2022-03-26 16:09:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9652","TRS00009646","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/868)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18866.00","0.00","0.00","18866.00","0.00","0.00","0.00","0.00","18866.00","868","3111","0.00","0.00","","","","","","::1","2022-03-26 16:09:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9653","TRS00009647","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/869)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","110880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","869","3112","0.00","0.00","","","","","","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9654","TRS00009648","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/869)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","110880.00","0.00","0.00","110880.00","0.00","0.00","0.00","0.00","110880.00","869","3112","0.00","0.00","","","","","","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9655","TRS00009649","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/870)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","368.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","870","3113","0.00","0.00","","","","","","::1","2022-03-26 16:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9656","TRS00009650","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/870)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","368.00","0.00","0.00","368.00","0.00","0.00","0.00","0.00","368.00","870","3113","0.00","0.00","","","","","","::1","2022-03-26 16:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9657","TRS00009651","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/871)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","871","3114","0.00","0.00","","","","","","::1","2022-03-26 16:53:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9658","TRS00009652","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/871)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1265.00","0.00","0.00","1265.00","0.00","0.00","0.00","0.00","1265.00","871","3114","0.00","0.00","","","","","","::1","2022-03-26 16:53:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9659","TRS00009653","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/872)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","872","3115","0.00","0.00","","","","","","::1","2022-03-26 16:53:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9660","TRS00009654","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/872)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","872","3115","0.00","0.00","","","","","","::1","2022-03-26 16:53:45","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9661","TRS00009655","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/873)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","136750.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","873","3116","0.00","0.00","","","","","","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9662","TRS00009656","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/873)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","136750.00","0.00","0.00","136750.00","0.00","0.00","0.00","0.00","136750.00","873","3116","0.00","0.00","","","","","","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9663","TRS00009657","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/874)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","10434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","874","3117","0.00","0.00","","","","","","::1","2022-03-26 18:15:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9664","TRS00009658","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/874)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10434.00","0.00","0.00","10434.00","0.00","0.00","0.00","0.00","10434.00","874","3117","0.00","0.00","","","","","","::1","2022-03-26 18:15:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9665","TRS00009659","2022-03-26 00:00:00","BY SALES (BILL NO:LTI/875)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","133713.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","875","3118","0.00","0.00","","","","","","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9666","TRS00009660","2022-03-26 00:00:00","BY CREDIT (BILL NO:LTI/875)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","133713.00","0.00","0.00","133713.00","0.00","0.00","0.00","0.00","133713.00","875","3118","0.00","0.00","","","","","","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9667","TRS00009661","2022-03-27 00:00:00","BY SALES (BILL NO:LTI/876)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","876","3119","0.00","0.00","","","","","","::1","2022-03-27 18:35:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9668","TRS00009662","2022-03-27 00:00:00","BY CREDIT (BILL NO:LTI/876)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","465.00","0.00","0.00","465.00","0.00","0.00","0.00","0.00","465.00","876","3119","0.00","0.00","","","","","","::1","2022-03-27 18:35:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9669","TRS00009663","2022-03-27 00:00:00","BY SALES (BILL NO:LTI/877)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","835.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","877","3120","0.00","0.00","","","","","","::1","2022-03-27 18:35:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9670","TRS00009664","2022-03-27 00:00:00","BY CREDIT (BILL NO:LTI/877)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","835.00","0.00","0.00","835.00","0.00","0.00","0.00","0.00","835.00","877","3120","0.00","0.00","","","","","","::1","2022-03-27 18:35:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9671","TRS00009665","2022-03-27 00:00:00","BY SALES (BILL NO:LTI/878)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","878","3121","0.00","0.00","","","","","","::1","2022-03-27 18:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9672","TRS00009666","2022-03-27 00:00:00","BY CREDIT (BILL NO:LTI/878)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1940.00","0.00","0.00","1940.00","0.00","0.00","0.00","0.00","1940.00","878","3121","0.00","0.00","","","","","","::1","2022-03-27 18:36:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9673","TRS00009667","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/879)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","6145.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","879","3122","0.00","0.00","","","","","","::1","2022-03-28 09:50:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9674","TRS00009668","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/879)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6145.00","0.00","0.00","6145.00","0.00","0.00","0.00","0.00","6145.00","879","3122","0.00","0.00","","","","","","::1","2022-03-28 09:50:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9675","TRS00009669","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/880)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","880","3123","0.00","0.00","","","","","","::1","2022-03-28 09:51:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9676","TRS00009670","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/880)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","880","3123","0.00","0.00","","","","","","::1","2022-03-28 09:51:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9677","TRS00009671","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/881)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","881","3124","0.00","0.00","","","","","","::1","2022-03-28 10:08:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9678","TRS00009672","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/881)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","881","3124","0.00","0.00","","","","","","::1","2022-03-28 10:08:07","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9679","TRS00009673","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/882)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","9081.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","882","3125","0.00","0.00","","","","","","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9680","TRS00009674","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/882)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9081.00","0.00","0.00","9081.00","0.00","0.00","0.00","0.00","9081.00","882","3125","0.00","0.00","","","","","","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9681","TRS00009675","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/883)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","7112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","883","3126","0.00","0.00","","","","","","::1","2022-03-28 10:36:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9682","TRS00009676","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/883)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","7112.00","0.00","0.00","7112.00","0.00","0.00","0.00","0.00","7112.00","883","3126","0.00","0.00","","","","","","::1","2022-03-28 10:36:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9683","TRS00009677","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/884)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","884","3127","0.00","0.00","","","","","","::1","2022-03-28 10:37:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9684","TRS00009678","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/884)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","884","3127","0.00","0.00","","","","","","::1","2022-03-28 10:37:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9685","TRS00009679","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/885)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","39535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","885","3128","0.00","0.00","","","","","","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9686","TRS00009680","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/885)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","39535.00","0.00","0.00","39535.00","0.00","0.00","0.00","0.00","39535.00","885","3128","0.00","0.00","","","","","","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9687","TRS00009681","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/886)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","5665.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","886","3129","0.00","0.00","","","","","","::1","2022-03-28 11:23:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9688","TRS00009682","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/886)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","5665.00","0.00","0.00","5665.00","0.00","0.00","0.00","0.00","5665.00","886","3129","0.00","0.00","","","","","","::1","2022-03-28 11:23:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9689","TRS00009683","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/887)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","38172.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","887","3130","0.00","0.00","","","","","","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9690","TRS00009684","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/887)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","38172.00","0.00","0.00","38172.00","0.00","0.00","0.00","0.00","38172.00","887","3130","0.00","0.00","","","","","","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9691","TRS00009685","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/888)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","10924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","888","3131","0.00","0.00","","","","","","::1","2022-03-28 12:28:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9692","TRS00009686","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/888)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10924.00","0.00","0.00","10924.00","0.00","0.00","0.00","0.00","10924.00","888","3131","0.00","0.00","","","","","","::1","2022-03-28 12:28:04","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9693","TRS00009687","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/889)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","2645.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","889","3132","0.00","0.00","","","","","","::1","2022-03-28 12:28:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9694","TRS00009688","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/889)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2645.00","0.00","0.00","2645.00","0.00","0.00","0.00","0.00","2645.00","889","3132","0.00","0.00","","","","","","::1","2022-03-28 12:28:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9695","TRS00009689","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/890)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","6383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","890","3133","0.00","0.00","","","","","","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9696","TRS00009690","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/890)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6383.00","0.00","0.00","6383.00","0.00","0.00","0.00","0.00","6383.00","890","3133","0.00","0.00","","","","","","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9697","TRS00009691","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/888)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","10697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","888","3134","0.00","0.00","","","","","","::1","2022-03-28 12:40:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9698","TRS00009692","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/888)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10697.00","0.00","0.00","10697.00","0.00","0.00","0.00","0.00","10697.00","888","3134","0.00","0.00","","","","","","::1","2022-03-28 12:40:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9699","TRS00009693","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/890)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","6889.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","890","3135","0.00","0.00","","","","","","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9700","TRS00009694","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/890)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6889.00","0.00","0.00","6889.00","0.00","0.00","0.00","0.00","6889.00","890","3135","0.00","0.00","","","","","","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9701","TRS00009695","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/847)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","18569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","847","3136","0.00","0.00","","","","","","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9702","TRS00009696","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/847)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18569.00","0.00","0.00","18569.00","0.00","0.00","0.00","0.00","18569.00","847","3136","0.00","0.00","","","","","","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9703","TRS00009697","2022-03-21 00:00:00","BY SALES (BILL NO:LTI/846)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","846","3137","0.00","0.00","","","","","","::1","2022-03-28 13:00:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9704","TRS00009698","2022-03-21 00:00:00","BY CREDIT (BILL NO:LTI/846)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3899.00","0.00","0.00","3899.00","0.00","0.00","0.00","0.00","3899.00","846","3137","0.00","0.00","","","","","","::1","2022-03-28 13:00:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9705","TRS00009699","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/891)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","171056.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","891","3138","0.00","0.00","","","","","","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9706","TRS00009700","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/891)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","171056.00","0.00","0.00","171056.00","0.00","0.00","0.00","0.00","171056.00","891","3138","0.00","0.00","","","","","","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9707","TRS00009701","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/892)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","11379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","892","3139","0.00","0.00","","","","","","::1","2022-03-28 14:29:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9708","TRS00009702","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/892)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11379.00","0.00","0.00","11379.00","0.00","0.00","0.00","0.00","11379.00","892","3139","0.00","0.00","","","","","","::1","2022-03-28 14:29:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9709","TRS00009703","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/893)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","13923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","893","3140","0.00","0.00","","","","","","::1","2022-03-28 14:30:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9710","TRS00009704","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/893)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13923.00","0.00","0.00","13923.00","0.00","0.00","0.00","0.00","13923.00","893","3140","0.00","0.00","","","","","","::1","2022-03-28 14:30:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9711","TRS00009705","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/894)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","39663.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","894","3141","0.00","0.00","","","","","","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9712","TRS00009706","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/894)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39663.00","0.00","0.00","39663.00","0.00","0.00","0.00","0.00","39663.00","894","3141","0.00","0.00","","","","","","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9713","TRS00009707","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/895)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","4947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","895","3142","0.00","0.00","","","","","","::1","2022-03-28 16:56:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9714","TRS00009708","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/895)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","4947.00","0.00","0.00","4947.00","0.00","0.00","0.00","0.00","4947.00","895","3142","0.00","0.00","","","","","","::1","2022-03-28 16:56:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9715","TRS00009709","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/896)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","26195.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","896","3143","0.00","0.00","","","","","","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9716","TRS00009710","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/896)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","26195.00","0.00","0.00","26195.00","0.00","0.00","0.00","0.00","26195.00","896","3143","0.00","0.00","","","","","","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9717","TRS00009711","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/897)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","897","3144","0.00","0.00","","","","","","::1","2022-03-28 17:15:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9718","TRS00009712","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/897)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","506.00","0.00","0.00","506.00","0.00","0.00","0.00","0.00","506.00","897","3144","0.00","0.00","","","","","","::1","2022-03-28 17:15:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9719","TRS00009713","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/898)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","12311.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","898","3145","0.00","0.00","","","","","","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9720","TRS00009714","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/898)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12311.00","0.00","0.00","12311.00","0.00","0.00","0.00","0.00","12311.00","898","3145","0.00","0.00","","","","","","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9721","TRS00009715","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/899)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3417.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","899","3146","0.00","0.00","","","","","","::1","2022-03-28 17:42:41","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9722","TRS00009716","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/899)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3417.00","0.00","0.00","3417.00","0.00","0.00","0.00","0.00","3417.00","899","3146","0.00","0.00","","","","","","::1","2022-03-28 17:42:41","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9723","TRS00009717","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/899)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2544.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","899","3147","0.00","0.00","","","","","","::1","2022-03-28 17:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9724","TRS00009718","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/899)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2544.00","0.00","0.00","2544.00","0.00","0.00","0.00","0.00","2544.00","899","3147","0.00","0.00","","","","","","::1","2022-03-28 17:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9725","TRS00009719","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/900)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","900","3148","0.00","0.00","","","","","","::1","2022-03-28 17:50:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9726","TRS00009720","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/900)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","900","3148","0.00","0.00","","","","","","::1","2022-03-28 17:50:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9727","TRS00009721","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/901)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","14154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","901","3149","0.00","0.00","","","","","","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9728","TRS00009722","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/901)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","14154.00","0.00","0.00","14154.00","0.00","0.00","0.00","0.00","14154.00","901","3149","0.00","0.00","","","","","","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9729","TRS00009723","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/902)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","9861.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","902","3150","0.00","0.00","","","","","","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9730","TRS00009724","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/902)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9861.00","0.00","0.00","9861.00","0.00","0.00","0.00","0.00","9861.00","902","3150","0.00","0.00","","","","","","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9731","TRS00009725","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/903)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","6962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","903","3151","0.00","0.00","","","","","","::1","2022-03-28 19:04:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9732","TRS00009726","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/903)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","6962.00","0.00","0.00","6962.00","0.00","0.00","0.00","0.00","6962.00","903","3151","0.00","0.00","","","","","","::1","2022-03-28 19:04:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9733","TRS00009727","2022-03-28 00:00:00","BY SALES (BILL NO:LTI/904)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","2407.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","904","3152","0.00","0.00","","","","","","::1","2022-03-28 19:06:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9734","TRS00009728","2022-03-28 00:00:00","BY CREDIT (BILL NO:LTI/904)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","2407.00","0.00","0.00","2407.00","0.00","0.00","0.00","0.00","2407.00","904","3152","0.00","0.00","","","","","","::1","2022-03-28 19:06:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9735","TRS00009729","2022-03-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13670.00","0.00","0.00","0.00","0.00","0.00","125458.00","0","0","0.00","0.00","","","","","UPIRRN208697126633","::1","2022-03-28 21:28:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9736","TRS00009730","2022-03-28 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3036.00","0.00","0.00","0.00","0.00","0.00","93837.00","0","0","0.00","0.00","","","","","","::1","2022-03-28 21:29:17","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9737","TRS00009731","2022-03-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","42756.00","0","0","0.00","0.00","","","","","SBIN422087338391","::1","2022-03-28 21:30:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9738","TRS00009732","2022-03-28 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","3108.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of January 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:32:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9739","TRS00009733","2022-03-28 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17509.00","0.00","0.00","0.00","0.00","0.00","0.00","282355.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 17,509.00 for the month of January 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:33:53","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9740","TRS00009734","2022-03-28 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4950.00","0.00","0.00","0.00","0.00","0.00","0.00","102120.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4,950.00 for the month of January 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:35:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9741","TRS00009735","2022-03-28 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12248.00","0.00","0.00","0.00","0.00","0.00","0.00","129248.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 12,248.00 for the month of January 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:36:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9742","TRS00009736","2022-03-28 00:00:00","BY CREDIT NOTE","131","OM ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1407.00","0.00","0.00","0.00","0.00","0.00","0.00","-7438.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1,407.00 for the month of December 2021 & January 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:37:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9743","TRS00009737","2022-03-28 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4367.00","0.00","0.00","0.00","0.00","0.00","0.00","8476.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4,367.00 for the month of November & December 2021 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:39:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9744","TRS00009738","2022-03-28 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","893.00","0.00","0.00","0.00","0.00","0.00","0.00","65046.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 893.00 for the month of January 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:41:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9745","TRS00009739","2022-03-28 00:00:00","BY CREDIT NOTE","135","RINA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1200.00","0.00","0.00","0.00","0.00","0.00","0.00","-1240.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1200.00 for the month of December 2021 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:42:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9746","TRS00009740","2022-03-28 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","760.00","0.00","0.00","0.00","0.00","0.00","0.00","-760.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 760.00 for the month of December 2021 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9747","TRS00009741","2022-03-28 00:00:00","BY CREDIT NOTE","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","55.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 3,200.00 for the month of December 2021 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:44:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9748","TRS00009742","2022-03-28 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","4336.00","0.00","0.00","0.00","0.00","0.00","0.00","89501.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4,336.00 for the month of February 2022 credited to our A/C on 25/03/2022 by Aravind Laboratories.","::1","2022-03-28 21:45:55","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9749","TRS00009743","2022-03-31 00:00:00","BY SALES (BILL NO:LTI/905)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","13430.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","905","3153","0.00","0.00","","","","","","::1","2022-03-31 18:28:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9750","TRS00009744","2022-03-31 00:00:00","BY CREDIT (BILL NO:LTI/905)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13430.00","0.00","0.00","13430.00","0.00","0.00","0.00","0.00","13430.00","905","3153","0.00","0.00","","","","","","::1","2022-03-31 18:28:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9751","TRS00009745","2022-03-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2762.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000518064463","::1","2022-03-31 19:33:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9752","TRS00009746","2022-03-30 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1501.00","0.00","0.00","0.00","0.00","0.00","88000.00","0","0","0.00","0.00","","","","","","::1","2022-03-31 19:34:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9753","TRS00009747","2022-03-30 00:00:00","BY ONLINE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20885.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN208952018705","::1","2022-03-31 19:35:33","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9754","TRS00009748","2022-03-30 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6257.00","0.00","0.00","0.00","0.00","0.00","-3149.00","0","0","0.00","0.00","","","","","IDIBH22089332281","::1","2022-03-31 19:36:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9755","TRS00009749","2022-03-30 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-211.00","0","0","0.00","0.00","","","","","PUNBH22089312129","::1","2022-03-31 19:37:58","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9756","TRS00009750","2022-03-30 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20063.00","0.00","0.00","0.00","0.00","0.00","-30906.00","0","0","0.00","0.00","","","","","SDL101718315","::1","2022-03-31 19:39:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9757","TRS00009751","2022-03-30 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","55046.00","0","0","0.00","0.00","","","","","UPIRRN208929112048","::1","2022-03-31 19:40:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9758","TRS00009752","2022-03-31 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25836.00","0.00","0.00","0.00","0.00","0.00","-200.00","0","0","0.00","0.00","","","","","SBIN522090086557","::1","2022-03-31 19:42:04","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9759","TRS00009753","2022-03-31 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","22555.00","0.00","0.00","0.00","0.00","0.00","0.00","4534.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-03-31 19:42:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9760","TRS00009754","2022-03-31 00:00:00","BY SALES (BILL NO:LTI/906)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","6962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","906","3154","0.00","0.00","","","","","","::1","2022-04-01 20:29:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9761","TRS00009755","2022-03-31 00:00:00","BY CREDIT (BILL NO:LTI/906)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6962.00","0.00","0.00","6962.00","0.00","0.00","0.00","0.00","6962.00","906","3154","0.00","0.00","","","","","","::1","2022-04-01 20:29:41","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9762","TRS00009756","2022-04-01 00:00:00","BY SALES (BILL NO:LTI/907)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","4459.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","907","3155","0.00","0.00","","","","","","::1","2022-04-01 20:34:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9763","TRS00009757","2022-04-01 00:00:00","BY CREDIT (BILL NO:LTI/907)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4459.00","0.00","0.00","4459.00","0.00","0.00","0.00","0.00","4459.00","907","3155","0.00","0.00","","","","","","::1","2022-04-01 20:34:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9764","TRS00009758","2022-03-31 00:00:00","BY CASH (BILL NO.)","143","DAS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20213.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-04-01 20:45:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9765","TRS00009759","2022-03-31 00:00:00","BY SALES (BILL NO:LTI/908)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","24533.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","908","3156","0.00","0.00","","","","","","::1","2022-04-02 21:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9766","TRS00009760","2022-03-31 00:00:00","BY CREDIT (BILL NO:LTI/908)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","24533.00","0.00","0.00","24533.00","0.00","0.00","0.00","0.00","24533.00","908","3156","0.00","0.00","","","","","","::1","2022-04-02 21:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9767","TRS00009761","2022-03-31 00:00:00","BY SALES (BILL NO:LTI/907)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","4459.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","907","3157","0.00","0.00","","","","","","::1","2022-04-02 22:42:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9768","TRS00009762","2022-03-31 00:00:00","BY CREDIT (BILL NO:LTI/907)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4459.00","0.00","0.00","4459.00","0.00","0.00","0.00","0.00","4459.00","907","3157","0.00","0.00","","","","","","::1","2022-04-02 22:42:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9769","TRS00009763","2022-03-31 19:43:27","BY PURCHASE (BILL NO:5213)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","72571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5213","327","0.00","0.00","","","","","","::1","2022-03-31 19:43:27","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9770","TRS00009764","2022-03-31 19:43:27","BY ONLINE (BILL NO:5213)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","72571.00","0.00","72571.00","0.00","0.00","0.00","0.00","0.00","0.00","5213","327","0.00","0.00","","","","","","::1","2022-03-31 19:43:27","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9771","TRS00009765","2022-03-31 19:59:06","BY PURCHASE (BILL NO:5214)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","619225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5214","328","0.00","0.00","","","","","","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9772","TRS00009766","2022-03-31 19:59:06","BY ONLINE (BILL NO:5214)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","619225.00","0.00","619225.00","0.00","0.00","0.00","0.00","0.00","0.00","5214","328","0.00","0.00","","","","","","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9773","TRS00009767","2022-03-31 20:01:28","BY PURCHASE (BILL NO:5215)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22700.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5215","329","0.00","0.00","","","","","","::1","2022-03-31 20:01:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9774","TRS00009768","2022-03-31 20:01:28","BY ONLINE (BILL NO:5215)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22700.00","0.00","22700.00","0.00","0.00","0.00","0.00","0.00","0.00","5215","329","0.00","0.00","","","","","","::1","2022-03-31 20:01:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9775","TRS00009769","2022-03-31 20:03:30","BY PURCHASE (BILL NO:5216)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","78597.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5216","330","0.00","0.00","","","","","","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9776","TRS00009770","2022-03-31 20:03:30","BY ONLINE (BILL NO:5216)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","78597.00","0.00","78597.00","0.00","0.00","0.00","0.00","0.00","0.00","5216","330","0.00","0.00","","","","","","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9777","TRS00009771","2022-04-04 00:00:00","BY SALES (BILL NO:LTI/1)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","3158","0.00","0.00","","","","","","::1","2022-04-04 16:07:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9778","TRS00009772","2022-04-04 00:00:00","BY CREDIT (BILL NO:LTI/1)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1228.00","0.00","0.00","1228.00","0.00","0.00","0.00","0.00","1228.00","1","3158","0.00","0.00","","","","","","::1","2022-04-04 16:07:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9779","TRS00009773","2022-03-30 00:00:00","BY CREDIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","84093.00","0.00","0.00","0.00","0.00","0.00","0.00","-84093.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 84,093.00","::1","2022-04-04 18:45:56","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9780","TRS00009774","2022-03-31 00:00:00","BY DEBIT NOTE","66","MAHUA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-28844.00","0.00","0.00","0.00","0.00","0.00","0.00","-55249.00","0","0","0.00","0.00","","","","","Refund Rs. 28,844.00 Vide Cheque No. 049455 Dt. 05-04-2022 of Central Bank Of India, Barasat Br.","::1","2022-04-04 18:59:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9781","TRS00009775","2022-04-04 00:00:00","BY SALES (BILL NO:LTI/1)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","3159","0.00","0.00","","","","","","::1","2022-04-04 22:18:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9782","TRS00009776","2022-04-04 00:00:00","BY CREDIT (BILL NO:LTI/1)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1228.00","0.00","0.00","1228.00","0.00","0.00","0.00","0.00","1228.00","1","3159","0.00","0.00","","","","","","::1","2022-04-04 22:18:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9783","TRS00009777","2022-04-08 00:00:00","BY SALES (BILL NO:LTI/2)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","6023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","3160","0.00","0.00","","","","","","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9784","TRS00009778","2022-04-08 00:00:00","BY CREDIT (BILL NO:LTI/2)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6023.00","0.00","0.00","6023.00","0.00","0.00","0.00","0.00","6023.00","2","3160","0.00","0.00","","","","","","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9785","TRS00009779","2022-04-08 00:00:00","BY SALES (BILL NO:LTI/3)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","33885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","3161","0.00","0.00","","","","","","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9786","TRS00009780","2022-04-08 00:00:00","BY CREDIT (BILL NO:LTI/3)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33885.00","0.00","0.00","33885.00","0.00","0.00","0.00","0.00","33885.00","3","3161","0.00","0.00","","","","","","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9787","TRS00009781","2022-04-08 00:00:00","BY SALES (BILL NO:LTI/4)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","3162","0.00","0.00","","","","","","::1","2022-04-08 14:15:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9788","TRS00009782","2022-04-08 00:00:00","BY CREDIT (BILL NO:LTI/4)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","465.00","0.00","0.00","465.00","0.00","0.00","0.00","0.00","465.00","4","3162","0.00","0.00","","","","","","::1","2022-04-08 14:15:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9789","TRS00009783","2022-04-08 00:00:00","BY SALES (BILL NO:LTI/5)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","2120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","3163","0.00","0.00","","","","","","::1","2022-04-08 14:17:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9790","TRS00009784","2022-04-08 00:00:00","BY CREDIT (BILL NO:LTI/5)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2120.00","0.00","0.00","2120.00","0.00","0.00","0.00","0.00","2120.00","5","3163","0.00","0.00","","","","","","::1","2022-04-08 14:17:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9791","TRS00009785","2022-04-06 00:00:00","BY ONLINE (BILL NO.)","149","DEY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-92.00","0","0","0.00","0.00","","","","","PUNBH22096997422","::1","2022-04-08 14:19:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9792","TRS00009786","2022-04-07 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","-6000.00","0","0","0.00","0.00","","","","","","::1","2022-04-08 14:20:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9793","TRS00009787","2022-04-07 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","82000.00","0","0","0.00","0.00","","","","","","::1","2022-04-08 14:22:30","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9794","TRS00009788","2022-04-10 00:00:00","BY SALES (BILL NO:LTI/909)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","909","3164","0.00","0.00","","","","","","::1","2022-04-10 19:21:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9795","TRS00009789","2022-04-10 00:00:00","BY CREDIT (BILL NO:LTI/909)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1253.00","0.00","0.00","1253.00","0.00","0.00","0.00","0.00","1253.00","909","3164","0.00","0.00","","","","","","::1","2022-04-10 19:21:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9796","TRS00009790","2022-04-10 00:00:00","BY SALES (BILL NO:LTI/6)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","3165","0.00","0.00","","","","","","::1","2022-04-10 23:01:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9797","TRS00009791","2022-04-10 00:00:00","BY CREDIT (BILL NO:LTI/6)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1253.00","0.00","0.00","1253.00","0.00","0.00","0.00","0.00","1253.00","6","3165","0.00","0.00","","","","","","::1","2022-04-10 23:01:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9798","TRS00009792","2022-04-12 00:00:00","BY SALES (BILL NO:LTI/7)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","16617.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","3166","0.00","0.00","","","","","","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9799","TRS00009793","2022-04-12 00:00:00","BY CREDIT (BILL NO:LTI/7)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16617.00","0.00","0.00","16617.00","0.00","0.00","0.00","0.00","16617.00","7","3166","0.00","0.00","","","","","","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9800","TRS00009794","2022-04-12 00:00:00","BY SALES (BILL NO:LTI/8)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","12677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","3167","0.00","0.00","","","","","","::1","2022-04-12 17:15:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9801","TRS00009795","2022-04-12 00:00:00","BY CREDIT (BILL NO:LTI/8)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12677.00","0.00","0.00","12677.00","0.00","0.00","0.00","0.00","12677.00","8","3167","0.00","0.00","","","","","","::1","2022-04-12 17:15:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9802","TRS00009796","2022-04-14 13:14:15","BY PURCHASE (BILL NO:5217)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","8850.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5217","331","0.00","0.00","","","","","","::1","2022-04-14 13:14:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9803","TRS00009797","2022-04-14 13:14:15","BY ONLINE (BILL NO:5217)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","8850.00","0.00","8850.00","0.00","0.00","0.00","0.00","0.00","0.00","5217","331","0.00","0.00","","","","","","::1","2022-04-14 13:14:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9804","TRS00009798","2022-04-14 13:17:06","BY PURCHASE (BILL NO:5218)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","69880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5218","332","0.00","0.00","","","","","","::1","2022-04-14 13:17:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9805","TRS00009799","2022-04-14 13:17:06","BY ONLINE (BILL NO:5218)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","69880.00","0.00","69880.00","0.00","0.00","0.00","0.00","0.00","0.00","5218","332","0.00","0.00","","","","","","::1","2022-04-14 13:17:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9806","TRS00009800","2022-04-14 13:18:19","BY PURCHASE (BILL NO:5219)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","33101.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5219","333","0.00","0.00","","","","","","::1","2022-04-14 13:18:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9807","TRS00009801","2022-04-14 13:18:19","BY ONLINE (BILL NO:5219)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","33101.00","0.00","33101.00","0.00","0.00","0.00","0.00","0.00","0.00","5219","333","0.00","0.00","","","","","","::1","2022-04-14 13:18:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9808","TRS00009802","2022-03-31 00:00:00","BY CREDIT NOTE","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","55.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 55.00 (Out of Rs. 3200.00) for the month of January 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:20:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9809","TRS00009803","2022-03-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21420.00","0.00","0.00","0.00","0.00","0.00","0.00","260935.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.21,420.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:24:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9810","TRS00009804","2022-03-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16387.00","0.00","0.00","0.00","0.00","0.00","0.00","85733.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,387.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:28:29","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9811","TRS00009805","2022-03-31 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","138781.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.15,000.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:36:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9812","TRS00009806","2022-03-31 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4839.00","0.00","0.00","0.00","0.00","0.00","0.00","120619.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.4,839.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:38:34","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9813","TRS00009807","2022-03-31 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","5029.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,000.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:39:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9814","TRS00009808","2022-03-31 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","57836.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:42:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9815","TRS00009809","2022-03-31 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","15906.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:43:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9816","TRS00009810","2022-03-31 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","60467.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:45:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9817","TRS00009811","2022-03-31 00:00:00","BY CREDIT NOTE","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3145.00","0.00","0.00","0.00","0.00","0.00","0.00","693.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,145.00 (Out of Rs. 3200.00) for the month of January 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:48:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9818","TRS00009812","2022-03-31 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","1345.00","0.00","0.00","0.00","0.00","0.00","0.00","-1345.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1,345.00 for the month of February 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:51:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9819","TRS00009813","2022-03-31 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7345.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,000.00 for the month of March 2022 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-14 21:53:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9820","TRS00009814","2022-03-25 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","150000.00","0.00","0.00","0.00","110935.00","0","0","0.00","0.00","066227","2022-03-25","Ujjivan Bank, Barasat Taki Road Br.","","By Cheque No. 066227","::1","2022-04-14 23:25:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9821","TRS00009815","2022-04-08 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","27756.00","0","0","0.00","0.00","","","","","SBIN322098951669","::1","2022-04-14 23:26:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9822","TRS00009816","2022-04-09 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","55467.00","0","0","0.00","0.00","","","","","UPIRRN209842531530","::1","2022-04-14 23:27:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9823","TRS00009817","2022-04-12 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","76000.00","0","0","0.00","0.00","","","","","","::1","2022-04-14 23:28:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9824","TRS00009818","2022-04-17 00:00:00","BY SALES (BILL NO:LTI/9)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","5650.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","3168","0.00","0.00","","","","","","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9825","TRS00009819","2022-04-17 00:00:00","BY CREDIT (BILL NO:LTI/9)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5650.00","0.00","0.00","5650.00","0.00","0.00","0.00","0.00","5650.00","9","3168","0.00","0.00","","","","","","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9826","TRS00009820","2022-04-17 00:00:00","BY SALES (BILL NO:LTI/10)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","27304.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","3169","0.00","0.00","","","","","","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9827","TRS00009821","2022-04-17 00:00:00","BY CREDIT (BILL NO:LTI/10)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27304.00","0.00","0.00","27304.00","0.00","0.00","0.00","0.00","27304.00","10","3169","0.00","0.00","","","","","","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9828","TRS00009822","2022-04-17 00:00:00","BY SALES (BILL NO:LTI/11)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","4734.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","3170","0.00","0.00","","","","","","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9829","TRS00009823","2022-04-17 00:00:00","BY CREDIT (BILL NO:LTI/11)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","4734.00","0.00","0.00","4734.00","0.00","0.00","0.00","0.00","4734.00","11","3170","0.00","0.00","","","","","","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9830","TRS00009824","2022-04-17 00:00:00","BY SALES (BILL NO:LTI/12)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","26672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","3171","0.00","0.00","","","","","","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9831","TRS00009825","2022-04-17 00:00:00","BY CREDIT (BILL NO:LTI/12)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","26672.00","0.00","0.00","26672.00","0.00","0.00","0.00","0.00","26672.00","12","3171","0.00","0.00","","","","","","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9832","TRS00009826","2022-04-17 00:00:00","BY SALES (BILL NO:LTI/10)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","27331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","3172","0.00","0.00","","","","","","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9833","TRS00009827","2022-04-17 00:00:00","BY CREDIT (BILL NO:LTI/10)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27331.00","0.00","0.00","27331.00","0.00","0.00","0.00","0.00","27331.00","10","3172","0.00","0.00","","","","","","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9834","TRS00009828","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/13)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","4186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","3173","0.00","0.00","","","","","","::1","2022-04-18 19:34:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9835","TRS00009829","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/13)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","4186.00","0.00","0.00","4186.00","0.00","0.00","0.00","0.00","4186.00","13","3173","0.00","0.00","","","","","","::1","2022-04-18 19:34:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9836","TRS00009830","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/14)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","19755.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","3174","0.00","0.00","","","","","","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9837","TRS00009831","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/14)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","19755.00","0.00","0.00","19755.00","0.00","0.00","0.00","0.00","19755.00","14","3174","0.00","0.00","","","","","","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9838","TRS00009832","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/15)","152","MITU ENTERPRISE","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","3175","0.00","0.00","","","","","","::1","2022-04-18 20:04:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9839","TRS00009833","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/15)","152","MITU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","15","3175","0.00","0.00","","","","","","::1","2022-04-18 20:04:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9840","TRS00009834","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/16)","152","MITU ENTERPRISE","0","","SALES","SALES","SALES","29065.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","3176","0.00","0.00","","","","","","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9841","TRS00009835","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/16)","152","MITU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29065.00","0.00","0.00","29065.00","0.00","0.00","0.00","0.00","29065.00","16","3176","0.00","0.00","","","","","","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9842","TRS00009836","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/17)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","14947.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","3177","0.00","0.00","","","","","","::1","2022-04-18 21:20:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9843","TRS00009837","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/17)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14947.00","0.00","0.00","14947.00","0.00","0.00","0.00","0.00","14947.00","17","3177","0.00","0.00","","","","","","::1","2022-04-18 21:20:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9844","TRS00009838","2022-04-10 00:00:00","BY SALES (BILL NO:LTI/6)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","3178","0.00","0.00","","","","","","::1","2022-04-18 21:22:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9845","TRS00009839","2022-04-10 00:00:00","BY CREDIT (BILL NO:LTI/6)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","6","3178","0.00","0.00","","","","","","::1","2022-04-18 21:22:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9846","TRS00009840","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/18)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","14939.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","3179","0.00","0.00","","","","","","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9847","TRS00009841","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/18)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14939.00","0.00","0.00","14939.00","0.00","0.00","0.00","0.00","14939.00","18","3179","0.00","0.00","","","","","","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9848","TRS00009842","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/19)","151","M M SUPPLIER","0","","SALES","SALES","SALES","9006.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","3180","0.00","0.00","","","","","","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9849","TRS00009843","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/19)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","9006.00","0.00","0.00","9006.00","0.00","0.00","0.00","0.00","9006.00","19","3180","0.00","0.00","","","","","","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9850","TRS00009844","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/20)","151","M M SUPPLIER","0","","SALES","SALES","SALES","35860.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","3181","0.00","0.00","","","","","","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9851","TRS00009845","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/20)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","35860.00","0.00","0.00","35860.00","0.00","0.00","0.00","0.00","35860.00","20","3181","0.00","0.00","","","","","","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9852","TRS00009846","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/21)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","2165.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","3182","0.00","0.00","","","","","","::1","2022-04-18 21:54:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9853","TRS00009847","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/21)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2165.00","0.00","0.00","2165.00","0.00","0.00","0.00","0.00","2165.00","21","3182","0.00","0.00","","","","","","::1","2022-04-18 21:54:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9854","TRS00009848","2022-04-18 00:00:00","BY SALES (BILL NO:LTI/22)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","11806.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","3183","0.00","0.00","","","","","","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9855","TRS00009849","2022-04-18 00:00:00","BY CREDIT (BILL NO:LTI/22)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11806.00","0.00","0.00","11806.00","0.00","0.00","0.00","0.00","11806.00","22","3183","0.00","0.00","","","","","","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9856","TRS00009850","2022-04-19 00:00:00","BY SALES (BILL NO:LTI/23)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1256.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","3184","0.00","0.00","","","","","","::1","2022-04-19 16:28:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9857","TRS00009851","2022-04-19 00:00:00","BY CREDIT (BILL NO:LTI/23)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1256.00","0.00","0.00","1256.00","0.00","0.00","0.00","0.00","1256.00","23","3184","0.00","0.00","","","","","","::1","2022-04-19 16:28:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9858","TRS00009852","2022-04-19 00:00:00","BY SALES (BILL NO:LTI/24)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","36491.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","3185","0.00","0.00","","","","","","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9859","TRS00009853","2022-04-19 00:00:00","BY CREDIT (BILL NO:LTI/24)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36491.00","0.00","0.00","36491.00","0.00","0.00","0.00","0.00","36491.00","24","3185","0.00","0.00","","","","","","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9860","TRS00009854","2022-04-19 00:00:00","BY SALES (BILL NO:LTI/25)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","5468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","3186","0.00","0.00","","","","","","::1","2022-04-19 16:42:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9861","TRS00009855","2022-04-19 00:00:00","BY CREDIT (BILL NO:LTI/25)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5468.00","0.00","0.00","5468.00","0.00","0.00","0.00","0.00","5468.00","25","3186","0.00","0.00","","","","","","::1","2022-04-19 16:42:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9862","TRS00009856","2022-04-19 00:00:00","BY SALES (BILL NO:LTI/26)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","14975.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","3187","0.00","0.00","","","","","","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9863","TRS00009857","2022-04-19 00:00:00","BY CREDIT (BILL NO:LTI/26)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14975.00","0.00","0.00","14975.00","0.00","0.00","0.00","0.00","14975.00","26","3187","0.00","0.00","","","","","","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9864","TRS00009858","2022-03-31 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6400.00","0.00","0.00","0.00","0.00","0.00","0.00","54274.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,400.00 for the month of September 2021 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-19 18:39:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9865","TRS00009859","2022-03-31 00:00:00","BY CREDIT NOTE","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","44933.00","0","0","0.00","0.00","","","","","Claim amount of Rs.5,000.00 for the month of September 2021 credited to our A/C on 30/03/2022 by Aravind Laboratories.","::1","2022-04-19 18:40:52","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9866","TRS00009860","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/909)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","14979.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","909","3188","0.00","0.00","","","","","","::1","2022-04-20 19:04:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9867","TRS00009861","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/909)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","14979.00","0.00","0.00","14979.00","0.00","0.00","0.00","0.00","14979.00","909","3188","0.00","0.00","","","","","","::1","2022-04-20 19:04:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9868","TRS00009862","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/910)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","12099.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","910","3189","0.00","0.00","","","","","","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9869","TRS00009863","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/910)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12099.00","0.00","0.00","12099.00","0.00","0.00","0.00","0.00","12099.00","910","3189","0.00","0.00","","","","","","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9870","TRS00009864","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/27)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","12099.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","3190","0.00","0.00","","","","","","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9871","TRS00009865","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/27)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12099.00","0.00","0.00","12099.00","0.00","0.00","0.00","0.00","12099.00","27","3190","0.00","0.00","","","","","","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9872","TRS00009866","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/28)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","14979.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","3191","0.00","0.00","","","","","","::1","2022-04-20 19:26:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9873","TRS00009867","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/28)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","14979.00","0.00","0.00","14979.00","0.00","0.00","0.00","0.00","14979.00","28","3191","0.00","0.00","","","","","","::1","2022-04-20 19:26:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9874","TRS00009868","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/29)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1979.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","3192","0.00","0.00","","","","","","::1","2022-04-20 20:59:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9875","TRS00009869","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/29)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1979.00","0.00","0.00","1979.00","0.00","0.00","0.00","0.00","1979.00","29","3192","0.00","0.00","","","","","","::1","2022-04-20 20:59:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9876","TRS00009870","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/30)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","9804.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","3193","0.00","0.00","","","","","","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9877","TRS00009871","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/30)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9804.00","0.00","0.00","9804.00","0.00","0.00","0.00","0.00","9804.00","30","3193","0.00","0.00","","","","","","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9878","TRS00009872","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/31)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","3563.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","3194","0.00","0.00","","","","","","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9879","TRS00009873","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/31)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","3563.00","0.00","0.00","3563.00","0.00","0.00","0.00","0.00","3563.00","31","3194","0.00","0.00","","","","","","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9880","TRS00009874","2022-04-20 00:00:00","BY SALES (BILL NO:LTI/32)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","26392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","3195","0.00","0.00","","","","","","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9881","TRS00009875","2022-04-20 00:00:00","BY CREDIT (BILL NO:LTI/32)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","26392.00","0.00","0.00","26392.00","0.00","0.00","0.00","0.00","26392.00","32","3195","0.00","0.00","","","","","","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9882","TRS00009876","2022-04-21 00:00:00","BY SALES (BILL NO:LTI/33)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","3196","0.00","0.00","","","","","","::1","2022-04-21 12:01:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9883","TRS00009877","2022-04-21 00:00:00","BY CREDIT (BILL NO:LTI/33)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","697.00","0.00","0.00","697.00","0.00","0.00","0.00","0.00","697.00","33","3196","0.00","0.00","","","","","","::1","2022-04-21 12:01:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9884","TRS00009878","2022-04-21 00:00:00","BY SALES (BILL NO:LTI/34)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1253.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","3197","0.00","0.00","","","","","","::1","2022-04-21 12:01:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9885","TRS00009879","2022-04-21 00:00:00","BY CREDIT (BILL NO:LTI/34)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1253.00","0.00","0.00","1253.00","0.00","0.00","0.00","0.00","1253.00","34","3197","0.00","0.00","","","","","","::1","2022-04-21 12:01:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9886","TRS00009880","2022-04-21 00:00:00","BY SALES (BILL NO:LTI/35)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","911.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","3198","0.00","0.00","","","","","","::1","2022-04-21 12:03:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9887","TRS00009881","2022-04-21 00:00:00","BY CREDIT (BILL NO:LTI/35)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","911.00","0.00","0.00","911.00","0.00","0.00","0.00","0.00","911.00","35","3198","0.00","0.00","","","","","","::1","2022-04-21 12:03:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9888","TRS00009882","2022-03-31 00:00:00","BY DEBIT NOTE","131","OM ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-7438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash Refund To Om Enterprise.","::1","2022-04-21 13:32:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9889","TRS00009883","2022-04-15 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","35686.00","0","0","0.00","0.00","","","","","AXMB221057236207","::1","2022-04-21 13:42:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9890","TRS00009884","2022-04-16 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","15686.00","0","0","0.00","0.00","","","","","AXMB221067498674","::1","2022-04-21 13:43:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9891","TRS00009885","2022-04-17 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","10906.00","0","0","0.00","0.00","","","","","UPIRRN210751344412","::1","2022-04-21 13:45:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9892","TRS00009886","2022-04-17 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","17756.00","0","0","0.00","0.00","","","","","SBIN122107269100","::1","2022-04-21 13:46:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9893","TRS00009887","2022-04-19 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","71000.00","0","0","0.00","0.00","","","","","","::1","2022-04-21 13:48:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9894","TRS00009888","2022-04-20 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","45467.00","0","0","0.00","0.00","","","","","UPIRRN211073833689","::1","2022-04-21 13:50:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9895","TRS00009889","2022-04-16 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","32980.00","0","0","0.00","0.00","","","","","UPIRRN210684125776","::1","2022-04-21 13:54:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9896","TRS00009890","2022-04-16 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","29999.00","0.00","0.00","0.00","0.00","0.00","2981.00","0","0","0.00","0.00","","","","","UPIRRN210647165439","::1","2022-04-21 13:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9897","TRS00009891","2022-04-17 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2954.00","0.00","0.00","0.00","0.00","0.00","27.00","0","0","0.00","0.00","","","","","UPIRRN210750907737","::1","2022-04-21 13:56:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9898","TRS00009892","2022-04-18 00:00:00","BY ONLINE (BILL NO.)","151","M M SUPPLIER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","-134.00","0","0","0.00","0.00","","","","","AXMB221088126241","::1","2022-04-21 13:58:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9899","TRS00009893","2022-04-18 00:00:00","BY ONLINE (BILL NO.)","152","MITU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-6.00","0","0","0.00","0.00","","","","","UPIRRN210819477331","::1","2022-04-21 13:59:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9900","TRS00009894","2022-04-18 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","-29.00","0","0","0.00","0.00","","","","","000535229887","::1","2022-04-21 14:04:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9901","TRS00009895","2022-04-20 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-21.00","0","0","0.00","0.00","","","","","IDIBH22110142703","::1","2022-04-21 14:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9902","TRS00009896","2022-04-20 00:00:00","BY ONLINE (BILL NO.)","153","ARADHANA TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-45.00","0","0","0.00","0.00","","","","","IDIBH22110155829","::1","2022-04-21 14:06:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9903","TRS00009897","2022-04-21 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-04-21 14:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9904","TRS00009898","2022-03-31 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","55856.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-04-23 11:10:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9905","TRS00009899","2022-03-31 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","56617.00","0.00","0.00","0.00","0.00","0.00","0.00","64002.00","0","0","0.00","0.00","","","","","Claim amount of Rs.56,617.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-04-23 11:12:18","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9906","TRS00009900","2022-03-31 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","6400.00","0.00","0.00","0.00","0.00","0.00","0.00","16793.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,400.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-04-23 11:13:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9907","TRS00009901","2022-04-06 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","40467.00","0","0","0.00","0.00","","","","","UPIRRN209605892026","192.168.0.20","2022-04-23 17:54:10","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9908","TRS00009902","2022-04-23 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15686.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","AXMB221131029900","192.168.0.20","2022-04-23 17:56:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9909","TRS00009903","2022-04-24 16:38:36","BY PURCHASE (BILL NO:5220)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","62870.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5220","334","0.00","0.00","","","","","","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9910","TRS00009904","2022-04-24 16:38:36","BY ONLINE (BILL NO:5220)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","62870.00","0.00","62870.00","0.00","0.00","0.00","0.00","0.00","0.00","5220","334","0.00","0.00","","","","","","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9911","TRS00009905","2022-04-24 16:47:58","BY PURCHASE (BILL NO:5221)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","337951.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5221","335","0.00","0.00","","","","","","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9912","TRS00009906","2022-04-24 16:47:58","BY ONLINE (BILL NO:5221)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","337951.00","0.00","337951.00","0.00","0.00","0.00","0.00","0.00","0.00","5221","335","0.00","0.00","","","","","","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9913","TRS00009907","2022-04-24 00:00:00","BY SALES (BILL NO:LTI/36)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","3199","0.00","0.00","","","","","","::1","2022-04-24 17:15:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9914","TRS00009908","2022-04-24 00:00:00","BY CREDIT (BILL NO:LTI/36)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","36","3199","0.00","0.00","","","","","","::1","2022-04-24 17:15:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9915","TRS00009909","2022-04-24 00:00:00","BY SALES (BILL NO:LTI/37)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","82670.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","3200","0.00","0.00","","","","","","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9916","TRS00009910","2022-04-24 00:00:00","BY CREDIT (BILL NO:LTI/37)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","82670.00","0.00","0.00","82670.00","0.00","0.00","0.00","0.00","82670.00","37","3200","0.00","0.00","","","","","","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9917","TRS00009911","2022-04-24 00:00:00","BY SALES (BILL NO:LTI/38)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","4741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","3201","0.00","0.00","","","","","","::1","2022-04-24 17:31:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9918","TRS00009912","2022-04-24 00:00:00","BY CREDIT (BILL NO:LTI/38)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4741.00","0.00","0.00","4741.00","0.00","0.00","0.00","0.00","4741.00","38","3201","0.00","0.00","","","","","","::1","2022-04-24 17:31:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9919","TRS00009913","2022-04-24 00:00:00","BY SALES (BILL NO:LTI/39)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","82394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","3202","0.00","0.00","","","","","","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9920","TRS00009914","2022-04-24 00:00:00","BY CREDIT (BILL NO:LTI/39)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","82394.00","0.00","0.00","82394.00","0.00","0.00","0.00","0.00","82394.00","39","3202","0.00","0.00","","","","","","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9921","TRS00009915","2022-04-24 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5906.00","0.00","0.00","0.00","0.00","0.00","5000.00","0","0","0.00","0.00","","","","","UPIRRN211464290294","::1","2022-04-25 23:07:50","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9922","TRS00009916","2022-04-24 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","35467.00","0","0","0.00","0.00","","","","","UPIRRN211428108677","::1","2022-04-25 23:08:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9923","TRS00009917","2022-04-18 00:00:00","BY CHEQUE (BILL NO.)","3","MAA LAXMI STORES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","31431.00","0.00","0.00","0.00","-25.00","0","0","0.00","0.00","000310","2022-04-18","Punjab & Sind Bank, Howrah Br.","","By Cheque No. 000310","::1","2022-04-25 23:15:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9924","TRS00009918","2022-04-24 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","7438.00","0.00","0.00","0.00","0.00","0.00","0.00","-2904.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-04-25 23:26:01","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9925","TRS00009919","2022-04-27 19:21:38","BY PURCHASE (BILL NO:5222)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5222","336","0.00","0.00","","","","","","::1","2022-04-27 19:21:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9926","TRS00009920","2022-04-27 19:21:38","BY ONLINE (BILL NO:5222)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","10620.00","0.00","10620.00","0.00","0.00","0.00","0.00","0.00","0.00","5222","336","0.00","0.00","","","","","","::1","2022-04-27 19:21:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9927","TRS00009921","2022-04-27 19:23:17","BY PURCHASE (BILL NO:5223)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","47942.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5223","337","0.00","0.00","","","","","","::1","2022-04-27 19:23:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9928","TRS00009922","2022-04-27 19:23:17","BY ONLINE (BILL NO:5223)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","47942.00","0.00","47942.00","0.00","0.00","0.00","0.00","0.00","0.00","5223","337","0.00","0.00","","","","","","::1","2022-04-27 19:23:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9929","TRS00009923","2022-04-27 19:24:22","BY PURCHASE (BILL NO:5224)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","66203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5224","338","0.00","0.00","","","","","","::1","2022-04-27 19:24:22","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9930","TRS00009924","2022-04-27 19:24:22","BY ONLINE (BILL NO:5224)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","66203.00","0.00","66203.00","0.00","0.00","0.00","0.00","0.00","0.00","5224","338","0.00","0.00","","","","","","::1","2022-04-27 19:24:22","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9931","TRS00009925","2022-04-27 19:27:37","BY PURCHASE (BILL NO:5225)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","229973.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5225","339","0.00","0.00","","","","","","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9932","TRS00009926","2022-04-27 19:27:37","BY ONLINE (BILL NO:5225)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","229973.00","0.00","229973.00","0.00","0.00","0.00","0.00","0.00","0.00","5225","339","0.00","0.00","","","","","","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("9933","TRS00009927","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/40)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","41226.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","3203","0.00","0.00","","","","","","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9934","TRS00009928","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/40)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41226.00","0.00","0.00","41226.00","0.00","0.00","0.00","0.00","41226.00","40","3203","0.00","0.00","","","","","","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9935","TRS00009929","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/41)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","29986.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","3204","0.00","0.00","","","","","","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9936","TRS00009930","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/41)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","29986.00","0.00","0.00","29986.00","0.00","0.00","0.00","0.00","29986.00","41","3204","0.00","0.00","","","","","","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9937","TRS00009931","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/42)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","1400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","3205","0.00","0.00","","","","","","::1","2022-04-27 21:25:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9938","TRS00009932","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/42)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1400.00","0.00","0.00","1400.00","0.00","0.00","0.00","0.00","1400.00","42","3205","0.00","0.00","","","","","","::1","2022-04-27 21:25:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9939","TRS00009933","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/43)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","21400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","3206","0.00","0.00","","","","","","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9940","TRS00009934","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/43)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21400.00","0.00","0.00","21400.00","0.00","0.00","0.00","0.00","21400.00","43","3206","0.00","0.00","","","","","","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9941","TRS00009935","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/43)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","25052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","3207","0.00","0.00","","","","","","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9942","TRS00009936","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/43)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25052.00","0.00","0.00","25052.00","0.00","0.00","0.00","0.00","25052.00","43","3207","0.00","0.00","","","","","","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9943","TRS00009937","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/44)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","3208","0.00","0.00","","","","","","::1","2022-04-27 21:51:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9944","TRS00009938","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/44)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1392.00","0.00","0.00","1392.00","0.00","0.00","0.00","0.00","1392.00","44","3208","0.00","0.00","","","","","","::1","2022-04-27 21:51:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9945","TRS00009939","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/45)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","13587.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","3209","0.00","0.00","","","","","","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9946","TRS00009940","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/45)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13587.00","0.00","0.00","13587.00","0.00","0.00","0.00","0.00","13587.00","45","3209","0.00","0.00","","","","","","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9947","TRS00009941","2022-04-27 00:00:00","BY SALES (BILL NO:LTI/45)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","14479.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","3210","0.00","0.00","","","","","","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9948","TRS00009942","2022-04-27 00:00:00","BY CREDIT (BILL NO:LTI/45)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14479.00","0.00","0.00","14479.00","0.00","0.00","0.00","0.00","14479.00","45","3210","0.00","0.00","","","","","","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9949","TRS00009943","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/46)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","3211","0.00","0.00","","","","","","::1","2022-04-28 14:02:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9950","TRS00009944","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/46)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","46","3211","0.00","0.00","","","","","","::1","2022-04-28 14:02:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9951","TRS00009945","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/47)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","3133.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","3212","0.00","0.00","","","","","","::1","2022-04-28 14:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9952","TRS00009946","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/47)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3133.00","0.00","0.00","3133.00","0.00","0.00","0.00","0.00","3133.00","47","3212","0.00","0.00","","","","","","::1","2022-04-28 14:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9953","TRS00009947","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/48)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","5007.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","3213","0.00","0.00","","","","","","::1","2022-04-28 14:07:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9954","TRS00009948","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/48)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5007.00","0.00","0.00","5007.00","0.00","0.00","0.00","0.00","5007.00","48","3213","0.00","0.00","","","","","","::1","2022-04-28 14:07:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9955","TRS00009949","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/49)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","49053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","3214","0.00","0.00","","","","","","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9956","TRS00009950","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/49)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49053.00","0.00","0.00","49053.00","0.00","0.00","0.00","0.00","49053.00","49","3214","0.00","0.00","","","","","","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9957","TRS00009951","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/50)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","3215","0.00","0.00","","","","","","::1","2022-04-28 14:19:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9958","TRS00009952","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/50)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","50","3215","0.00","0.00","","","","","","::1","2022-04-28 14:19:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9959","TRS00009953","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/51)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","16732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","3216","0.00","0.00","","","","","","::1","2022-04-28 14:24:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9960","TRS00009954","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/51)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16732.00","0.00","0.00","16732.00","0.00","0.00","0.00","0.00","16732.00","51","3216","0.00","0.00","","","","","","::1","2022-04-28 14:24:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9961","TRS00009955","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/52)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","7512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","3217","0.00","0.00","","","","","","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9962","TRS00009956","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/52)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7512.00","0.00","0.00","7512.00","0.00","0.00","0.00","0.00","7512.00","52","3217","0.00","0.00","","","","","","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9963","TRS00009957","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/53)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","111700.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","3218","0.00","0.00","","","","","","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9964","TRS00009958","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/53)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","111700.00","0.00","0.00","111700.00","0.00","0.00","0.00","0.00","111700.00","53","3218","0.00","0.00","","","","","","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9965","TRS00009959","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/54)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5662.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","3219","0.00","0.00","","","","","","::1","2022-04-28 14:46:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9966","TRS00009960","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/54)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5662.00","0.00","0.00","5662.00","0.00","0.00","0.00","0.00","5662.00","54","3219","0.00","0.00","","","","","","::1","2022-04-28 14:46:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9967","TRS00009961","2022-03-31 00:00:00","BY CREDIT NOTE","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","-3200.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,200.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-04-28 17:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9968","TRS00009962","2022-03-31 00:00:00","BY CREDIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","469.00","0.00","0.00","0.00","0.00","0.00","0.00","-1229.00","0","0","0.00","0.00","","","","","Claim amount of Rs.469.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:33:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9969","TRS00009963","2022-03-31 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13676.00","0.00","0.00","0.00","0.00","0.00","0.00","50326.00","0","0","0.00","0.00","","","","","Claim amount of Rs.13,676.00 for the month of December 2021 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:35:26","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9970","TRS00009964","2022-03-31 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2730.00","0.00","0.00","0.00","0.00","0.00","0.00","32737.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,730.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:39:40","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9971","TRS00009965","2022-03-31 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17238.00","0.00","0.00","0.00","0.00","0.00","0.00","33088.00","0","0","0.00","0.00","","","","","Claim amount of Rs.17,238.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:41:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9972","TRS00009966","2022-03-31 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","14556.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,200.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:48:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9973","TRS00009967","2022-03-31 00:00:00","BY CREDIT NOTE","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","43133.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,800.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:49:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9974","TRS00009968","2022-03-31 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","13593.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,200.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:50:54","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9975","TRS00009969","2022-03-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16300.00","0.00","0.00","0.00","0.00","0.00","0.00","69433.00","0","0","0.00","0.00","","","","","Claim amount of Rs.16,300.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:52:15","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9976","TRS00009970","2022-03-31 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","4010.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:53:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9977","TRS00009971","2022-03-31 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","27568.00","0.00","0.00","0.00","0.00","0.00","0.00","111213.00","0","0","0.00","0.00","","","","","Claim amount of Rs.27,568.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:54:44","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9978","TRS00009972","2022-03-31 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","54866.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:55:49","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9979","TRS00009973","2022-03-31 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","62824.00","0.00","0.00","0.00","0.00","0.00","0.00","48111.00","0","0","0.00","0.00","","","","","Claim amount of Rs.62,824.00 for the month of March 2022 credited to our A/C on 31/03/2022 by Aravind Laboratories.","::1","2022-03-31 17:57:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("9980","TRS00009974","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","39274.00","0","0","0.00","0.00","","","","","UPIRRN211712251163","::1","2022-04-28 18:29:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9981","TRS00009975","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","13133.00","0","0","0.00","0.00","","","","","UPIRRN211712283265","::1","2022-04-28 18:31:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9982","TRS00009976","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","54002.00","0","0","0.00","0.00","","","","","UPIRRN211796785622","::1","2022-04-28 18:32:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9983","TRS00009977","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","-26912.00","0","0","0.00","0.00","","","","","BDBLH22613652488","::1","2022-04-28 18:34:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9984","TRS00009978","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","66000.00","0","0","0.00","0.00","","","","","","::1","2022-04-28 18:35:27","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9985","TRS00009979","2022-04-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","18111.00","0","0","0.00","0.00","","","","","IMPSP2A211810192136","::1","2022-04-28 18:36:51","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9986","TRS00009980","2022-04-28 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","29433.00","0","0","0.00","0.00","","","","","000543198450","::1","2022-04-28 18:38:08","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("9987","TRS00009981","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8500.00","0.00","0.00","0.00","0.00","0.00","-360.00","0","0","0.00","0.00","","","","","UPIRRN211766528715","::1","2022-04-28 18:54:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9988","TRS00009982","2022-04-28 00:00:00","BY ONLINE (BILL NO.)","149","DEY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-40092.00","0","0","0.00","0.00","","","","","PUNBH22118956741","::1","2022-04-28 18:55:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9989","TRS00009983","2022-04-28 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-19973.00","0","0","0.00","0.00","","","","","UPIRRN211887969974","::1","2022-04-28 18:56:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9990","TRS00009984","2022-04-28 00:00:00","BY ONLINE (BILL NO.)","153","ARADHANA TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20045.00","0","0","0.00","0.00","","","","","IDIBH22118460402","::1","2022-04-28 19:00:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9991","TRS00009985","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","","","","","UPICR211775357834","::1","2022-04-28 19:02:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9992","TRS00009986","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","","","","","UPICR211741420524","::1","2022-04-28 19:03:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9993","TRS00009987","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/55)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","7586.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","3220","0.00","0.00","","","","","","::1","2022-04-28 19:16:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9994","TRS00009988","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/55)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7586.00","0.00","0.00","7586.00","0.00","0.00","0.00","0.00","7586.00","55","3220","0.00","0.00","","","","","","::1","2022-04-28 19:16:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9995","TRS00009989","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/56)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","142762.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","3221","0.00","0.00","","","","","","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9996","TRS00009990","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/56)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","142762.00","0.00","0.00","142762.00","0.00","0.00","0.00","0.00","142762.00","56","3221","0.00","0.00","","","","","","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9997","TRS00009991","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/57)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","2747.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","3222","0.00","0.00","","","","","","::1","2022-04-28 20:09:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9998","TRS00009992","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/57)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","2747.00","0.00","0.00","2747.00","0.00","0.00","0.00","0.00","2747.00","57","3222","0.00","0.00","","","","","","::1","2022-04-28 20:09:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("9999","TRS00009993","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/58)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","47225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","3223","0.00","0.00","","","","","","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10000","TRS00009994","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/58)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","47225.00","0.00","0.00","47225.00","0.00","0.00","0.00","0.00","47225.00","58","3223","0.00","0.00","","","","","","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10001","TRS00009995","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/59)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","25094.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","3224","0.00","0.00","","","","","","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10002","TRS00009996","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/59)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25094.00","0.00","0.00","25094.00","0.00","0.00","0.00","0.00","25094.00","59","3224","0.00","0.00","","","","","","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10003","TRS00009997","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/60)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","2861.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","3225","0.00","0.00","","","","","","::1","2022-04-28 20:41:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10004","TRS00009998","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/60)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2861.00","0.00","0.00","2861.00","0.00","0.00","0.00","0.00","2861.00","60","3225","0.00","0.00","","","","","","::1","2022-04-28 20:41:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10005","TRS00009999","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/61)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","17135.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","3226","0.00","0.00","","","","","","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10006","TRS00010000","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/61)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17135.00","0.00","0.00","17135.00","0.00","0.00","0.00","0.00","17135.00","61","3226","0.00","0.00","","","","","","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10007","TRS00010001","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/62)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","14039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","3227","0.00","0.00","","","","","","::1","2022-04-28 20:52:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10008","TRS00010002","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/62)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","14039.00","0.00","0.00","14039.00","0.00","0.00","0.00","0.00","14039.00","62","3227","0.00","0.00","","","","","","::1","2022-04-28 20:52:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10009","TRS00010003","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/63)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","5336.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","3228","0.00","0.00","","","","","","::1","2022-04-28 20:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10010","TRS00010004","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/63)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","5336.00","0.00","0.00","5336.00","0.00","0.00","0.00","0.00","5336.00","63","3228","0.00","0.00","","","","","","::1","2022-04-28 20:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10011","TRS00010005","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/64)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","39982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","3229","0.00","0.00","","","","","","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10012","TRS00010006","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/64)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39982.00","0.00","0.00","39982.00","0.00","0.00","0.00","0.00","39982.00","64","3229","0.00","0.00","","","","","","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10013","TRS00010007","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/65)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","2341.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","3230","0.00","0.00","","","","","","::1","2022-04-28 21:36:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10014","TRS00010008","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/65)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2341.00","0.00","0.00","2341.00","0.00","0.00","0.00","0.00","2341.00","65","3230","0.00","0.00","","","","","","::1","2022-04-28 21:36:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10015","TRS00010009","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/66)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","20932.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","3231","0.00","0.00","","","","","","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10016","TRS00010010","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/66)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20932.00","0.00","0.00","20932.00","0.00","0.00","0.00","0.00","20932.00","66","3231","0.00","0.00","","","","","","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10017","TRS00010011","2022-04-28 00:00:00","BY SALES (BILL NO:LTI/51)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","10046.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","3232","0.00","0.00","","","","","","::1","2022-04-28 21:44:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10018","TRS00010012","2022-04-28 00:00:00","BY CREDIT (BILL NO:LTI/51)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10046.00","0.00","0.00","10046.00","0.00","0.00","0.00","0.00","10046.00","51","3232","0.00","0.00","","","","","","::1","2022-04-28 21:44:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10019","TRS00010013","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/67)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","3233","0.00","0.00","","","","","","::1","2022-04-29 19:50:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10020","TRS00010014","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/67)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","711.00","0.00","0.00","711.00","0.00","0.00","0.00","0.00","711.00","67","3233","0.00","0.00","","","","","","::1","2022-04-29 19:50:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10021","TRS00010015","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/68)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","25103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","3234","0.00","0.00","","","","","","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10022","TRS00010016","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/68)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25103.00","0.00","0.00","25103.00","0.00","0.00","0.00","0.00","25103.00","68","3234","0.00","0.00","","","","","","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10023","TRS00010017","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/69)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","1434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","3235","0.00","0.00","","","","","","::1","2022-04-29 19:53:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10024","TRS00010018","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/69)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1434.00","0.00","0.00","1434.00","0.00","0.00","0.00","0.00","1434.00","69","3235","0.00","0.00","","","","","","::1","2022-04-29 19:53:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10025","TRS00010019","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/70)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","8941.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","3236","0.00","0.00","","","","","","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10026","TRS00010020","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/70)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8941.00","0.00","0.00","8941.00","0.00","0.00","0.00","0.00","8941.00","70","3236","0.00","0.00","","","","","","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10027","TRS00010021","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/70)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","8572.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","3237","0.00","0.00","","","","","","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10028","TRS00010022","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/70)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8572.00","0.00","0.00","8572.00","0.00","0.00","0.00","0.00","8572.00","70","3237","0.00","0.00","","","","","","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10029","TRS00010023","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/71)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","21754.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","3238","0.00","0.00","","","","","","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10030","TRS00010024","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/71)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21754.00","0.00","0.00","21754.00","0.00","0.00","0.00","0.00","21754.00","71","3238","0.00","0.00","","","","","","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10031","TRS00010025","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/72)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","10047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","3239","0.00","0.00","","","","","","::1","2022-04-29 20:21:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10032","TRS00010026","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/72)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","10047.00","0.00","0.00","10047.00","0.00","0.00","0.00","0.00","10047.00","72","3239","0.00","0.00","","","","","","::1","2022-04-29 20:21:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10033","TRS00010027","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/73)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","4937.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","3240","0.00","0.00","","","","","","::1","2022-04-29 21:28:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10034","TRS00010028","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/73)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4937.00","0.00","0.00","4937.00","0.00","0.00","0.00","0.00","4937.00","73","3240","0.00","0.00","","","","","","::1","2022-04-29 21:28:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10035","TRS00010029","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/74)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","12017.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","3241","0.00","0.00","","","","","","::1","2022-04-29 21:31:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10036","TRS00010030","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/74)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12017.00","0.00","0.00","12017.00","0.00","0.00","0.00","0.00","12017.00","74","3241","0.00","0.00","","","","","","::1","2022-04-29 21:31:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10037","TRS00010031","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/75)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","3242","0.00","0.00","","","","","","::1","2022-04-29 21:33:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10038","TRS00010032","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/75)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","669.00","0.00","0.00","669.00","0.00","0.00","0.00","0.00","669.00","75","3242","0.00","0.00","","","","","","::1","2022-04-29 21:33:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10039","TRS00010033","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/76)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","2466.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","3243","0.00","0.00","","","","","","::1","2022-04-29 21:37:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10040","TRS00010034","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/76)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2466.00","0.00","0.00","2466.00","0.00","0.00","0.00","0.00","2466.00","76","3243","0.00","0.00","","","","","","::1","2022-04-29 21:37:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10041","TRS00010035","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/77)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","3244","0.00","0.00","","","","","","::1","2022-04-29 22:04:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10042","TRS00010036","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/77)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2845.00","0.00","0.00","2845.00","0.00","0.00","0.00","0.00","2845.00","77","3244","0.00","0.00","","","","","","::1","2022-04-29 22:04:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10043","TRS00010037","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/78)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","48116.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","3245","0.00","0.00","","","","","","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10044","TRS00010038","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/78)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","48116.00","0.00","0.00","48116.00","0.00","0.00","0.00","0.00","48116.00","78","3245","0.00","0.00","","","","","","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10045","TRS00010039","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/79)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","17757.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","3246","0.00","0.00","","","","","","::1","2022-04-29 22:27:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10046","TRS00010040","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/79)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17757.00","0.00","0.00","17757.00","0.00","0.00","0.00","0.00","17757.00","79","3246","0.00","0.00","","","","","","::1","2022-04-29 22:27:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10047","TRS00010041","2022-04-29 00:00:00","BY SALES (BILL NO:LTI/80)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","32649.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","3247","0.00","0.00","","","","","","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10048","TRS00010042","2022-04-29 00:00:00","BY CREDIT (BILL NO:LTI/80)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32649.00","0.00","0.00","32649.00","0.00","0.00","0.00","0.00","32649.00","80","3247","0.00","0.00","","","","","","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10049","TRS00010043","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/81)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","167582.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","3248","0.00","0.00","","","","","","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10050","TRS00010044","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/81)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","167582.00","0.00","0.00","167582.00","0.00","0.00","0.00","0.00","167582.00","81","3248","0.00","0.00","","","","","","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10051","TRS00010045","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/82)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","1831.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","3249","0.00","0.00","","","","","","::1","2022-04-30 12:41:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10052","TRS00010046","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/82)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","1831.00","0.00","0.00","1831.00","0.00","0.00","0.00","0.00","1831.00","82","3249","0.00","0.00","","","","","","::1","2022-04-30 12:41:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10053","TRS00010047","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/83)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","15018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","3250","0.00","0.00","","","","","","::1","2022-04-30 12:44:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10054","TRS00010048","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/83)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","15018.00","0.00","0.00","15018.00","0.00","0.00","0.00","0.00","15018.00","83","3250","0.00","0.00","","","","","","::1","2022-04-30 12:44:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10055","TRS00010049","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/84)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","21144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","3251","0.00","0.00","","","","","","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10056","TRS00010050","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/84)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","21144.00","0.00","0.00","21144.00","0.00","0.00","0.00","0.00","21144.00","84","3251","0.00","0.00","","","","","","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10057","TRS00010051","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/85)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","3252","0.00","0.00","","","","","","192.168.0.20","2022-04-30 16:15:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10058","TRS00010052","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/85)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1286.00","0.00","0.00","1286.00","0.00","0.00","0.00","0.00","1286.00","85","3252","0.00","0.00","","","","","","192.168.0.20","2022-04-30 16:15:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10059","TRS00010053","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/86)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","316.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","3253","0.00","0.00","","","","","","192.168.0.20","2022-04-30 16:21:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10060","TRS00010054","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/86)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","316.00","0.00","0.00","316.00","0.00","0.00","0.00","0.00","316.00","86","3253","0.00","0.00","","","","","","192.168.0.20","2022-04-30 16:21:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10061","TRS00010055","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/87)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","14251.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","3254","0.00","0.00","","","","","","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10062","TRS00010056","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/87)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","14251.00","0.00","0.00","14251.00","0.00","0.00","0.00","0.00","14251.00","87","3254","0.00","0.00","","","","","","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10063","TRS00010057","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/88)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","55742.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","3255","0.00","0.00","","","","","","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10064","TRS00010058","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/88)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","55742.00","0.00","0.00","55742.00","0.00","0.00","0.00","0.00","55742.00","88","3255","0.00","0.00","","","","","","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10065","TRS00010059","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/89)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","15267.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","3256","0.00","0.00","","","","","","::1","2022-04-30 19:44:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10066","TRS00010060","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/89)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15267.00","0.00","0.00","15267.00","0.00","0.00","0.00","0.00","15267.00","89","3256","0.00","0.00","","","","","","::1","2022-04-30 19:44:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10067","TRS00010061","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/90)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","17404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","3257","0.00","0.00","","","","","","::1","2022-04-30 19:45:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10068","TRS00010062","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/90)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17404.00","0.00","0.00","17404.00","0.00","0.00","0.00","0.00","17404.00","90","3257","0.00","0.00","","","","","","::1","2022-04-30 19:45:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10069","TRS00010063","2022-04-30 00:00:00","BY SALES (BILL NO:LTI/91)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","169845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","3258","0.00","0.00","","","","","","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10070","TRS00010064","2022-04-30 00:00:00","BY CREDIT (BILL NO:LTI/91)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","169845.00","0.00","0.00","169845.00","0.00","0.00","0.00","0.00","169845.00","91","3258","0.00","0.00","","","","","","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10071","TRS00010065","2022-05-02 00:00:00","BY SALES (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","7920.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","3259","0.00","0.00","","","","","","::1","2022-05-02 23:28:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10072","TRS00010066","2022-05-02 00:00:00","BY CREDIT (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7920.00","0.00","0.00","7920.00","0.00","0.00","0.00","0.00","7920.00","92","3259","0.00","0.00","","","","","","::1","2022-05-02 23:28:34","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10073","TRS00010067","2022-05-02 00:00:00","BY SALES (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","7915.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","3260","0.00","0.00","","","","","","::1","2022-05-02 23:31:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10074","TRS00010068","2022-05-02 00:00:00","BY CREDIT (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7915.00","0.00","0.00","7915.00","0.00","0.00","0.00","0.00","7915.00","92","3260","0.00","0.00","","","","","","::1","2022-05-02 23:31:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10075","TRS00010069","2022-05-02 00:00:00","BY SALES (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1725.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","3261","0.00","0.00","","","","","","::1","2022-05-03 00:26:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10076","TRS00010070","2022-05-02 00:00:00","BY CREDIT (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1725.00","0.00","0.00","1725.00","0.00","0.00","0.00","0.00","1725.00","92","3261","0.00","0.00","","","","","","::1","2022-05-03 00:26:35","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10077","TRS00010071","2022-05-02 00:00:00","BY SALES (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","7915.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","3262","0.00","0.00","","","","","","::1","2022-05-03 00:28:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10078","TRS00010072","2022-05-02 00:00:00","BY CREDIT (BILL NO:LTI/92)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7915.00","0.00","0.00","7915.00","0.00","0.00","0.00","0.00","7915.00","92","3262","0.00","0.00","","","","","","::1","2022-05-03 00:28:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10079","TRS00010073","2022-05-05 00:00:00","BY SALES (BILL NO:LTI/93)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","1114.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","3263","0.00","0.00","","","","","","::1","2022-05-05 17:56:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10080","TRS00010074","2022-05-05 00:00:00","BY CREDIT (BILL NO:LTI/93)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1114.00","0.00","0.00","1114.00","0.00","0.00","0.00","0.00","1114.00","93","3263","0.00","0.00","","","","","","::1","2022-05-05 17:56:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10081","TRS00010075","2022-05-05 00:00:00","BY SALES (BILL NO:LTI/94)","133","PAL ENTERPRISE","0","","SALES","SALES","SALES","2140.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","3264","0.00","0.00","","","","","","::1","2022-05-05 17:57:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10082","TRS00010076","2022-05-05 00:00:00","BY CREDIT (BILL NO:LTI/94)","133","PAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2140.00","0.00","0.00","2140.00","0.00","0.00","0.00","0.00","2140.00","94","3264","0.00","0.00","","","","","","::1","2022-05-05 17:57:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10083","TRS00010077","2022-05-05 00:00:00","BY DEBIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","-6000.00","0.00","0.00","0.00","0.00","0.00","0.00","-1345.00","0","0","0.00","0.00","","","","","Cash paid of Rs. 6000.00 to Priyanka Bag,counter name Radha Raju of Non BA Salary for the month of March 2022 which was credited to Roy associates A/c on 31-03-2022 by Lokenath Trade International.","::1","2022-05-05 23:31:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10084","TRS00010078","2022-05-07 00:00:00","BY SALES (BILL NO:LTI/95)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","31731.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","3265","0.00","0.00","","","","","","::1","2022-05-07 09:02:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10085","TRS00010079","2022-05-07 00:00:00","BY CREDIT (BILL NO:LTI/95)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31731.00","0.00","0.00","31731.00","0.00","0.00","0.00","0.00","31731.00","95","3265","0.00","0.00","","","","","","::1","2022-05-07 09:02:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10086","TRS00010080","2022-05-07 00:00:00","BY SALES (BILL NO:LTI/96)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","16240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","3266","0.00","0.00","","","","","","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10087","TRS00010081","2022-05-07 00:00:00","BY CREDIT (BILL NO:LTI/96)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16240.00","0.00","0.00","16240.00","0.00","0.00","0.00","0.00","16240.00","96","3266","0.00","0.00","","","","","","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10088","TRS00010082","2022-05-09 10:03:57","BY PURCHASE (BILL NO:5226)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","85409.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5226","340","0.00","0.00","","","","","","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10089","TRS00010083","2022-05-09 10:03:57","BY ONLINE (BILL NO:5226)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","85409.00","0.00","85409.00","0.00","0.00","0.00","0.00","0.00","0.00","5226","340","0.00","0.00","","","","","","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10090","TRS00010084","2022-05-09 10:22:05","BY PURCHASE (BILL NO:5227)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","802501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5227","341","0.00","0.00","","","","","","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10091","TRS00010085","2022-05-09 10:22:05","BY ONLINE (BILL NO:5227)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","802501.00","0.00","802501.00","0.00","0.00","0.00","0.00","0.00","0.00","5227","341","0.00","0.00","","","","","","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10092","TRS00010086","2022-04-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","24002.00","0","0","0.00","0.00","","","","","UPIRRN211796681438","::1","2022-05-09 20:34:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10093","TRS00010087","2022-04-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40000.00","0.00","0.00","0.00","71213.00","0","0","0.00","0.00","000151","2022-04-29","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000151","::1","2022-05-09 20:36:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10094","TRS00010088","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13923.00","0.00","0.00","0.00","0.00","0.00","430.00","0","0","0.00","0.00","","","","","UCBAH22118098453","::1","2022-05-09 20:37:24","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10095","TRS00010089","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4010.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN211920987709","::1","2022-05-09 20:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10096","TRS00010090","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","21002.00","0","0","0.00","0.00","","","","","UPIRRN211945128680","::1","2022-05-09 20:39:20","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10097","TRS00010091","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","9002.00","0","0","0.00","0.00","","","","","UPIRRN211945419831","::1","2022-05-09 20:40:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10098","TRS00010092","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","34866.00","0","0","0.00","0.00","","","","","IMPSP2A211914569237","::1","2022-05-09 20:41:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10099","TRS00010093","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-16407.00","0","0","0.00","0.00","","","","","SBIN322119859411","::1","2022-05-09 20:46:48","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10100","TRS00010094","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","4556.00","0","0","0.00","0.00","","","","","SBIN422119480541","::1","2022-05-09 20:48:57","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10101","TRS00010095","2022-05-02 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","-30567.00","0","0","0.00","0.00","","","","","000546493475","::1","2022-05-09 20:50:02","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10102","TRS00010096","2022-05-02 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20915.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IDIBH22122430419","::1","2022-05-09 20:51:16","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10103","TRS00010097","2022-05-02 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","22737.00","0","0","0.00","0.00","","","","","UPIRRN212200895344","::1","2022-05-09 20:52:11","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10104","TRS00010098","2022-05-06 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","62000.00","0","0","0.00","0.00","","","","","","::1","2022-05-09 20:52:46","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10105","TRS00010099","2022-05-09 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13133.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN212920752609","::1","2022-05-09 20:58:36","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10106","TRS00010100","2022-04-22 00:00:00","BY CHEQUE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8179.00","0.00","0.00","0.00","3.00","0","0","0.00","0.00","000512","2022-04-22","Uco Bank, Kona Br.","","By Cheque No. 000512","::1","2022-05-09 21:00:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10107","TRS00010101","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","990.00","0.00","0.00","0.00","0.00","0.00","42079.00","0","0","0.00","0.00","","","","","UPIRRN211920987709","::1","2022-05-09 21:01:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10108","TRS00010102","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15871.00","0.00","0.00","0.00","0.00","0.00","7915.00","0","0","0.00","0.00","","","","","000543840400","::1","2022-05-09 21:02:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10109","TRS00010103","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3300.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN211907235704","::1","2022-05-09 21:19:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10110","TRS00010104","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-23.00","0","0","0.00","0.00","","","","","000543888396","::1","2022-05-09 21:19:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10111","TRS00010105","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","70000.00","0.00","0.00","0.00","0.00","0.00","-7.00","0","0","0.00","0.00","","","","","INDBN29040734169","::1","2022-05-09 21:20:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10112","TRS00010106","2022-04-29 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","22993.00","0","0","0.00","0.00","","","","","SBIN422119709135","::1","2022-05-09 21:21:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10113","TRS00010107","2022-05-02 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","585.00","0.00","0.00","0.00","0.00","0.00","21169.00","0","0","0.00","0.00","","","","","IDIBH22122430419","::1","2022-05-09 21:22:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10114","TRS00010108","2022-05-02 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-39.00","0","0","0.00","0.00","","","","","SDL104014952","::1","2022-05-09 21:23:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10115","TRS00010109","2022-05-05 00:00:00","BY CASH (BILL NO.)","133","PAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","54.00","0.00","0.00","0.00","0.00","0.00","0.00","3200.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-09 21:23:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10116","TRS00010110","2022-05-05 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17550.00","0.00","0.00","0.00","0.00","0.00","0.00","8.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-09 21:24:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10117","TRS00010111","2022-05-06 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12100.00","0.00","0.00","0.00","0.00","0.00","30550.00","0","0","0.00","0.00","","","","","AXMB221266738793","::1","2022-05-09 21:25:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10118","TRS00010112","2022-05-09 00:00:00","BY SALES (BILL NO:LTI/97)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","18781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","3267","0.00","0.00","","","","","","::1","2022-05-09 22:34:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10119","TRS00010113","2022-05-09 00:00:00","BY CREDIT (BILL NO:LTI/97)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18781.00","0.00","0.00","18781.00","0.00","0.00","0.00","0.00","18781.00","97","3267","0.00","0.00","","","","","","::1","2022-05-09 22:34:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10120","TRS00010114","2022-05-12 00:00:00","BY SALES (BILL NO:LTI/98)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","17895.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","3268","0.00","0.00","","","","","","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10121","TRS00010115","2022-05-12 00:00:00","BY CREDIT (BILL NO:LTI/98)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17895.00","0.00","0.00","17895.00","0.00","0.00","0.00","0.00","17895.00","98","3268","0.00","0.00","","","","","","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10122","TRS00010116","2022-05-12 00:00:00","BY SALES (BILL NO:LTI/99)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","10607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","3269","0.00","0.00","","","","","","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10123","TRS00010117","2022-05-12 00:00:00","BY CREDIT (BILL NO:LTI/99)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10607.00","0.00","0.00","10607.00","0.00","0.00","0.00","0.00","10607.00","99","3269","0.00","0.00","","","","","","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10124","TRS00010118","2022-05-12 00:00:00","BY SALES (BILL NO:LTI/100)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","6962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","3270","0.00","0.00","","","","","","::1","2022-05-12 16:55:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10125","TRS00010119","2022-05-12 00:00:00","BY CREDIT (BILL NO:LTI/100)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","6962.00","0.00","0.00","6962.00","0.00","0.00","0.00","0.00","6962.00","100","3270","0.00","0.00","","","","","","::1","2022-05-12 16:55:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10126","TRS00010120","2022-05-12 00:00:00","BY SALES (BILL NO:LTI/101)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3241.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","3271","0.00","0.00","","","","","","::1","2022-05-12 16:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10127","TRS00010121","2022-05-12 00:00:00","BY CREDIT (BILL NO:LTI/101)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3241.00","0.00","0.00","3241.00","0.00","0.00","0.00","0.00","3241.00","101","3271","0.00","0.00","","","","","","::1","2022-05-12 16:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10128","TRS00010122","2022-05-12 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9534.00","0.00","0.00","0.00","0.00","0.00","0.00","8577.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,534.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:30:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10129","TRS00010123","2022-05-12 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6518.00","0.00","0.00","0.00","0.00","0.00","0.00","-37085.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.6,518.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:35:03","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10130","TRS00010124","2022-05-12 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","64213.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,000.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:36:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10131","TRS00010125","2022-05-12 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1600.00","0.00","0.00","0.00","0.00","0.00","0.00","-28512.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,600.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:38:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10132","TRS00010126","2022-05-12 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1600.00","0.00","0.00","0.00","0.00","0.00","0.00","33266.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,600.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:40:38","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10133","TRS00010127","2022-05-12 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1600.00","0.00","0.00","0.00","0.00","0.00","0.00","21137.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.1,600.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:41:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10134","TRS00010128","2022-05-12 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Claim amount of Rs.9,002.00 for the month of March 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:44:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10135","TRS00010129","2022-05-12 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","598.00","0.00","0.00","0.00","0.00","0.00","0.00","49808.00","0","0","0.00","0.00","","","","","Claim amount of Rs.598.00 for the month of March 2022 credited to our A/C on 09/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:50:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10136","TRS00010130","2022-05-12 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-1980.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of March 2022 credited to our A/C on 09/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:51:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10137","TRS00010131","2022-05-12 00:00:00","BY CREDIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5200.00","0.00","0.00","0.00","0.00","0.00","0.00","-5206.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.5,200.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:55:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10138","TRS00010132","2022-05-12 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","281.00","0.00","0.00","0.00","0.00","0.00","0.00","173609.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.281.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:56:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10139","TRS00010133","2022-05-12 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1333.00","0.00","0.00","0.00","0.00","0.00","0.00","29472.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.1,333.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:57:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10140","TRS00010134","2022-05-12 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1600.00","0.00","0.00","0.00","0.00","0.00","0.00","40479.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.1,600.00 for the month of April 2022 credited to our A/C on 07/05/2022 by Aravind Laboratories.","::1","2022-05-12 17:58:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10141","TRS00010135","2022-05-12 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9002.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Claim amount of Rs.9,002.00 for the month of March 2022 credited to our A/C on 09/05/2022 by Aravind Laboratories.","::1","2022-05-12 18:01:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10142","TRS00010136","2022-05-11 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","35479.00","0","0","0.00","0.00","","","","","UPIRRN213155694552","::1","2022-05-15 19:30:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10143","TRS00010137","2022-05-13 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","30479.00","0","0","0.00","0.00","","","","","UPIRRN213354829749","::1","2022-05-15 19:32:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10144","TRS00010138","2022-05-14 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","16137.00","0","0","0.00","0.00","","","","","UPIRRN213478172953","::1","2022-05-15 19:35:22","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10145","TRS00010139","2022-05-10 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","11137.00","0","0","0.00","0.00","","","","","UPIRRN213002397985","::1","2022-05-15 19:37:25","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10146","TRS00010140","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/102)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","22108.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","3272","0.00","0.00","","","","","","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10147","TRS00010141","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/102)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22108.00","0.00","0.00","22108.00","0.00","0.00","0.00","0.00","22108.00","102","3272","0.00","0.00","","","","","","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10148","TRS00010142","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/103)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","41463.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","3273","0.00","0.00","","","","","","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10149","TRS00010143","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/103)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41463.00","0.00","0.00","41463.00","0.00","0.00","0.00","0.00","41463.00","103","3273","0.00","0.00","","","","","","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10150","TRS00010144","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/104)","151","M M SUPPLIER","0","","SALES","SALES","SALES","15045.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","3274","0.00","0.00","","","","","","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10151","TRS00010145","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/104)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","15045.00","0.00","0.00","15045.00","0.00","0.00","0.00","0.00","15045.00","104","3274","0.00","0.00","","","","","","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10152","TRS00010146","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/105)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","9404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","3275","0.00","0.00","","","","","","::1","2022-05-18 21:44:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10153","TRS00010147","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/105)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","9404.00","0.00","0.00","9404.00","0.00","0.00","0.00","0.00","9404.00","105","3275","0.00","0.00","","","","","","::1","2022-05-18 21:44:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10154","TRS00010148","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/106)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","17513.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","3276","0.00","0.00","","","","","","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10155","TRS00010149","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/106)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","17513.00","0.00","0.00","17513.00","0.00","0.00","0.00","0.00","17513.00","106","3276","0.00","0.00","","","","","","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10156","TRS00010150","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/107)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3429.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","3277","0.00","0.00","","","","","","::1","2022-05-18 21:53:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10157","TRS00010151","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/107)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3429.00","0.00","0.00","3429.00","0.00","0.00","0.00","0.00","3429.00","107","3277","0.00","0.00","","","","","","::1","2022-05-18 21:53:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10158","TRS00010152","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/108)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","20025.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","3278","0.00","0.00","","","","","","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10159","TRS00010153","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/108)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20025.00","0.00","0.00","20025.00","0.00","0.00","0.00","0.00","20025.00","108","3278","0.00","0.00","","","","","","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10160","TRS00010154","2022-05-18 00:00:00","BY SALES (BILL NO:LTI/109)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","22751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","3279","0.00","0.00","","","","","","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10161","TRS00010155","2022-05-18 00:00:00","BY CREDIT (BILL NO:LTI/109)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22751.00","0.00","0.00","22751.00","0.00","0.00","0.00","0.00","22751.00","109","3279","0.00","0.00","","","","","","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10162","TRS00010156","2022-05-19 00:00:00","BY SALES (BILL NO:LTI/110)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7642.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","3280","0.00","0.00","","","","","","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10163","TRS00010157","2022-05-19 00:00:00","BY CREDIT (BILL NO:LTI/110)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7642.00","0.00","0.00","7642.00","0.00","0.00","0.00","0.00","7642.00","110","3280","0.00","0.00","","","","","","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10164","TRS00010158","2022-05-19 00:00:00","BY SALES (BILL NO:LTI/111)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","5631.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","3281","0.00","0.00","","","","","","::1","2022-05-19 10:27:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10165","TRS00010159","2022-05-19 00:00:00","BY CREDIT (BILL NO:LTI/111)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5631.00","0.00","0.00","5631.00","0.00","0.00","0.00","0.00","5631.00","111","3281","0.00","0.00","","","","","","::1","2022-05-19 10:27:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10166","TRS00010160","2022-05-19 00:00:00","BY SALES (BILL NO:LTI/112)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","5053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","3282","0.00","0.00","","","","","","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10167","TRS00010161","2022-05-19 00:00:00","BY CREDIT (BILL NO:LTI/112)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5053.00","0.00","0.00","5053.00","0.00","0.00","0.00","0.00","5053.00","112","3282","0.00","0.00","","","","","","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10168","TRS00010162","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/113)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","7334.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","3283","0.00","0.00","","","","","","::1","2022-05-22 16:39:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10169","TRS00010163","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/113)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7334.00","0.00","0.00","7334.00","0.00","0.00","0.00","0.00","7334.00","113","3283","0.00","0.00","","","","","","::1","2022-05-22 16:39:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10170","TRS00010164","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/114)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","14548.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","3284","0.00","0.00","","","","","","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10171","TRS00010165","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/114)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14548.00","0.00","0.00","14548.00","0.00","0.00","0.00","0.00","14548.00","114","3284","0.00","0.00","","","","","","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10172","TRS00010166","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/115)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","3285","0.00","0.00","","","","","","::1","2022-05-22 16:47:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10173","TRS00010167","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/115)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","727.00","0.00","0.00","727.00","0.00","0.00","0.00","0.00","727.00","115","3285","0.00","0.00","","","","","","::1","2022-05-22 16:47:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10174","TRS00010168","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/115)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2250.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","3286","0.00","0.00","","","","","","::1","2022-05-22 16:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10175","TRS00010169","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/115)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2250.00","0.00","0.00","2250.00","0.00","0.00","0.00","0.00","2250.00","115","3286","0.00","0.00","","","","","","::1","2022-05-22 16:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10176","TRS00010170","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/116)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","26478.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","3287","0.00","0.00","","","","","","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10177","TRS00010171","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/116)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","26478.00","0.00","0.00","26478.00","0.00","0.00","0.00","0.00","26478.00","116","3287","0.00","0.00","","","","","","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10178","TRS00010172","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/117)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","15077.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","3288","0.00","0.00","","","","","","::1","2022-05-22 17:01:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10179","TRS00010173","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/117)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15077.00","0.00","0.00","15077.00","0.00","0.00","0.00","0.00","15077.00","117","3288","0.00","0.00","","","","","","::1","2022-05-22 17:01:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10180","TRS00010174","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/118)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","34452.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","3289","0.00","0.00","","","","","","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10181","TRS00010175","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/118)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34452.00","0.00","0.00","34452.00","0.00","0.00","0.00","0.00","34452.00","118","3289","0.00","0.00","","","","","","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10182","TRS00010176","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/119)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","3290","0.00","0.00","","","","","","::1","2022-05-22 18:47:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10183","TRS00010177","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/119)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","119","3290","0.00","0.00","","","","","","::1","2022-05-22 18:47:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10184","TRS00010178","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/120)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","37456.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","3291","0.00","0.00","","","","","","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10185","TRS00010179","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/120)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37456.00","0.00","0.00","37456.00","0.00","0.00","0.00","0.00","37456.00","120","3291","0.00","0.00","","","","","","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10186","TRS00010180","2022-05-22 00:00:00","BY SALES (BILL NO:LTI/121)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1219.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","3292","0.00","0.00","","","","","","::1","2022-05-22 18:55:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10187","TRS00010181","2022-05-22 00:00:00","BY CREDIT (BILL NO:LTI/121)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1219.00","0.00","0.00","1219.00","0.00","0.00","0.00","0.00","1219.00","121","3292","0.00","0.00","","","","","","::1","2022-05-22 18:55:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10188","TRS00010182","2022-05-23 00:00:00","BY SALES (BILL NO:LTI/122)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","3293","0.00","0.00","","","","","","::1","2022-05-23 16:16:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10189","TRS00010183","2022-05-23 00:00:00","BY CREDIT (BILL NO:LTI/122)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","743.00","0.00","0.00","743.00","0.00","0.00","0.00","0.00","743.00","122","3293","0.00","0.00","","","","","","::1","2022-05-23 16:16:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10190","TRS00010184","2022-05-23 00:00:00","BY SALES (BILL NO:LTI/123)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","12280.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","3294","0.00","0.00","","","","","","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10191","TRS00010185","2022-05-23 00:00:00","BY CREDIT (BILL NO:LTI/123)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12280.00","0.00","0.00","12280.00","0.00","0.00","0.00","0.00","12280.00","123","3294","0.00","0.00","","","","","","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10192","TRS00010186","2022-05-23 00:00:00","BY SALES (BILL NO:LTI/124)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","4200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","3295","0.00","0.00","","","","","","::1","2022-05-23 16:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10193","TRS00010187","2022-05-23 00:00:00","BY CREDIT (BILL NO:LTI/124)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4200.00","0.00","0.00","4200.00","0.00","0.00","0.00","0.00","4200.00","124","3295","0.00","0.00","","","","","","::1","2022-05-23 16:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10194","TRS00010188","2022-05-23 00:00:00","BY SALES (BILL NO:LTI/125)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","20873.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","3296","0.00","0.00","","","","","","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10195","TRS00010189","2022-05-23 00:00:00","BY CREDIT (BILL NO:LTI/125)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20873.00","0.00","0.00","20873.00","0.00","0.00","0.00","0.00","20873.00","125","3296","0.00","0.00","","","","","","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10196","TRS00010190","2022-05-10 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","39274.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","BDBLH22614520633","::1","2022-05-24 08:16:31","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10197","TRS00010191","2022-05-11 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5029.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN213106206771","::1","2022-05-24 08:17:32","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10198","TRS00010192","2022-05-10 00:00:00","BY ONLINE (BILL NO.)","116","MAA ANNAPURNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12234.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cheque No. 000314 Through Maa Laxmi Stores.","::1","2022-05-24 08:19:35","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10199","TRS00010193","2022-05-13 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","58000.00","0","0","0.00","0.00","","","","","","::1","2022-05-24 08:25:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10200","TRS00010194","2022-05-13 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17.00","0.00","0.00","0.00","0.00","0.00","-914.00","0","0","0.00","0.00","","","","","UPIRRN213275737376","::1","2022-05-24 08:26:19","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10201","TRS00010195","2022-05-13 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","18266.00","0","0","0.00","0.00","","","","","IMPSP2A213321178305","::1","2022-05-24 08:27:12","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10202","TRS00010196","2022-05-14 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4304.00","0.00","0.00","0.00","0.00","0.00","53696.00","0","0","0.00","0.00","","","","","","::1","2022-05-24 08:27:43","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10203","TRS00010197","2022-05-14 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4490.00","0.00","0.00","0.00","0.00","0.00","66.00","0","0","0.00","0.00","","","","","SBIN522134780697","::1","2022-05-24 08:28:42","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10204","TRS00010198","2022-05-13 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","-20904.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-24 08:29:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10205","TRS00010199","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12832.00","0.00","0.00","0.00","0.00","0.00","-29239.00","0","0","0.00","0.00","","","","","SBIN222137539675","::1","2022-05-24 08:30:14","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10206","TRS00010200","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8577.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","IMPSP2A213717358166","::1","2022-05-24 08:31:13","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10207","TRS00010201","2022-05-19 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17086.00","0.00","0.00","0.00","0.00","0.00","-45598.00","0","0","0.00","0.00","","","","","BDBLH22615100176","::1","2022-05-24 08:32:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10208","TRS00010202","2022-05-20 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","24690.00","0.00","0.00","0.00","0.00","0.00","0.00","-45594.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-24 08:33:00","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10209","TRS00010203","2022-05-22 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","3266.00","0","0","0.00","0.00","","","","","IMPSP2A214210778636","::1","2022-05-24 08:34:23","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10210","TRS00010204","2022-05-23 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","44213.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-24 08:35:37","","1","EYETEX DAZLLER","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10211","TRS00010205","2022-05-11 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7915.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000554998113","::1","2022-05-24 08:36:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10212","TRS00010206","2022-05-12 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10240.00","0.00","0.00","0.00","0.00","0.00","-58.00","0","0","0.00","0.00","","","","","IDIBH22132318997","::1","2022-05-24 08:37:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10213","TRS00010207","2022-05-13 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20426.00","0.00","0.00","0.00","0.00","0.00","21899.00","0","0","0.00","0.00","","","","","UPIRRN213275737376","::1","2022-05-24 08:42:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10214","TRS00010208","2022-05-14 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5510.00","0.00","0.00","0.00","0.00","0.00","19584.00","0","0","0.00","0.00","","","","","SBIN522134780697","::1","2022-05-24 08:43:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10215","TRS00010209","2022-05-16 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","56262.00","0","0","0.00","0.00","","","","","UPIRRN213676096213","::1","2022-05-24 08:44:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10216","TRS00010210","2022-05-16 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","53262.00","0","0","0.00","0.00","","","","","UPIRRN213676096213","::1","2022-05-24 08:45:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10217","TRS00010211","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7168.00","0.00","0.00","0.00","0.00","0.00","72521.00","0","0","0.00","0.00","","","","","SBIN222137539675","::1","2022-05-24 08:46:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10218","TRS00010212","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","21776.00","0","0","0.00","0.00","","","","","IDIBH22137232115","::1","2022-05-24 08:47:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10219","TRS00010213","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22120.00","0.00","0.00","0.00","0.00","0.00","-12.00","0","0","0.00","0.00","","","","","PUNBH22137727490","::1","2022-05-24 08:48:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10220","TRS00010214","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1228.00","0.00","0.00","0.00","0.00","0.00","343791.00","0","0","0.00","0.00","","","","","IMPSP2A213717358186","::1","2022-05-24 08:48:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10221","TRS00010215","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9534.00","0.00","0.00","0.00","0.00","0.00","334257.00","0","0","0.00","0.00","","","","","IMPSP2A213717358166","::1","2022-05-24 08:50:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10222","TRS00010216","2022-05-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12677.00","0.00","0.00","0.00","0.00","0.00","321580.00","0","0","0.00","0.00","","","","","","::1","2022-05-24 08:51:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10223","TRS00010217","2022-05-18 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27000.00","0.00","0.00","0.00","0.00","0.00","-122.00","0","0","0.00","0.00","","","","","SDL105113387","::1","2022-05-24 08:52:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10224","TRS00010218","2022-05-18 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14947.00","0.00","0.00","0.00","0.00","0.00","10684.00","0","0","0.00","0.00","","","","","UCBAH22138153323","::1","2022-05-24 08:53:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10225","TRS00010219","2022-05-19 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2914.00","0.00","0.00","0.00","0.00","0.00","229980.00","0","0","0.00","0.00","","","","","BDBLH22615100176","::1","2022-05-24 08:54:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10226","TRS00010220","2022-05-19 00:00:00","BY ONLINE (BILL NO.)","151","M M SUPPLIER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15045.00","0.00","0.00","0.00","0.00","0.00","-134.00","0","0","0.00","0.00","","","","","AXMB221393283018","::1","2022-05-24 08:55:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10227","TRS00010221","2022-05-20 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","310.00","0.00","0.00","0.00","0.00","0.00","0.00","-310.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-24 08:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10228","TRS00010222","2022-05-21 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4200.00","0.00","0.00","0.00","0.00","0.00","26350.00","0","0","0.00","0.00","","","","","AXMB221413725945","::1","2022-05-24 08:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10229","TRS00010223","2022-05-21 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10766.00","0.00","0.00","0.00","0.00","0.00","18706.00","0","0","0.00","0.00","","","","","UPIRRN214170970179","::1","2022-05-24 08:57:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10230","TRS00010224","2022-05-22 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6617.00","0.00","0.00","0.00","0.00","0.00","23862.00","0","0","0.00","0.00","","","","","UPIRRN214285600572","::1","2022-05-24 08:58:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10231","TRS00010225","2022-05-23 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","5073.00","0","0","0.00","0.00","","","","","UPIRRN214367313563","::1","2022-05-24 08:59:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10232","TRS00010226","2022-05-23 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5073.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN214342114137","::1","2022-05-24 09:00:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10233","TRS00010227","2022-05-23 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000562604973","::1","2022-05-24 09:01:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10234","TRS00010228","2022-05-24 18:30:28","BY PURCHASE (BILL NO:5228)","0","","7","GHOSH ENTERPRISE","BILL","PURCHASE","PURCHASE","54648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5228","342","0.00","0.00","","","","","","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10235","TRS00010229","2022-05-24 18:30:28","BY ONLINE (BILL NO:5228)","0","","7","GHOSH ENTERPRISE","ONLINE","PAYMENT","PURCHASE","54648.00","0.00","54648.00","0.00","0.00","0.00","0.00","0.00","0.00","5228","342","0.00","0.00","","","","","","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10236","TRS00010230","2022-05-24 18:34:05","BY PURCHASE (BILL NO:5229)","0","","7","GHOSH ENTERPRISE","BILL","PURCHASE","PURCHASE","3830.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5229","343","0.00","0.00","","","","","","::1","2022-05-24 18:34:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10237","TRS00010231","2022-05-24 18:34:05","BY ONLINE (BILL NO:5229)","0","","7","GHOSH ENTERPRISE","ONLINE","PAYMENT","PURCHASE","3830.00","0.00","3830.00","0.00","0.00","0.00","0.00","0.00","0.00","5229","343","0.00","0.00","","","","","","::1","2022-05-24 18:34:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10238","TRS00010232","2022-05-24 00:00:00","BY SALES (BILL NO:LTI/126)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","3297","0.00","0.00","","","","","","::1","2022-05-24 18:51:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10239","TRS00010233","2022-05-24 00:00:00","BY CREDIT (BILL NO:LTI/126)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6054.00","0.00","0.00","6054.00","0.00","0.00","0.00","0.00","6054.00","126","3297","0.00","0.00","","","","","","::1","2022-05-24 18:51:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10240","TRS00010234","2022-05-24 00:00:00","BY SALES (BILL NO:LTI/127)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","10781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","3298","0.00","0.00","","","","","","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10241","TRS00010235","2022-05-24 00:00:00","BY CREDIT (BILL NO:LTI/127)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10781.00","0.00","0.00","10781.00","0.00","0.00","0.00","0.00","10781.00","127","3298","0.00","0.00","","","","","","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10242","TRS00010236","2022-05-24 00:00:00","BY SALES (BILL NO:LTI/128)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","3299","0.00","0.00","","","","","","::1","2022-05-24 19:07:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10243","TRS00010237","2022-05-24 00:00:00","BY CREDIT (BILL NO:LTI/128)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","727.00","0.00","0.00","727.00","0.00","0.00","0.00","0.00","727.00","128","3299","0.00","0.00","","","","","","::1","2022-05-24 19:07:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10244","TRS00010238","2022-05-24 00:00:00","BY SALES (BILL NO:LTI/129)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","15083.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","3300","0.00","0.00","","","","","","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10245","TRS00010239","2022-05-24 00:00:00","BY CREDIT (BILL NO:LTI/129)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15083.00","0.00","0.00","15083.00","0.00","0.00","0.00","0.00","15083.00","129","3300","0.00","0.00","","","","","","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10246","TRS00010240","2022-05-24 00:00:00","BY SALES (BILL NO:LTI/130)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","30903.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","3301","0.00","0.00","","","","","","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10247","TRS00010241","2022-05-24 00:00:00","BY CREDIT (BILL NO:LTI/130)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30903.00","0.00","0.00","30903.00","0.00","0.00","0.00","0.00","30903.00","130","3301","0.00","0.00","","","","","","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10248","TRS00010242","2022-05-24 00:00:00","BY SALES (BILL NO:LTI/131)","152","MITU ENTERPRISE","0","","SALES","SALES","SALES","21969.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","3302","0.00","0.00","","","","","","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10249","TRS00010243","2022-05-24 00:00:00","BY CREDIT (BILL NO:LTI/131)","152","MITU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21969.00","0.00","0.00","21969.00","0.00","0.00","0.00","0.00","21969.00","131","3302","0.00","0.00","","","","","","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10250","TRS00010244","2022-05-25 00:00:00","BY SALES (BILL NO:LTI/132)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","2008.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","3303","0.00","0.00","","","","","","::1","2022-05-25 08:01:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10251","TRS00010245","2022-05-25 00:00:00","BY CREDIT (BILL NO:LTI/132)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2008.00","0.00","0.00","2008.00","0.00","0.00","0.00","0.00","2008.00","132","3303","0.00","0.00","","","","","","::1","2022-05-25 08:01:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10252","TRS00010246","2022-05-25 00:00:00","BY SALES (BILL NO:LTI/133)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","30141.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","3304","0.00","0.00","","","","","","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10253","TRS00010247","2022-05-25 00:00:00","BY CREDIT (BILL NO:LTI/133)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30141.00","0.00","0.00","30141.00","0.00","0.00","0.00","0.00","30141.00","133","3304","0.00","0.00","","","","","","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10254","TRS00010248","2022-05-25 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11303.00","0.00","0.00","0.00","0.00","0.00","0.00","39647.00","0","0","0.00","0.00","","","","","Value of Rs. 11,303.00 of spoilt goods received under Lr No.D20037633/Repl No.6391 credited to our A/C on 13/05/2022 by Aravind Laboratories.","::1","2022-05-25 08:19:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10255","TRS00010249","2022-05-25 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6325.00","0.00","0.00","0.00","0.00","0.00","47371.00","0","0","0.00","0.00","","","","","","::1","2022-05-28 16:27:21","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10256","TRS00010250","2022-05-25 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","43371.00","0","0","0.00","0.00","","","","","","::1","2022-05-28 16:28:09","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10257","TRS00010251","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/909)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","909","3305","0.00","0.00","","","","","","::1","2022-05-28 16:40:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10258","TRS00010252","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/909)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","909","3305","0.00","0.00","","","","","","::1","2022-05-28 16:40:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10259","TRS00010253","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/910)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","61055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","910","3306","0.00","0.00","","","","","","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10260","TRS00010254","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/910)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","61055.00","0.00","0.00","61055.00","0.00","0.00","0.00","0.00","61055.00","910","3306","0.00","0.00","","","","","","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10261","TRS00010255","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/911)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","4085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","911","3307","0.00","0.00","","","","","","::1","2022-05-28 16:50:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10262","TRS00010256","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/911)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","4085.00","0.00","0.00","4085.00","0.00","0.00","0.00","0.00","4085.00","911","3307","0.00","0.00","","","","","","::1","2022-05-28 16:50:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10263","TRS00010257","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/912)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","6501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","912","3308","0.00","0.00","","","","","","::1","2022-05-28 16:52:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10264","TRS00010258","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/912)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","6501.00","0.00","0.00","6501.00","0.00","0.00","0.00","0.00","6501.00","912","3308","0.00","0.00","","","","","","::1","2022-05-28 16:52:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10265","TRS00010259","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/913)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","8110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","913","3309","0.00","0.00","","","","","","::1","2022-05-28 17:06:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10266","TRS00010260","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/913)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8110.00","0.00","0.00","8110.00","0.00","0.00","0.00","0.00","8110.00","913","3309","0.00","0.00","","","","","","::1","2022-05-28 17:06:10","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10267","TRS00010261","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/914)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","9422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","914","3310","0.00","0.00","","","","","","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10268","TRS00010262","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/914)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9422.00","0.00","0.00","9422.00","0.00","0.00","0.00","0.00","9422.00","914","3310","0.00","0.00","","","","","","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10269","TRS00010263","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/915)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","17404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","915","3311","0.00","0.00","","","","","","::1","2022-05-28 17:11:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10270","TRS00010264","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/915)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17404.00","0.00","0.00","17404.00","0.00","0.00","0.00","0.00","17404.00","915","3311","0.00","0.00","","","","","","::1","2022-05-28 17:11:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10271","TRS00010265","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/134)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","3312","0.00","0.00","","","","","","::1","2022-05-28 18:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10272","TRS00010266","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/134)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","134","3312","0.00","0.00","","","","","","::1","2022-05-28 18:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10273","TRS00010267","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/135)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","61055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","3313","0.00","0.00","","","","","","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10274","TRS00010268","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/135)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","61055.00","0.00","0.00","61055.00","0.00","0.00","0.00","0.00","61055.00","135","3313","0.00","0.00","","","","","","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10275","TRS00010269","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/136)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","4085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","3314","0.00","0.00","","","","","","::1","2022-05-28 19:03:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10276","TRS00010270","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/136)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","4085.00","0.00","0.00","4085.00","0.00","0.00","0.00","0.00","4085.00","136","3314","0.00","0.00","","","","","","::1","2022-05-28 19:03:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10277","TRS00010271","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/137)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","6501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","3315","0.00","0.00","","","","","","::1","2022-05-28 19:04:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10278","TRS00010272","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/137)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","6501.00","0.00","0.00","6501.00","0.00","0.00","0.00","0.00","6501.00","137","3315","0.00","0.00","","","","","","::1","2022-05-28 19:04:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10279","TRS00010273","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/138)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","8110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","3316","0.00","0.00","","","","","","::1","2022-05-28 19:06:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10280","TRS00010274","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/138)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8110.00","0.00","0.00","8110.00","0.00","0.00","0.00","0.00","8110.00","138","3316","0.00","0.00","","","","","","::1","2022-05-28 19:06:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10281","TRS00010275","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/139)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","9422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","3317","0.00","0.00","","","","","","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10282","TRS00010276","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/139)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9422.00","0.00","0.00","9422.00","0.00","0.00","0.00","0.00","9422.00","139","3317","0.00","0.00","","","","","","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10283","TRS00010277","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/140)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","17404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","3318","0.00","0.00","","","","","","::1","2022-05-28 19:11:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10284","TRS00010278","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/140)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17404.00","0.00","0.00","17404.00","0.00","0.00","0.00","0.00","17404.00","140","3318","0.00","0.00","","","","","","::1","2022-05-28 19:11:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10285","TRS00010279","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/141)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","3319","0.00","0.00","","","","","","::1","2022-05-29 23:15:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10286","TRS00010280","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/141)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","711.00","0.00","0.00","711.00","0.00","0.00","0.00","0.00","711.00","141","3319","0.00","0.00","","","","","","::1","2022-05-29 23:15:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10287","TRS00010281","2022-05-28 00:00:00","BY SALES (BILL NO:LTI/142)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","30213.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","3320","0.00","0.00","","","","","","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10288","TRS00010282","2022-05-28 00:00:00","BY CREDIT (BILL NO:LTI/142)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30213.00","0.00","0.00","30213.00","0.00","0.00","0.00","0.00","30213.00","142","3320","0.00","0.00","","","","","","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10289","TRS00010283","2022-05-30 21:06:07","BY PURCHASE (BILL NO:5230)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","661509.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5230","344","0.00","0.00","","","","","","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10290","TRS00010284","2022-05-30 21:06:07","BY ONLINE (BILL NO:5230)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","661509.00","0.00","661509.00","0.00","0.00","0.00","0.00","0.00","0.00","5230","344","0.00","0.00","","","","","","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10291","TRS00010285","2022-05-30 21:08:06","BY PURCHASE (BILL NO:5231)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","61853.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5231","345","0.00","0.00","","","","","","::1","2022-05-30 21:08:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10292","TRS00010286","2022-05-30 21:08:06","BY ONLINE (BILL NO:5231)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","61853.00","0.00","61853.00","0.00","0.00","0.00","0.00","0.00","0.00","5231","345","0.00","0.00","","","","","","::1","2022-05-30 21:08:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10293","TRS00010287","2022-05-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16835.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000563613767","::1","2022-05-30 21:24:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10294","TRS00010288","2022-05-24 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","174002.00","0","0","0.00","0.00","","","","","000563653573","::1","2022-05-30 21:25:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10295","TRS00010289","2022-05-24 00:00:00","BY ONLINE (BILL NO.)","152","MITU ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16800.00","0.00","0.00","0.00","0.00","0.00","-37.00","0","0","0.00","0.00","","","","","","::1","2022-05-30 21:26:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10296","TRS00010290","2022-05-25 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11780.00","0.00","0.00","0.00","0.00","0.00","90048.00","0","0","0.00","0.00","","","","","UPIRRN214563096644","::1","2022-05-30 21:27:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10297","TRS00010291","2022-05-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","281580.00","0","0","0.00","0.00","","","","","IMPSP2A214622433826","::1","2022-05-30 21:28:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10298","TRS00010292","2022-05-26 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","52521.00","0","0","0.00","0.00","","","","","SBIN222146345544","::1","2022-05-30 21:29:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10299","TRS00010293","2022-05-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","38262.00","0","0","0.00","0.00","","","","","UPIRRN214715560545","::1","2022-05-30 21:30:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10300","TRS00010294","2022-05-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","23262.00","0","0","0.00","0.00","","","","","UPIRRN214715567237","::1","2022-05-30 21:31:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10301","TRS00010295","2022-05-27 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","7532.00","0","0","0.00","0.00","","","","","UPIRRN214791726767","::1","2022-05-30 21:32:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10302","TRS00010296","2022-05-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","46011.00","0","0","0.00","0.00","","","","","UPIRRN214876332933","::1","2022-05-30 21:37:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10303","TRS00010297","2022-05-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","169980.00","0","0","0.00","0.00","","","","","IMPSP2A214812295467 Through Ujjal Naskar","::1","2022-05-30 21:38:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10304","TRS00010298","2022-05-28 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-2007.00","0","0","0.00","0.00","","","","","UPIRRN214834138639","::1","2022-05-30 21:39:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10305","TRS00010299","2022-05-30 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","80000.00","0.00","0.00","0.00","173097.00","0","0","0.00","0.00","000152","2022-05-30","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000152","::1","2022-05-30 21:44:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10306","TRS00010300","2022-05-30 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","163097.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-05-30 21:44:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10307","TRS00010301","2022-05-29 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11446.00","0.00","0.00","0.00","0.00","0.00","-11446.00","0","0","0.00","0.00","","","","","UPIRRN214964327997","::1","2022-05-30 21:45:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10308","TRS00010302","2022-05-30 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42000.00","0.00","0.00","0.00","0.00","0.00","239580.00","0","0","0.00","0.00","","","","","IMPSP2A215008456782","::1","2022-05-30 21:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10309","TRS00010303","2022-05-30 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","29647.00","0","0","0.00","0.00","","","","","UPIRRN215096760210","::1","2022-05-30 21:47:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10310","TRS00010304","2022-05-30 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","65000.00","0.00","0.00","0.00","0.00","0.00","-65007.00","0","0","0.00","0.00","","","","","INDBN30054911622","::1","2022-05-30 21:48:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10311","TRS00010305","2022-05-30 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","9584.00","0","0","0.00","0.00","","","","","SBIN422150766743","::1","2022-05-30 21:51:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10312","TRS00010306","2022-05-30 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","-2734.00","0","0","0.00","0.00","","","","","IMPSP2A215015488007","::1","2022-05-30 21:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("10313","TRS00010307","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/143)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","3321","0.00","0.00","","","","","","::1","2022-05-31 00:59:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10314","TRS00010308","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/143)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","143","3321","0.00","0.00","","","","","","::1","2022-05-31 00:59:48","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10315","TRS00010309","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/144)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","7283.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","3322","0.00","0.00","","","","","","::1","2022-05-31 01:57:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10316","TRS00010310","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/144)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","7283.00","0.00","0.00","7283.00","0.00","0.00","0.00","0.00","7283.00","144","3322","0.00","0.00","","","","","","::1","2022-05-31 01:57:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10317","TRS00010311","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/145)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","20877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","3323","0.00","0.00","","","","","","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10318","TRS00010312","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/145)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20877.00","0.00","0.00","20877.00","0.00","0.00","0.00","0.00","20877.00","145","3323","0.00","0.00","","","","","","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10319","TRS00010313","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/146)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","184834.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","3324","0.00","0.00","","","","","","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10320","TRS00010314","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/146)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","184834.00","0.00","0.00","184834.00","0.00","0.00","0.00","0.00","184834.00","146","3324","0.00","0.00","","","","","","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10321","TRS00010315","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/147)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","7783.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","3325","0.00","0.00","","","","","","::1","2022-05-31 04:43:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10322","TRS00010316","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/147)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","7783.00","0.00","0.00","7783.00","0.00","0.00","0.00","0.00","7783.00","147","3325","0.00","0.00","","","","","","::1","2022-05-31 04:43:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10323","TRS00010317","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/148)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","15298.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","3326","0.00","0.00","","","","","","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10324","TRS00010318","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/148)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","15298.00","0.00","0.00","15298.00","0.00","0.00","0.00","0.00","15298.00","148","3326","0.00","0.00","","","","","","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10325","TRS00010319","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/149)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","13632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","3327","0.00","0.00","","","","","","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10326","TRS00010320","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/149)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13632.00","0.00","0.00","13632.00","0.00","0.00","0.00","0.00","13632.00","149","3327","0.00","0.00","","","","","","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10327","TRS00010321","2022-05-30 00:00:00","BY SALES (BILL NO:LTI/143)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","20729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","3328","0.00","0.00","","","","","","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10328","TRS00010322","2022-05-30 00:00:00","BY CREDIT (BILL NO:LTI/143)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","20729.00","0.00","0.00","20729.00","0.00","0.00","0.00","0.00","20729.00","143","3328","0.00","0.00","","","","","","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10329","TRS00010323","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/150)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","44233.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","3329","0.00","0.00","","","","","","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10330","TRS00010324","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/150)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","44233.00","0.00","0.00","44233.00","0.00","0.00","0.00","0.00","44233.00","150","3329","0.00","0.00","","","","","","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10331","TRS00010325","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/151)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","3330","0.00","0.00","","","","","","::1","2022-05-31 05:25:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10332","TRS00010326","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/151)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","151","3330","0.00","0.00","","","","","","::1","2022-05-31 05:25:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10333","TRS00010327","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/152)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","102159.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","3331","0.00","0.00","","","","","","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10334","TRS00010328","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/152)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","102159.00","0.00","0.00","102159.00","0.00","0.00","0.00","0.00","102159.00","152","3331","0.00","0.00","","","","","","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10335","TRS00010329","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/153)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","3332","0.00","0.00","","","","","","::1","2022-05-31 06:29:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10336","TRS00010330","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/153)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3215.00","0.00","0.00","3215.00","0.00","0.00","0.00","0.00","3215.00","153","3332","0.00","0.00","","","","","","::1","2022-05-31 06:29:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10337","TRS00010331","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/154)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","52202.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","3333","0.00","0.00","","","","","","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10338","TRS00010332","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/154)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52202.00","0.00","0.00","52202.00","0.00","0.00","0.00","0.00","52202.00","154","3333","0.00","0.00","","","","","","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10339","TRS00010333","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/155)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","2302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","3334","0.00","0.00","","","","","","::1","2022-05-31 06:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10340","TRS00010334","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/155)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","2302.00","0.00","0.00","2302.00","0.00","0.00","0.00","0.00","2302.00","155","3334","0.00","0.00","","","","","","::1","2022-05-31 06:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10341","TRS00010335","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/156)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","38420.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","3335","0.00","0.00","","","","","","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10342","TRS00010336","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/156)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","38420.00","0.00","0.00","38420.00","0.00","0.00","0.00","0.00","38420.00","156","3335","0.00","0.00","","","","","","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10343","TRS00010337","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/157)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","1687.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","3336","0.00","0.00","","","","","","::1","2022-05-31 06:51:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10344","TRS00010338","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/157)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1687.00","0.00","0.00","1687.00","0.00","0.00","0.00","0.00","1687.00","157","3336","0.00","0.00","","","","","","::1","2022-05-31 06:51:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10345","TRS00010339","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/158)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","15425.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","3337","0.00","0.00","","","","","","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10346","TRS00010340","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/158)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15425.00","0.00","0.00","15425.00","0.00","0.00","0.00","0.00","15425.00","158","3337","0.00","0.00","","","","","","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10347","TRS00010341","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/159)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","6145.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","3338","0.00","0.00","","","","","","::1","2022-05-31 06:55:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10348","TRS00010342","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/159)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6145.00","0.00","0.00","6145.00","0.00","0.00","0.00","0.00","6145.00","159","3338","0.00","0.00","","","","","","::1","2022-05-31 06:55:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10349","TRS00010343","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/160)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","26729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","3339","0.00","0.00","","","","","","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10350","TRS00010344","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/160)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26729.00","0.00","0.00","26729.00","0.00","0.00","0.00","0.00","26729.00","160","3339","0.00","0.00","","","","","","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10351","TRS00010345","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/161)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","6649.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","3340","0.00","0.00","","","","","","::1","2022-05-31 07:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10352","TRS00010346","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/161)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6649.00","0.00","0.00","6649.00","0.00","0.00","0.00","0.00","6649.00","161","3340","0.00","0.00","","","","","","::1","2022-05-31 07:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10353","TRS00010347","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/162)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1644.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","162","3341","0.00","0.00","","","","","","::1","2022-05-31 07:15:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10354","TRS00010348","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/162)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1644.00","0.00","0.00","1644.00","0.00","0.00","0.00","0.00","1644.00","162","3341","0.00","0.00","","","","","","::1","2022-05-31 07:15:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10355","TRS00010349","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/163)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","8719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","163","3342","0.00","0.00","","","","","","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10356","TRS00010350","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/163)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8719.00","0.00","0.00","8719.00","0.00","0.00","0.00","0.00","8719.00","163","3342","0.00","0.00","","","","","","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10357","TRS00010351","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/164)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","2143.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","3343","0.00","0.00","","","","","","::1","2022-05-31 07:19:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10358","TRS00010352","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/164)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","2143.00","0.00","0.00","2143.00","0.00","0.00","0.00","0.00","2143.00","164","3343","0.00","0.00","","","","","","::1","2022-05-31 07:19:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10359","TRS00010353","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/165)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","SALES","SALES","SALES","9493.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","165","3344","0.00","0.00","","","","","","::1","2022-05-31 07:20:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10360","TRS00010354","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/165)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CREDIT","COLLECTION","SALES","9493.00","0.00","0.00","9493.00","0.00","0.00","0.00","0.00","9493.00","165","3344","0.00","0.00","","","","","","::1","2022-05-31 07:20:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10361","TRS00010355","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/166)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","2974.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","166","3345","0.00","0.00","","","","","","::1","2022-05-31 08:10:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10362","TRS00010356","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/166)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2974.00","0.00","0.00","2974.00","0.00","0.00","0.00","0.00","2974.00","166","3345","0.00","0.00","","","","","","::1","2022-05-31 08:10:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10363","TRS00010357","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/167)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","10921.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","3346","0.00","0.00","","","","","","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10364","TRS00010358","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/167)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10921.00","0.00","0.00","10921.00","0.00","0.00","0.00","0.00","10921.00","167","3346","0.00","0.00","","","","","","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10365","TRS00010359","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/168)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","8472.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","168","3347","0.00","0.00","","","","","","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10366","TRS00010360","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/168)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8472.00","0.00","0.00","8472.00","0.00","0.00","0.00","0.00","8472.00","168","3347","0.00","0.00","","","","","","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10367","TRS00010361","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/169)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","6584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","169","3348","0.00","0.00","","","","","","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10368","TRS00010362","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/169)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6584.00","0.00","0.00","6584.00","0.00","0.00","0.00","0.00","6584.00","169","3348","0.00","0.00","","","","","","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10369","TRS00010363","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/170)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","15281.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","170","3349","0.00","0.00","","","","","","::1","2022-05-31 09:17:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10370","TRS00010364","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/170)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15281.00","0.00","0.00","15281.00","0.00","0.00","0.00","0.00","15281.00","170","3349","0.00","0.00","","","","","","::1","2022-05-31 09:17:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10371","TRS00010365","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/171)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","9184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","3350","0.00","0.00","","","","","","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10372","TRS00010366","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/171)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9184.00","0.00","0.00","9184.00","0.00","0.00","0.00","0.00","9184.00","171","3350","0.00","0.00","","","","","","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10373","TRS00010367","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/172)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","21655.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","3351","0.00","0.00","","","","","","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10374","TRS00010368","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/172)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21655.00","0.00","0.00","21655.00","0.00","0.00","0.00","0.00","21655.00","172","3351","0.00","0.00","","","","","","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10375","TRS00010369","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/173)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","1365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","173","3352","0.00","0.00","","","","","","::1","2022-05-31 10:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10376","TRS00010370","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/173)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1365.00","0.00","0.00","1365.00","0.00","0.00","0.00","0.00","1365.00","173","3352","0.00","0.00","","","","","","::1","2022-05-31 10:05:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10377","TRS00010371","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/174)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","18964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","3353","0.00","0.00","","","","","","::1","2022-05-31 10:08:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10378","TRS00010372","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/174)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18964.00","0.00","0.00","18964.00","0.00","0.00","0.00","0.00","18964.00","174","3353","0.00","0.00","","","","","","::1","2022-05-31 10:08:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10379","TRS00010373","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/175)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","11627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","3354","0.00","0.00","","","","","","::1","2022-05-31 10:10:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10380","TRS00010374","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/175)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11627.00","0.00","0.00","11627.00","0.00","0.00","0.00","0.00","11627.00","175","3354","0.00","0.00","","","","","","::1","2022-05-31 10:10:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10381","TRS00010375","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/176)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","3770.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","3355","0.00","0.00","","","","","","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10382","TRS00010376","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/176)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3770.00","0.00","0.00","3770.00","0.00","0.00","0.00","0.00","3770.00","176","3355","0.00","0.00","","","","","","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10383","TRS00010377","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/177)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","3098.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","3356","0.00","0.00","","","","","","::1","2022-05-31 10:12:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10384","TRS00010378","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/177)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3098.00","0.00","0.00","3098.00","0.00","0.00","0.00","0.00","3098.00","177","3356","0.00","0.00","","","","","","::1","2022-05-31 10:12:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10385","TRS00010379","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/178)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","25524.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","3357","0.00","0.00","","","","","","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10386","TRS00010380","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/178)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25524.00","0.00","0.00","25524.00","0.00","0.00","0.00","0.00","25524.00","178","3357","0.00","0.00","","","","","","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10387","TRS00010381","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/179)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","3474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","179","3358","0.00","0.00","","","","","","::1","2022-05-31 10:18:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10388","TRS00010382","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/179)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3474.00","0.00","0.00","3474.00","0.00","0.00","0.00","0.00","3474.00","179","3358","0.00","0.00","","","","","","::1","2022-05-31 10:18:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10389","TRS00010383","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/180)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","42549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","180","3359","0.00","0.00","","","","","","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10390","TRS00010384","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/180)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42549.00","0.00","0.00","42549.00","0.00","0.00","0.00","0.00","42549.00","180","3359","0.00","0.00","","","","","","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10391","TRS00010385","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/181)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","181","3360","0.00","0.00","","","","","","::1","2022-06-02 14:12:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10392","TRS00010386","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/181)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4363.00","0.00","0.00","4363.00","0.00","0.00","0.00","0.00","4363.00","181","3360","0.00","0.00","","","","","","::1","2022-06-02 14:12:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10393","TRS00010387","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/182)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","245561.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","3361","0.00","0.00","","","","","","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10394","TRS00010388","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/182)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","245561.00","0.00","0.00","245561.00","0.00","0.00","0.00","0.00","245561.00","182","3361","0.00","0.00","","","","","","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10395","TRS00010389","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/183)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","10415.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","3362","0.00","0.00","","","","","","::1","2022-06-02 14:42:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10396","TRS00010390","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/183)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10415.00","0.00","0.00","10415.00","0.00","0.00","0.00","0.00","10415.00","183","3362","0.00","0.00","","","","","","::1","2022-06-02 14:42:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10397","TRS00010391","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/184)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","120438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","184","3363","0.00","0.00","","","","","","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10398","TRS00010392","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/184)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","120438.00","0.00","0.00","120438.00","0.00","0.00","0.00","0.00","120438.00","184","3363","0.00","0.00","","","","","","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10399","TRS00010393","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/185)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","465.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","3364","0.00","0.00","","","","","","::1","2022-06-04 17:56:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10400","TRS00010394","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/185)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","465.00","0.00","0.00","465.00","0.00","0.00","0.00","0.00","465.00","185","3364","0.00","0.00","","","","","","::1","2022-06-04 17:56:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10401","TRS00010395","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/186)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","11283.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","3365","0.00","0.00","","","","","","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10402","TRS00010396","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/186)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","11283.00","0.00","0.00","11283.00","0.00","0.00","0.00","0.00","11283.00","186","3365","0.00","0.00","","","","","","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10403","TRS00010397","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/172)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","22876.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","3366","0.00","0.00","","","","","","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10404","TRS00010398","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/172)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22876.00","0.00","0.00","22876.00","0.00","0.00","0.00","0.00","22876.00","172","3366","0.00","0.00","","","","","","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10405","TRS00010399","2022-05-31 00:00:00","BY SALES (BILL NO:LTI/171)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","7914.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","3367","0.00","0.00","","","","","","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10406","TRS00010400","2022-05-31 00:00:00","BY CREDIT (BILL NO:LTI/171)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7914.00","0.00","0.00","7914.00","0.00","0.00","0.00","0.00","7914.00","171","3367","0.00","0.00","","","","","","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10407","TRS00010401","2022-05-27 00:00:00","BY CHEQUE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17403.00","0.00","0.00","0.00","4.00","0","0","0.00","0.00","000523","2022-05-26","Uco Bank, Kona Br.","","By Cheque No. 000523","::1","2022-06-05 22:23:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10408","TRS00010402","2022-06-01 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","-41.00","0","0","0.00","0.00","","","","","SDL106029230","::1","2022-06-05 22:31:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10409","TRS00010403","2022-06-01 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9900.00","0.00","0.00","0.00","0.00","0.00","5497.00","0","0","0.00","0.00","","","","","000569900184","::1","2022-06-05 22:32:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10410","TRS00010404","2022-06-01 00:00:00","BY ONLINE (BILL NO.)","149","DEY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30729.00","0.00","0.00","0.00","0.00","0.00","-49.00","0","0","0.00","0.00","","","","","PUNBH22152994811","::1","2022-06-05 22:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10411","TRS00010405","2022-06-04 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","373021.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-05 22:37:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10412","TRS00010406","2022-06-02 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","69633.00","0","0","0.00","0.00","","","","","UPIRRN215356080344","::1","2022-06-05 22:39:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10413","TRS00010407","2022-06-04 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9805.00","0.00","0.00","0.00","0.00","0.00","-37.00","0","0","0.00","0.00","","","","","N155221984618220","::1","2022-06-05 22:42:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10414","TRS00010408","2022-06-07 00:05:19","BY PURCHASE (BILL NO:5232)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","193298.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5232","346","0.00","0.00","","","","","","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10415","TRS00010409","2022-06-07 00:05:19","BY ONLINE (BILL NO:5232)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","193298.00","0.00","193298.00","0.00","0.00","0.00","0.00","0.00","0.00","5232","346","0.00","0.00","","","","","","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10416","TRS00010410","2022-06-07 00:14:11","BY PURCHASE (BILL NO:5233)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","1032533.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5233","347","0.00","0.00","","","","","","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10417","TRS00010411","2022-06-07 00:14:11","BY ONLINE (BILL NO:5233)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","1032533.00","0.00","1032533.00","0.00","0.00","0.00","0.00","0.00","0.00","5233","347","0.00","0.00","","","","","","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10418","TRS00010412","2022-06-07 00:16:48","BY PURCHASE (BILL NO:5234)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","51691.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5234","348","0.00","0.00","","","","","","::1","2022-06-07 00:16:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10419","TRS00010413","2022-06-07 00:16:48","BY ONLINE (BILL NO:5234)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","51691.00","0.00","51691.00","0.00","0.00","0.00","0.00","0.00","0.00","5234","348","0.00","0.00","","","","","","::1","2022-06-07 00:16:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10420","TRS00010414","2022-06-11 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","1683.00","0.00","0.00","0.00","0.00","0.00","0.00","54843.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,683.00 for the month of March 2022 credited to our A/C on 19/05/2022 by Aravind Laboratories.","::1","2022-06-11 23:18:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10421","TRS00010415","2022-06-11 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","3675.00","0.00","0.00","0.00","0.00","0.00","0.00","51168.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,675.00 for the month of April 2022 credited to our A/C on 21/05/2022 by Aravind Laboratories.","::1","2022-06-11 23:20:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10422","TRS00010416","2022-06-06 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8862.00","0.00","0.00","0.00","0.00","0.00","60771.00","0","0","0.00","0.00","","","","","UPIRRN215790010818","::1","2022-06-13 21:50:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10423","TRS00010417","2022-06-06 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5476.00","0.00","0.00","0.00","0.00","0.00","21.00","0","0","0.00","0.00","","","","","000573941071","::1","2022-06-13 21:50:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10424","TRS00010418","2022-06-06 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","75000.00","0.00","0.00","0.00","0.00","0.00","229855.00","0","0","0.00","0.00","","","","","000574250496","::1","2022-06-13 21:51:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10425","TRS00010419","2022-06-10 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","45000.00","0.00","0.00","0.00","328021.00","0","0","0.00","0.00","000153","2022-06-10","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000153","::1","2022-06-13 21:54:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10426","TRS00010420","2022-06-09 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","57373.00","0","0","0.00","0.00","","","","","AXMB221602064308","::1","2022-06-13 21:55:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10427","TRS00010421","2022-06-10 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","41230.00","0.00","0.00","0.00","0.00","0.00","0.00","55467.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-13 21:55:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10428","TRS00010422","2022-06-10 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","27521.00","0","0","0.00","0.00","","","","","SBIN422161252535","::1","2022-06-13 21:56:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10429","TRS00010423","2022-06-13 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16240.00","0.00","0.00","0.00","0.00","0.00","33369.00","0","0","0.00","0.00","","","","","UPIRRN216418926895","::1","2022-06-13 21:57:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10430","TRS00010424","2022-06-13 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16954.00","0.00","0.00","0.00","0.00","0.00","32874.00","0","0","0.00","0.00","","","","","SBIN522164852128","::1","2022-06-13 22:00:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10431","TRS00010425","2022-06-13 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","29065.00","0.00","0.00","0.00","0.00","0.00","200790.00","0","0","0.00","0.00","","","","","000579961179","::1","2022-06-13 22:00:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10432","TRS00010426","2022-06-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100000.00","0.00","0.00","0.00","0.00","0.00","345291.00","0","0","0.00","0.00","","","","","IMPSP2A216419584236","::1","2022-06-13 22:01:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10433","TRS00010427","2022-06-13 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1740.00","0.00","0.00","0.00","0.00","0.00","0.00","38270.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,740.00 for the month of April 2022 credited to our A/C on 25/05/2022 by Aravind Laboratories.","::1","2022-06-13 22:39:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10434","TRS00010428","2022-06-13 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10800.00","0.00","0.00","0.00","0.00","0.00","0.00","189990.00","0","0","0.00","0.00","","","","","Claim amount of Rs.10,800.00 for the month of April 2022 credited to our A/C on 25/05/2022 by Aravind Laboratories.","::1","2022-06-13 22:41:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10435","TRS00010429","2022-06-13 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1803.00","0.00","0.00","0.00","0.00","0.00","0.00","31566.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,803.00 for the month of April 2022 credited to our A/C on 25/05/2022 by Aravind Laboratories.","::1","2022-06-13 22:42:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10436","TRS00010430","2022-06-13 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","14353.00","0.00","0.00","0.00","0.00","0.00","0.00","313668.00","0","0","0.00","0.00","","","","","Claim amount of Rs.14,353.00 for the month of April 2022 credited to our A/C on 03/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:46:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10437","TRS00010431","2022-06-13 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15510.00","0.00","0.00","0.00","0.00","0.00","0.00","329781.00","0","0","0.00","0.00","","","","","Claim amount of Rs.15,510.00 for the month of April 2022 credited to our A/C on 03/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:47:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10438","TRS00010432","2022-06-13 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16516.00","0.00","0.00","0.00","0.00","0.00","0.00","313265.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,516.00 for the month of May 2022 credited to our A/C on 08/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:49:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10439","TRS00010433","2022-06-13 00:00:00","BY CREDIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5806.00","0.00","0.00","0.00","0.00","0.00","0.00","-5843.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,806.00 for the month of May 2022 credited to our A/C on 08/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:53:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10440","TRS00010434","2022-06-13 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9194.00","0.00","0.00","0.00","0.00","0.00","0.00","180796.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.9,194.00 for the month of May 2022 credited to our A/C on 08/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:54:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10441","TRS00010435","2022-06-13 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","14258.00","0.00","0.00","0.00","0.00","0.00","0.00","299410.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.14,258.00 for the month of May 2022 credited to our A/C on 08/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:55:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10442","TRS00010436","2022-06-13 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","3161.00","0.00","0.00","0.00","0.00","0.00","0.00","-3198.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,161.00 for the month of May 2022 credited to our A/C on 08/06/2022 by Aravind Laboratories.","::1","2022-06-13 22:56:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10443","TRS00010437","2022-06-14 00:00:00","BY SALES (BILL NO:LTI/187)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","187","3368","0.00","0.00","","","","","","::1","2022-06-14 19:34:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10444","TRS00010438","2022-06-14 00:00:00","BY CREDIT (BILL NO:LTI/187)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","187","3368","0.00","0.00","","","","","","::1","2022-06-14 19:34:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10445","TRS00010439","2022-06-14 00:00:00","BY SALES (BILL NO:LTI/188)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","188","3369","0.00","0.00","","","","","","::1","2022-06-14 19:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10446","TRS00010440","2022-06-14 00:00:00","BY CREDIT (BILL NO:LTI/188)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","188","3369","0.00","0.00","","","","","","::1","2022-06-14 19:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10447","TRS00010441","2022-06-14 00:00:00","BY SALES (BILL NO:LTI/189)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","5617.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","189","3370","0.00","0.00","","","","","","::1","2022-06-14 19:38:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10448","TRS00010442","2022-06-14 00:00:00","BY CREDIT (BILL NO:LTI/189)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","5617.00","0.00","0.00","5617.00","0.00","0.00","0.00","0.00","5617.00","189","3370","0.00","0.00","","","","","","::1","2022-06-14 19:38:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10449","TRS00010443","2022-06-16 00:00:00","BY SALES (BILL NO:LTI/190)","155","ANNAPURNA STORES","0","","SALES","SALES","SALES","8022.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","190","3371","0.00","0.00","","","","","","::1","2022-06-16 21:27:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10450","TRS00010444","2022-06-16 00:00:00","BY CREDIT (BILL NO:LTI/190)","155","ANNAPURNA STORES","0","","CREDIT","COLLECTION","SALES","8022.00","0.00","0.00","8022.00","0.00","0.00","0.00","0.00","8022.00","190","3371","0.00","0.00","","","","","","::1","2022-06-16 21:27:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10451","TRS00010445","2022-06-16 00:00:00","BY SALES (BILL NO:LTI/191)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","4047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","191","3372","0.00","0.00","","","","","","::1","2022-06-16 21:30:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10452","TRS00010446","2022-06-16 00:00:00","BY CREDIT (BILL NO:LTI/191)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4047.00","0.00","0.00","4047.00","0.00","0.00","0.00","0.00","4047.00","191","3372","0.00","0.00","","","","","","::1","2022-06-16 21:30:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10453","TRS00010447","2022-06-16 00:00:00","BY SALES (BILL NO:LTI/192)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","11899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","3373","0.00","0.00","","","","","","::1","2022-06-16 21:32:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10454","TRS00010448","2022-06-16 00:00:00","BY CREDIT (BILL NO:LTI/192)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11899.00","0.00","0.00","11899.00","0.00","0.00","0.00","0.00","11899.00","192","3373","0.00","0.00","","","","","","::1","2022-06-16 21:32:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10455","TRS00010449","2022-06-16 00:00:00","BY SALES (BILL NO:LTI/193)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","12322.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","3374","0.00","0.00","","","","","","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10456","TRS00010450","2022-06-16 00:00:00","BY CREDIT (BILL NO:LTI/193)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12322.00","0.00","0.00","12322.00","0.00","0.00","0.00","0.00","12322.00","193","3374","0.00","0.00","","","","","","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10457","TRS00010451","2022-06-16 00:00:00","BY SALES (BILL NO:LTI/194)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","194","3375","0.00","0.00","","","","","","::1","2022-06-16 21:50:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10458","TRS00010452","2022-06-16 00:00:00","BY CREDIT (BILL NO:LTI/194)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","194","3375","0.00","0.00","","","","","","::1","2022-06-16 21:50:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10459","TRS00010453","2022-06-16 00:00:00","BY SALES (BILL NO:LTI/195)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","24606.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","3376","0.00","0.00","","","","","","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10460","TRS00010454","2022-06-16 00:00:00","BY CREDIT (BILL NO:LTI/195)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24606.00","0.00","0.00","24606.00","0.00","0.00","0.00","0.00","24606.00","195","3376","0.00","0.00","","","","","","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10461","TRS00010455","2022-05-26 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","28270.00","0","0","0.00","0.00","","","","","UPIRRN214684332429","::1","2022-06-20 21:29:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10462","TRS00010456","2022-06-14 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","17108.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-20 21:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10463","TRS00010457","2022-06-14 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-31.00","0","0","0.00","0.00","","","","","IDIBH22165463477","::1","2022-06-20 21:32:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10464","TRS00010458","2022-06-15 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","13478.00","0","0","0.00","0.00","","","","","UPIRRN216645576087","::1","2022-06-20 21:33:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10465","TRS00010459","2022-06-15 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","223277.00","0","0","0.00","0.00","","","","","UPIRRN216693691205","::1","2022-06-20 21:35:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10466","TRS00010460","2022-06-15 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8500.00","0.00","0.00","0.00","0.00","0.00","19770.00","0","0","0.00","0.00","","","","","UPIRRN216647333502","::1","2022-06-20 21:35:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10467","TRS00010461","2022-06-16 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6500.00","0.00","0.00","0.00","0.00","0.00","13270.00","0","0","0.00","0.00","","","","","UPIRRN216704224767","::1","2022-06-20 21:37:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10468","TRS00010462","2022-06-15 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10684.00","0.00","0.00","0.00","0.00","0.00","15281.00","0","0","0.00","0.00","","","","","UCBAH22166187094","::1","2022-06-20 21:38:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10469","TRS00010463","2022-06-17 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","298265.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-20 21:39:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10470","TRS00010464","2022-06-17 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15810.00","0.00","0.00","0.00","0.00","0.00","0.00","8.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-20 21:39:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10471","TRS00010465","2022-06-17 00:00:00","BY ONLINE (BILL NO.)","155","ANNAPURNA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8022.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN216816467990","::1","2022-06-20 21:40:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10472","TRS00010466","2022-06-18 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","8478.00","0","0","0.00","0.00","","","","","UPIRRN216952946032","::1","2022-06-20 21:41:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10473","TRS00010467","2022-06-20 00:00:00","BY SALES (BILL NO:LTI/196)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","4681.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","3377","0.00","0.00","","","","","","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10474","TRS00010468","2022-06-20 00:00:00","BY CREDIT (BILL NO:LTI/196)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4681.00","0.00","0.00","4681.00","0.00","0.00","0.00","0.00","4681.00","196","3377","0.00","0.00","","","","","","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10475","TRS00010469","2022-06-20 00:00:00","BY SALES (BILL NO:LTI/197)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","13650.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","3378","0.00","0.00","","","","","","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10476","TRS00010470","2022-06-20 00:00:00","BY CREDIT (BILL NO:LTI/197)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13650.00","0.00","0.00","13650.00","0.00","0.00","0.00","0.00","13650.00","197","3378","0.00","0.00","","","","","","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10477","TRS00010471","2022-06-20 00:00:00","BY SALES (BILL NO:LTI/198)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","3379","0.00","0.00","","","","","","::1","2022-06-20 22:18:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10478","TRS00010472","2022-06-20 00:00:00","BY CREDIT (BILL NO:LTI/198)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","198","3379","0.00","0.00","","","","","","::1","2022-06-20 22:18:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10479","TRS00010473","2022-06-20 00:00:00","BY SALES (BILL NO:LTI/199)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","18511.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","3380","0.00","0.00","","","","","","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10480","TRS00010474","2022-06-20 00:00:00","BY CREDIT (BILL NO:LTI/199)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18511.00","0.00","0.00","18511.00","0.00","0.00","0.00","0.00","18511.00","199","3380","0.00","0.00","","","","","","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10481","TRS00010475","2022-06-20 00:00:00","BY SALES (BILL NO:LTI/200)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","3373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","200","3381","0.00","0.00","","","","","","::1","2022-06-20 23:25:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10482","TRS00010476","2022-06-20 00:00:00","BY CREDIT (BILL NO:LTI/200)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","3373.00","0.00","0.00","3373.00","0.00","0.00","0.00","0.00","3373.00","200","3381","0.00","0.00","","","","","","::1","2022-06-20 23:25:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10483","TRS00010477","2022-06-20 00:00:00","BY SALES (BILL NO:LTI/201)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","16723.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","3382","0.00","0.00","","","","","","::1","2022-06-20 23:26:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10484","TRS00010478","2022-06-20 00:00:00","BY CREDIT (BILL NO:LTI/201)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","16723.00","0.00","0.00","16723.00","0.00","0.00","0.00","0.00","16723.00","201","3382","0.00","0.00","","","","","","::1","2022-06-20 23:26:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10485","TRS00010479","2022-06-21 00:00:00","BY SALES (BILL NO:LTI/202)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","10715.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","202","3383","0.00","0.00","","","","","","::1","2022-06-21 21:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10486","TRS00010480","2022-06-21 00:00:00","BY CREDIT (BILL NO:LTI/202)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10715.00","0.00","0.00","10715.00","0.00","0.00","0.00","0.00","10715.00","202","3383","0.00","0.00","","","","","","::1","2022-06-21 21:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10487","TRS00010481","2022-06-21 00:00:00","BY SALES (BILL NO:LTI/203)","151","M M SUPPLIER","0","","SALES","SALES","SALES","5405.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","203","3384","0.00","0.00","","","","","","::1","2022-06-21 21:52:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10488","TRS00010482","2022-06-21 00:00:00","BY CREDIT (BILL NO:LTI/203)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","5405.00","0.00","0.00","5405.00","0.00","0.00","0.00","0.00","5405.00","203","3384","0.00","0.00","","","","","","::1","2022-06-21 21:52:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10489","TRS00010483","2022-06-21 00:00:00","BY SALES (BILL NO:LTI/204)","151","M M SUPPLIER","0","","SALES","SALES","SALES","9702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","3385","0.00","0.00","","","","","","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10490","TRS00010484","2022-06-21 00:00:00","BY CREDIT (BILL NO:LTI/204)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","9702.00","0.00","0.00","9702.00","0.00","0.00","0.00","0.00","9702.00","204","3385","0.00","0.00","","","","","","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10491","TRS00010485","2022-06-21 00:00:00","BY SALES (BILL NO:LTI/205)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","8975.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","3386","0.00","0.00","","","","","","::1","2022-06-21 21:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10492","TRS00010486","2022-06-21 00:00:00","BY CREDIT (BILL NO:LTI/205)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","8975.00","0.00","0.00","8975.00","0.00","0.00","0.00","0.00","8975.00","205","3386","0.00","0.00","","","","","","::1","2022-06-21 21:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10493","TRS00010487","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/206)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4893.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","206","3387","0.00","0.00","","","","","","::1","2022-06-23 15:39:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10494","TRS00010488","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/206)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4893.00","0.00","0.00","4893.00","0.00","0.00","0.00","0.00","4893.00","206","3387","0.00","0.00","","","","","","::1","2022-06-23 15:39:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10495","TRS00010489","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/207)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","21298.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","3388","0.00","0.00","","","","","","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10496","TRS00010490","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/207)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","21298.00","0.00","0.00","21298.00","0.00","0.00","0.00","0.00","21298.00","207","3388","0.00","0.00","","","","","","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10497","TRS00010491","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/208)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","1023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","3389","0.00","0.00","","","","","","::1","2022-06-23 18:15:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10498","TRS00010492","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/208)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1023.00","0.00","0.00","1023.00","0.00","0.00","0.00","0.00","1023.00","208","3389","0.00","0.00","","","","","","::1","2022-06-23 18:15:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10499","TRS00010493","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/209)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","20095.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","3390","0.00","0.00","","","","","","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10500","TRS00010494","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/209)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20095.00","0.00","0.00","20095.00","0.00","0.00","0.00","0.00","20095.00","209","3390","0.00","0.00","","","","","","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10501","TRS00010495","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/210)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","23248.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","210","3391","0.00","0.00","","","","","","::1","2022-06-23 20:52:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10502","TRS00010496","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/210)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23248.00","0.00","0.00","23248.00","0.00","0.00","0.00","0.00","23248.00","210","3391","0.00","0.00","","","","","","::1","2022-06-23 20:52:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10503","TRS00010497","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/211)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","25329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","211","3392","0.00","0.00","","","","","","::1","2022-06-23 21:00:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10504","TRS00010498","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/211)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25329.00","0.00","0.00","25329.00","0.00","0.00","0.00","0.00","25329.00","211","3392","0.00","0.00","","","","","","::1","2022-06-23 21:00:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10505","TRS00010499","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/212)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1010.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","212","3393","0.00","0.00","","","","","","::1","2022-06-23 21:49:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10506","TRS00010500","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/212)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1010.00","0.00","0.00","1010.00","0.00","0.00","0.00","0.00","1010.00","212","3393","0.00","0.00","","","","","","::1","2022-06-23 21:49:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10507","TRS00010501","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/213)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","36892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","3394","0.00","0.00","","","","","","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10508","TRS00010502","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/213)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36892.00","0.00","0.00","36892.00","0.00","0.00","0.00","0.00","36892.00","213","3394","0.00","0.00","","","","","","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10509","TRS00010503","2022-06-23 00:00:00","BY SALES (BILL NO:LTI/214)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","17289.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","214","3395","0.00","0.00","","","","","","::1","2022-06-23 22:29:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10510","TRS00010504","2022-06-23 00:00:00","BY CREDIT (BILL NO:LTI/214)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17289.00","0.00","0.00","17289.00","0.00","0.00","0.00","0.00","17289.00","214","3395","0.00","0.00","","","","","","::1","2022-06-23 22:29:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10511","TRS00010505","2022-06-20 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","68.00","0","0","0.00","0.00","","","","","UPICR217130285017","::1","2022-06-24 21:49:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10512","TRS00010506","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","151","M M SUPPLIER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","AXMB221727056170","::1","2022-06-24 21:50:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10513","TRS00010507","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","50771.00","0","0","0.00","0.00","","","","","UPIRRN217284309244","::1","2022-06-24 21:51:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10514","TRS00010508","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","69679.00","0","0","0.00","0.00","","","","","UPIRRN217298655941","::1","2022-06-24 21:52:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10515","TRS00010509","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14262.00","0.00","0.00","0.00","0.00","0.00","55417.00","0","0","0.00","0.00","","","","","UPIRRN217215850498","::1","2022-06-24 21:53:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10516","TRS00010510","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18781.00","0.00","0.00","0.00","0.00","0.00","199707.00","0","0","0.00","0.00","","","","","000586087506","::1","2022-06-24 21:54:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10517","TRS00010511","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","-66.00","0","0","0.00","0.00","","","","","SDL107261494","::1","2022-06-24 21:54:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10518","TRS00010512","2022-06-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","231854.00","0","0","0.00","0.00","","","","","UPIRRN217214315035","::1","2022-06-24 21:55:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10519","TRS00010513","2022-06-22 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15056.00","0.00","0.00","0.00","0.00","0.00","21106.00","0","0","0.00","0.00","","","","","PUNBH22173788178","::1","2022-06-24 21:56:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10520","TRS00010514","2022-06-23 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21882.00","0.00","0.00","0.00","0.00","0.00","13649.00","0","0","0.00","0.00","","","","","UPIRRN217452959548","::1","2022-06-24 21:57:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10521","TRS00010515","2022-06-23 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","40771.00","0","0","0.00","0.00","","","","","UPIRRN217425536099","::1","2022-06-24 21:57:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10522","TRS00010516","2022-06-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41463.00","0.00","0.00","0.00","0.00","0.00","277684.00","0","0","0.00","0.00","","","","","IMPSP2A217518663758","::1","2022-06-24 21:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10523","TRS00010517","2022-06-21 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","274410.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-25 19:09:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10524","TRS00010518","2022-06-27 00:00:00","BY SALES (BILL NO:LTI/215)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","12897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","3396","0.00","0.00","","","","","","::1","2022-06-28 07:22:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10525","TRS00010519","2022-06-27 00:00:00","BY CREDIT (BILL NO:LTI/215)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12897.00","0.00","0.00","12897.00","0.00","0.00","0.00","0.00","12897.00","215","3396","0.00","0.00","","","","","","::1","2022-06-28 07:22:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10526","TRS00010520","2022-06-27 00:00:00","BY SALES (BILL NO:LTI/216)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","33147.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","216","3397","0.00","0.00","","","","","","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10527","TRS00010521","2022-06-27 00:00:00","BY CREDIT (BILL NO:LTI/216)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33147.00","0.00","0.00","33147.00","0.00","0.00","0.00","0.00","33147.00","216","3397","0.00","0.00","","","","","","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10528","TRS00010522","2022-06-27 00:00:00","BY SALES (BILL NO:LTI/217)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","4942.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","3398","0.00","0.00","","","","","","::1","2022-06-28 07:58:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10529","TRS00010523","2022-06-27 00:00:00","BY CREDIT (BILL NO:LTI/217)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4942.00","0.00","0.00","4942.00","0.00","0.00","0.00","0.00","4942.00","217","3398","0.00","0.00","","","","","","::1","2022-06-28 07:58:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10530","TRS00010524","2022-06-27 00:00:00","BY SALES (BILL NO:LTI/218)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","7028.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","3399","0.00","0.00","","","","","","::1","2022-06-28 08:05:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10531","TRS00010525","2022-06-27 00:00:00","BY CREDIT (BILL NO:LTI/218)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7028.00","0.00","0.00","7028.00","0.00","0.00","0.00","0.00","7028.00","218","3399","0.00","0.00","","","","","","::1","2022-06-28 08:05:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10532","TRS00010526","2022-06-27 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","47373.00","0","0","0.00","0.00","","","","","AXMB221789551785","::1","2022-06-29 11:06:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10533","TRS00010527","2022-06-27 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17895.00","0.00","0.00","0.00","0.00","0.00","75474.00","0","0","0.00","0.00","","","","","BDBLH22617548272","::1","2022-06-29 11:07:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10534","TRS00010528","2022-06-27 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11754.00","0.00","0.00","0.00","0.00","0.00","30351.00","0","0","0.00","0.00","","","","","IDIBH22178351107","::1","2022-06-29 11:08:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10535","TRS00010529","2022-06-27 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30393.00","0.00","0.00","0.00","0.00","0.00","169314.00","0","0","0.00","0.00","","","","","000589893294","::1","2022-06-29 11:09:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10536","TRS00010530","2022-06-27 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","28712.00","0","0","0.00","0.00","","","","","SBIN122178562657","::1","2022-06-29 11:10:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10537","TRS00010531","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","237684.00","0","0","0.00","0.00","","","","","IMPSP2A217912694075","::1","2022-06-29 11:13:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10538","TRS00010532","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","226684.00","0","0","0.00","0.00","","","","","IMPSP2A217914695282","::1","2022-06-29 11:17:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10539","TRS00010533","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","-7360.00","0","0","0.00","0.00","","","","","UPIRRN217920988842","::1","2022-06-29 11:18:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10540","TRS00010534","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","45","A.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15000.00","0","0","0.00","0.00","","","","","UCBAH22179444995","::1","2022-06-29 11:22:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10541","TRS00010535","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","153","ARADHANA TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-30001.00","0","0","0.00","0.00","","","","","IDIBH22179498208","::1","2022-06-29 11:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10542","TRS00010536","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","20572.00","0","0","0.00","0.00","","","","","IMPS","::1","2022-06-29 11:25:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10543","TRS00010537","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","211854.00","0","0","0.00","0.00","","","","","UPIRRN217968004481","::1","2022-06-29 11:25:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10544","TRS00010538","2022-06-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","81461.00","0","0","0.00","0.00","","","","","UPIRRN217968971003","::1","2022-06-29 11:26:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10545","TRS00010539","2022-06-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","60000.00","0.00","0.00","0.00","214410.00","0","0","0.00","0.00","00162","2022-06-29","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000162","::1","2022-06-29 11:27:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10546","TRS00010540","2022-06-29 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","204410.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-29 11:28:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10547","TRS00010541","2022-06-29 00:00:00","BY CASH (BILL NO.)","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-20843.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-06-29 11:28:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10548","TRS00010542","2022-06-29 17:59:44","BY PURCHASE (BILL NO:5235)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","332029.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5235","349","0.00","0.00","","","","","","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10549","TRS00010543","2022-06-29 17:59:44","BY ONLINE (BILL NO:5235)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","332029.00","0.00","332029.00","0.00","0.00","0.00","0.00","0.00","0.00","5235","349","0.00","0.00","","","","","","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10550","TRS00010544","2022-06-29 18:03:39","BY PURCHASE (BILL NO:5236)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","46816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5236","350","0.00","0.00","","","","","","::1","2022-06-29 18:03:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10551","TRS00010545","2022-06-29 18:03:39","BY ONLINE (BILL NO:5236)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","46816.00","0.00","46816.00","0.00","0.00","0.00","0.00","0.00","0.00","5236","350","0.00","0.00","","","","","","::1","2022-06-29 18:03:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10552","TRS00010546","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/219)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","3400","0.00","0.00","","","","","","::1","2022-06-29 18:11:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10553","TRS00010547","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/219)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","219","3400","0.00","0.00","","","","","","::1","2022-06-29 18:11:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10554","TRS00010548","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/220)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","10437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","220","3401","0.00","0.00","","","","","","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10555","TRS00010549","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/220)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10437.00","0.00","0.00","10437.00","0.00","0.00","0.00","0.00","10437.00","220","3401","0.00","0.00","","","","","","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10556","TRS00010550","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/221)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","221","3402","0.00","0.00","","","","","","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10557","TRS00010551","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/221)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3203.00","0.00","0.00","3203.00","0.00","0.00","0.00","0.00","3203.00","221","3402","0.00","0.00","","","","","","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10558","TRS00010552","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/222)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","10449.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","222","3403","0.00","0.00","","","","","","::1","2022-06-29 18:25:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10559","TRS00010553","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/222)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10449.00","0.00","0.00","10449.00","0.00","0.00","0.00","0.00","10449.00","222","3403","0.00","0.00","","","","","","::1","2022-06-29 18:25:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10560","TRS00010554","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/223)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","6449.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","3404","0.00","0.00","","","","","","::1","2022-06-29 18:26:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10561","TRS00010555","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/223)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","6449.00","0.00","0.00","6449.00","0.00","0.00","0.00","0.00","6449.00","223","3404","0.00","0.00","","","","","","::1","2022-06-29 18:26:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10562","TRS00010556","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/224)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","161469.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","224","3405","0.00","0.00","","","","","","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10563","TRS00010557","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/224)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","161469.00","0.00","0.00","161469.00","0.00","0.00","0.00","0.00","161469.00","224","3405","0.00","0.00","","","","","","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10564","TRS00010558","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/225)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","2250.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","3406","0.00","0.00","","","","","","::1","2022-06-29 18:58:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10565","TRS00010559","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/225)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2250.00","0.00","0.00","2250.00","0.00","0.00","0.00","0.00","2250.00","225","3406","0.00","0.00","","","","","","::1","2022-06-29 18:58:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10566","TRS00010560","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/226)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","10442.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","3407","0.00","0.00","","","","","","::1","2022-06-29 18:59:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10567","TRS00010561","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/226)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10442.00","0.00","0.00","10442.00","0.00","0.00","0.00","0.00","10442.00","226","3407","0.00","0.00","","","","","","::1","2022-06-29 18:59:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10568","TRS00010562","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/227)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","9080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","227","3408","0.00","0.00","","","","","","::1","2022-06-29 19:00:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10569","TRS00010563","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/227)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9080.00","0.00","0.00","9080.00","0.00","0.00","0.00","0.00","9080.00","227","3408","0.00","0.00","","","","","","::1","2022-06-29 19:00:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10570","TRS00010564","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/228)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","20209.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","228","3409","0.00","0.00","","","","","","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10571","TRS00010565","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/228)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20209.00","0.00","0.00","20209.00","0.00","0.00","0.00","0.00","20209.00","228","3409","0.00","0.00","","","","","","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10572","TRS00010566","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/229)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","3197.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","229","3410","0.00","0.00","","","","","","::1","2022-06-29 19:28:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10573","TRS00010567","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/229)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","3197.00","0.00","0.00","3197.00","0.00","0.00","0.00","0.00","3197.00","229","3410","0.00","0.00","","","","","","::1","2022-06-29 19:28:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10574","TRS00010568","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/230)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","26883.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","230","3411","0.00","0.00","","","","","","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10575","TRS00010569","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/230)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","26883.00","0.00","0.00","26883.00","0.00","0.00","0.00","0.00","26883.00","230","3411","0.00","0.00","","","","","","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10576","TRS00010570","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/231)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","6608.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","3412","0.00","0.00","","","","","","::1","2022-06-29 19:48:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10577","TRS00010571","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/231)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6608.00","0.00","0.00","6608.00","0.00","0.00","0.00","0.00","6608.00","231","3412","0.00","0.00","","","","","","::1","2022-06-29 19:48:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10578","TRS00010572","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/232)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","8448.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","232","3413","0.00","0.00","","","","","","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10579","TRS00010573","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/232)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8448.00","0.00","0.00","8448.00","0.00","0.00","0.00","0.00","8448.00","232","3413","0.00","0.00","","","","","","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10580","TRS00010574","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/233)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3414.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","3414","0.00","0.00","","","","","","::1","2022-06-29 21:00:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10581","TRS00010575","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/233)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3414.00","0.00","0.00","3414.00","0.00","0.00","0.00","0.00","3414.00","233","3414","0.00","0.00","","","","","","::1","2022-06-29 21:00:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10582","TRS00010576","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/234)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","36533.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","234","3415","0.00","0.00","","","","","","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10583","TRS00010577","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/234)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36533.00","0.00","0.00","36533.00","0.00","0.00","0.00","0.00","36533.00","234","3415","0.00","0.00","","","","","","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10584","TRS00010578","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/235)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","23255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","235","3416","0.00","0.00","","","","","","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10585","TRS00010579","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/235)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23255.00","0.00","0.00","23255.00","0.00","0.00","0.00","0.00","23255.00","235","3416","0.00","0.00","","","","","","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10586","TRS00010580","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/236)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","180142.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","236","3417","0.00","0.00","","","","","","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10587","TRS00010581","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/236)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","180142.00","0.00","0.00","180142.00","0.00","0.00","0.00","0.00","180142.00","236","3417","0.00","0.00","","","","","","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10588","TRS00010582","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/237)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2134.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","3418","0.00","0.00","","","","","","::1","2022-06-29 23:03:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10589","TRS00010583","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/237)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2134.00","0.00","0.00","2134.00","0.00","0.00","0.00","0.00","2134.00","237","3418","0.00","0.00","","","","","","::1","2022-06-29 23:03:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10590","TRS00010584","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/238)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","31461.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","238","3419","0.00","0.00","","","","","","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10591","TRS00010585","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/238)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","31461.00","0.00","0.00","31461.00","0.00","0.00","0.00","0.00","31461.00","238","3419","0.00","0.00","","","","","","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10592","TRS00010586","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/239)","152","MITU ENTERPRISE","0","","SALES","SALES","SALES","892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","239","3420","0.00","0.00","","","","","","::1","2022-06-30 09:35:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10593","TRS00010587","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/239)","152","MITU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","892.00","0.00","0.00","892.00","0.00","0.00","0.00","0.00","892.00","239","3420","0.00","0.00","","","","","","::1","2022-06-30 09:35:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10594","TRS00010588","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/240)","152","MITU ENTERPRISE","0","","SALES","SALES","SALES","28933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","240","3421","0.00","0.00","","","","","","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10595","TRS00010589","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/240)","152","MITU ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28933.00","0.00","0.00","28933.00","0.00","0.00","0.00","0.00","28933.00","240","3421","0.00","0.00","","","","","","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10596","TRS00010590","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/241)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","1363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","3422","0.00","0.00","","","","","","::1","2022-06-30 09:59:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10597","TRS00010591","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/241)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1363.00","0.00","0.00","1363.00","0.00","0.00","0.00","0.00","1363.00","241","3422","0.00","0.00","","","","","","::1","2022-06-30 09:59:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10598","TRS00010592","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/242)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","38961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","242","3423","0.00","0.00","","","","","","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10599","TRS00010593","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/242)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","38961.00","0.00","0.00","38961.00","0.00","0.00","0.00","0.00","38961.00","242","3423","0.00","0.00","","","","","","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10600","TRS00010594","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/243)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","6212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","3424","0.00","0.00","","","","","","::1","2022-06-30 10:09:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10601","TRS00010595","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/243)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6212.00","0.00","0.00","6212.00","0.00","0.00","0.00","0.00","6212.00","243","3424","0.00","0.00","","","","","","::1","2022-06-30 10:09:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10602","TRS00010596","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/244)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","17734.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","244","3425","0.00","0.00","","","","","","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10603","TRS00010597","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/244)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17734.00","0.00","0.00","17734.00","0.00","0.00","0.00","0.00","17734.00","244","3425","0.00","0.00","","","","","","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10604","TRS00010598","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/245)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","245","3426","0.00","0.00","","","","","","::1","2022-06-30 10:23:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10605","TRS00010599","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/245)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8193.00","0.00","0.00","8193.00","0.00","0.00","0.00","0.00","8193.00","245","3426","0.00","0.00","","","","","","::1","2022-06-30 10:23:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10606","TRS00010600","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/246)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","99751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","3427","0.00","0.00","","","","","","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10607","TRS00010601","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/246)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","99751.00","0.00","0.00","99751.00","0.00","0.00","0.00","0.00","99751.00","246","3427","0.00","0.00","","","","","","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10608","TRS00010602","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/247)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","16112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","3428","0.00","0.00","","","","","","::1","2022-06-30 10:34:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10609","TRS00010603","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/247)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16112.00","0.00","0.00","16112.00","0.00","0.00","0.00","0.00","16112.00","247","3428","0.00","0.00","","","","","","::1","2022-06-30 10:34:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10610","TRS00010604","2022-06-29 00:00:00","BY SALES (BILL NO:LTI/226)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","13923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","3429","0.00","0.00","","","","","","::1","2022-06-30 10:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10611","TRS00010605","2022-06-29 00:00:00","BY CREDIT (BILL NO:LTI/226)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13923.00","0.00","0.00","13923.00","0.00","0.00","0.00","0.00","13923.00","226","3429","0.00","0.00","","","","","","::1","2022-06-30 10:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10612","TRS00010606","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/248)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","47375.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","3430","0.00","0.00","","","","","","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10613","TRS00010607","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/248)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47375.00","0.00","0.00","47375.00","0.00","0.00","0.00","0.00","47375.00","248","3430","0.00","0.00","","","","","","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10614","TRS00010608","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/249)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","1265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","3431","0.00","0.00","","","","","","::1","2022-06-30 11:59:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10615","TRS00010609","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/249)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1265.00","0.00","0.00","1265.00","0.00","0.00","0.00","0.00","1265.00","249","3431","0.00","0.00","","","","","","::1","2022-06-30 11:59:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10616","TRS00010610","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/250)","139","SARKAR ENTERPRISE","0","","SALES","SALES","SALES","13255.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","3432","0.00","0.00","","","","","","::1","2022-06-30 12:01:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10617","TRS00010611","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/250)","139","SARKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13255.00","0.00","0.00","13255.00","0.00","0.00","0.00","0.00","13255.00","250","3432","0.00","0.00","","","","","","::1","2022-06-30 12:01:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10618","TRS00010612","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/251)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","1797.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","3433","0.00","0.00","","","","","","::1","2022-06-30 12:07:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10619","TRS00010613","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/251)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1797.00","0.00","0.00","1797.00","0.00","0.00","0.00","0.00","1797.00","251","3433","0.00","0.00","","","","","","::1","2022-06-30 12:07:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10620","TRS00010614","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/252)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","27452.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","3434","0.00","0.00","","","","","","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10621","TRS00010615","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/252)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27452.00","0.00","0.00","27452.00","0.00","0.00","0.00","0.00","27452.00","252","3434","0.00","0.00","","","","","","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10622","TRS00010616","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/253)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","10175.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","3435","0.00","0.00","","","","","","::1","2022-06-30 18:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10623","TRS00010617","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/253)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10175.00","0.00","0.00","10175.00","0.00","0.00","0.00","0.00","10175.00","253","3435","0.00","0.00","","","","","","::1","2022-06-30 18:48:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10624","TRS00010618","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/254)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4019.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","254","3436","0.00","0.00","","","","","","::1","2022-06-30 18:59:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10625","TRS00010619","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/254)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4019.00","0.00","0.00","4019.00","0.00","0.00","0.00","0.00","4019.00","254","3436","0.00","0.00","","","","","","::1","2022-06-30 18:59:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10626","TRS00010620","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/255)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","17003.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","255","3437","0.00","0.00","","","","","","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10627","TRS00010621","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/255)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17003.00","0.00","0.00","17003.00","0.00","0.00","0.00","0.00","17003.00","255","3437","0.00","0.00","","","","","","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10628","TRS00010622","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/256)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","3920.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","256","3438","0.00","0.00","","","","","","::1","2022-06-30 19:06:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10629","TRS00010623","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/256)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3920.00","0.00","0.00","3920.00","0.00","0.00","0.00","0.00","3920.00","256","3438","0.00","0.00","","","","","","::1","2022-06-30 19:06:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10630","TRS00010624","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/257)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","9677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","3439","0.00","0.00","","","","","","::1","2022-06-30 19:11:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10631","TRS00010625","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/257)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9677.00","0.00","0.00","9677.00","0.00","0.00","0.00","0.00","9677.00","257","3439","0.00","0.00","","","","","","::1","2022-06-30 19:11:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10632","TRS00010626","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/258)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","9840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","3440","0.00","0.00","","","","","","::1","2022-06-30 20:13:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10633","TRS00010627","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/258)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9840.00","0.00","0.00","9840.00","0.00","0.00","0.00","0.00","9840.00","258","3440","0.00","0.00","","","","","","::1","2022-06-30 20:13:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10634","TRS00010628","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/259)","149","DEY ENTERPRISE","0","","SALES","SALES","SALES","42385.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","3441","0.00","0.00","","","","","","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10635","TRS00010629","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/259)","149","DEY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42385.00","0.00","0.00","42385.00","0.00","0.00","0.00","0.00","42385.00","259","3441","0.00","0.00","","","","","","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10636","TRS00010630","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/260)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","232.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","3442","0.00","0.00","","","","","","::1","2022-06-30 20:33:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10637","TRS00010631","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/260)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","232.00","0.00","0.00","232.00","0.00","0.00","0.00","0.00","232.00","260","3442","0.00","0.00","","","","","","::1","2022-06-30 20:33:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10638","TRS00010632","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/261)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","20671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","3443","0.00","0.00","","","","","","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10639","TRS00010633","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/261)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","20671.00","0.00","0.00","20671.00","0.00","0.00","0.00","0.00","20671.00","261","3443","0.00","0.00","","","","","","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10640","TRS00010634","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/262)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","6118.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","3444","0.00","0.00","","","","","","::1","2022-06-30 20:54:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10641","TRS00010635","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/262)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6118.00","0.00","0.00","6118.00","0.00","0.00","0.00","0.00","6118.00","262","3444","0.00","0.00","","","","","","::1","2022-06-30 20:54:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10642","TRS00010636","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/263)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","3445","0.00","0.00","","","","","","::1","2022-06-30 20:55:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10643","TRS00010637","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/263)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","321.00","0.00","0.00","321.00","0.00","0.00","0.00","0.00","321.00","263","3445","0.00","0.00","","","","","","::1","2022-06-30 20:55:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10644","TRS00010638","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/264)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","25840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","3446","0.00","0.00","","","","","","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10645","TRS00010639","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/264)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25840.00","0.00","0.00","25840.00","0.00","0.00","0.00","0.00","25840.00","264","3446","0.00","0.00","","","","","","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10646","TRS00010640","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/265)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","8022.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","3447","0.00","0.00","","","","","","::1","2022-06-30 21:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10647","TRS00010641","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/265)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","8022.00","0.00","0.00","8022.00","0.00","0.00","0.00","0.00","8022.00","265","3447","0.00","0.00","","","","","","::1","2022-06-30 21:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10648","TRS00010642","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/266)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","12926.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","3448","0.00","0.00","","","","","","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10649","TRS00010643","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/266)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","12926.00","0.00","0.00","12926.00","0.00","0.00","0.00","0.00","12926.00","266","3448","0.00","0.00","","","","","","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10650","TRS00010644","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/267)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","60044.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","3449","0.00","0.00","","","","","","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10651","TRS00010645","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/267)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","60044.00","0.00","0.00","60044.00","0.00","0.00","0.00","0.00","60044.00","267","3449","0.00","0.00","","","","","","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10652","TRS00010646","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/268)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","2572.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","3450","0.00","0.00","","","","","","::1","2022-06-30 21:29:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10653","TRS00010647","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/268)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","2572.00","0.00","0.00","2572.00","0.00","0.00","0.00","0.00","2572.00","268","3450","0.00","0.00","","","","","","::1","2022-06-30 21:29:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10654","TRS00010648","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/269)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","23427.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","3451","0.00","0.00","","","","","","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10655","TRS00010649","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/269)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","23427.00","0.00","0.00","23427.00","0.00","0.00","0.00","0.00","23427.00","269","3451","0.00","0.00","","","","","","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10656","TRS00010650","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/257)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","7647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","3452","0.00","0.00","","","","","","::1","2022-07-01 14:54:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10657","TRS00010651","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/257)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7647.00","0.00","0.00","7647.00","0.00","0.00","0.00","0.00","7647.00","257","3452","0.00","0.00","","","","","","::1","2022-07-01 14:54:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10658","TRS00010652","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/270)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","7647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","270","3453","0.00","0.00","","","","","","::1","2022-07-01 14:55:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10659","TRS00010653","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/270)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7647.00","0.00","0.00","7647.00","0.00","0.00","0.00","0.00","7647.00","270","3453","0.00","0.00","","","","","","::1","2022-07-01 14:55:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10660","TRS00010654","2022-06-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","309798.00","0","0","0.00","0.00","","","","","UPIRRN218077230064","::1","2022-07-03 19:17:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10661","TRS00010655","2022-06-29 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","40956.00","0","0","0.00","0.00","","","","","IMPSP2A218013938634","::1","2022-07-03 19:18:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10662","TRS00010656","2022-06-30 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","32601.00","0","0","0.00","0.00","","","","","000593354513","::1","2022-07-03 19:19:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10663","TRS00010657","2022-06-30 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21067.00","0.00","0.00","0.00","0.00","0.00","-45.00","0","0","0.00","0.00","","","","","000593565781","::1","2022-07-03 19:20:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10664","TRS00010658","2022-06-30 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12149.00","0.00","0.00","0.00","0.00","0.00","68946.00","0","0","0.00","0.00","","","","","UPIRRN218118149094","::1","2022-07-03 19:21:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10665","TRS00010659","2022-06-30 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17805.00","0.00","0.00","0.00","0.00","0.00","-100.00","0","0","0.00","0.00","","","","","N182222019348991","::1","2022-07-03 19:22:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10666","TRS00010660","2022-06-30 00:00:00","BY CASH (BILL NO.)","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9100.00","0.00","0.00","0.00","0.00","0.00","0.00","-118.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-07-03 19:23:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10667","TRS00010661","2022-07-02 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24000.00","0.00","0.00","0.00","0.00","0.00","-24045.00","0","0","0.00","0.00","","","","","INDBN02079894921","::1","2022-07-03 19:24:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10668","TRS00010662","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/271)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","6962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","3454","0.00","0.00","","","","","","::1","2022-07-03 23:00:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10669","TRS00010663","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/271)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6962.00","0.00","0.00","6962.00","0.00","0.00","0.00","0.00","6962.00","271","3454","0.00","0.00","","","","","","::1","2022-07-03 23:00:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10670","TRS00010664","2022-06-30 00:00:00","BY SALES (BILL NO:LTI/272)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","23940.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","272","3455","0.00","0.00","","","","","","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10671","TRS00010665","2022-06-30 00:00:00","BY CREDIT (BILL NO:LTI/272)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","23940.00","0.00","0.00","23940.00","0.00","0.00","0.00","0.00","23940.00","272","3455","0.00","0.00","","","","","","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10672","TRS00010666","2022-07-07 09:47:50","BY PURCHASE (BILL NO:5237)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","42581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5237","351","0.00","0.00","","","","","","::1","2022-07-07 09:47:50","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10673","TRS00010667","2022-07-07 09:47:50","BY ONLINE (BILL NO:5237)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","42581.00","0.00","42581.00","0.00","0.00","0.00","0.00","0.00","0.00","5237","351","0.00","0.00","","","","","","::1","2022-07-07 09:47:50","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10674","TRS00010668","2022-07-07 10:02:42","BY PURCHASE (BILL NO:5238)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","453285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5238","352","0.00","0.00","","","","","","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10675","TRS00010669","2022-07-07 10:02:42","BY ONLINE (BILL NO:5238)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","453285.00","0.00","453285.00","0.00","0.00","0.00","0.00","0.00","0.00","5238","352","0.00","0.00","","","","","","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10676","TRS00010670","2022-07-07 10:04:34","BY PURCHASE (BILL NO:5237)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","42581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5237","353","0.00","0.00","","","","","","::1","2022-07-07 10:04:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10677","TRS00010671","2022-07-07 10:04:34","BY ONLINE (BILL NO:5237)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","42581.00","0.00","42581.00","0.00","0.00","0.00","0.00","0.00","0.00","5237","353","0.00","0.00","","","","","","::1","2022-07-07 10:04:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10678","TRS00010672","2022-07-07 10:07:08","BY PURCHASE (BILL NO:5239)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","329330.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5239","354","0.00","0.00","","","","","","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10679","TRS00010673","2022-07-07 10:07:08","BY ONLINE (BILL NO:5239)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","329330.00","0.00","329330.00","0.00","0.00","0.00","0.00","0.00","0.00","5239","354","0.00","0.00","","","","","","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10680","TRS00010674","2022-07-07 00:00:00","BY CREDIT NOTE","111","NASKAR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","666.00","0.00","0.00","0.00","0.00","0.00","0.00","32208.00","0","0","0.00","0.00","","","","","Special TLO of 74 Boxes DNGL MRP 35 of Rs. 666.00 ((225.02  74)  4%) against Invoice No. LTI/160/22-23 Dt. 31-05-2022","::1","2022-07-07 23:12:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10681","TRS00010675","2022-07-08 00:00:00","BY SALES (BILL NO:LTI/273)","130","BARNALI ENTERPRISE","0","","SALES","SALES","SALES","25224.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","273","3456","0.00","0.00","","","","","","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10682","TRS00010676","2022-07-08 00:00:00","BY CREDIT (BILL NO:LTI/273)","130","BARNALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25224.00","0.00","0.00","25224.00","0.00","0.00","0.00","0.00","25224.00","273","3456","0.00","0.00","","","","","","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10683","TRS00010677","2022-07-10 00:00:00","BY SALES (BILL NO:LTI/274)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","65637.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","274","3457","0.00","0.00","","","","","","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10684","TRS00010678","2022-07-10 00:00:00","BY CREDIT (BILL NO:LTI/274)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","65637.00","0.00","0.00","65637.00","0.00","0.00","0.00","0.00","65637.00","274","3457","0.00","0.00","","","","","","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10685","TRS00010679","2022-07-10 00:00:00","BY SALES (BILL NO:LTI/275)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1270.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","275","3458","0.00","0.00","","","","","","::1","2022-07-10 23:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10686","TRS00010680","2022-07-10 00:00:00","BY CREDIT (BILL NO:LTI/275)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1270.00","0.00","0.00","1270.00","0.00","0.00","0.00","0.00","1270.00","275","3458","0.00","0.00","","","","","","::1","2022-07-10 23:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10687","TRS00010681","2022-07-10 00:00:00","BY SALES (BILL NO:LTI/276)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","7673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","3459","0.00","0.00","","","","","","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10688","TRS00010682","2022-07-10 00:00:00","BY CREDIT (BILL NO:LTI/276)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7673.00","0.00","0.00","7673.00","0.00","0.00","0.00","0.00","7673.00","276","3459","0.00","0.00","","","","","","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10689","TRS00010683","2022-07-12 00:00:00","BY SALES (BILL NO:LTI/277)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","3460","0.00","0.00","","","","","","::1","2022-07-12 23:07:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10690","TRS00010684","2022-07-12 00:00:00","BY CREDIT (BILL NO:LTI/277)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3556.00","0.00","0.00","3556.00","0.00","0.00","0.00","0.00","3556.00","277","3460","0.00","0.00","","","","","","::1","2022-07-12 23:07:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10691","TRS00010685","2022-07-12 00:00:00","BY SALES (BILL NO:LTI/278)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","3461","0.00","0.00","","","","","","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10692","TRS00010686","2022-07-12 00:00:00","BY CREDIT (BILL NO:LTI/278)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10808.00","0.00","0.00","10808.00","0.00","0.00","0.00","0.00","10808.00","278","3461","0.00","0.00","","","","","","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10693","TRS00010687","2022-07-12 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","101408.00","0","0","0.00","0.00","","","","","UPIRRN219383967512","::1","2022-07-14 08:07:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10694","TRS00010688","2022-07-14 00:00:00","BY SALES (BILL NO:LTI/279)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","3923.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","279","3462","0.00","0.00","","","","","","::1","2022-07-14 17:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10695","TRS00010689","2022-07-14 00:00:00","BY CREDIT (BILL NO:LTI/279)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3923.00","0.00","0.00","3923.00","0.00","0.00","0.00","0.00","3923.00","279","3462","0.00","0.00","","","","","","::1","2022-07-14 17:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10696","TRS00010690","2022-07-14 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","3675.00","0.00","0.00","0.00","0.00","0.00","0.00","47493.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,675.00 for the month of May 2022 credited to our A/C on 28/06/2022 by Aravind Laboratories.","::1","2022-07-14 20:07:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10697","TRS00010691","2022-07-14 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","15180.00","0.00","0.00","0.00","0.00","0.00","0.00","390743.00","0","0","0.00","0.00","","","","","Claim amount of Rs.15,180.00 for the month of May 2022 credited to our A/C on 28/06/2022 by Aravind Laboratories.","::1","2022-07-14 20:09:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10698","TRS00010692","2022-07-14 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6355.00","0.00","0.00","0.00","0.00","0.00","0.00","210334.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,355.00 for the month of May 2022 credited to our A/C on 28/06/2022 by Aravind Laboratories.","::1","2022-07-14 20:10:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10699","TRS00010693","2022-07-14 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13257.00","0.00","0.00","0.00","0.00","0.00","0.00","416824.00","0","0","0.00","0.00","","","","","Claim amount of Rs.13,257.00 for the month of May 2022 credited to our A/C on 28/06/2022 by Aravind Laboratories.","::1","2022-07-14 20:11:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10700","TRS00010694","2022-07-14 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14433.00","0.00","0.00","0.00","0.00","0.00","0.00","402391.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.14,433.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:13:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10701","TRS00010695","2022-07-14 00:00:00","BY CREDIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5800.00","0.00","0.00","0.00","0.00","0.00","0.00","-5918.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.5,800.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:14:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10702","TRS00010696","2022-07-14 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12067.00","0.00","0.00","0.00","0.00","0.00","0.00","198267.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.12,067.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:14:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10703","TRS00010697","2022-07-14 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","0.00","374743.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.16,000.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:15:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10704","TRS00010698","2022-07-14 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2133.00","0.00","0.00","0.00","0.00","0.00","0.00","373302.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.2,133.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:16:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10705","TRS00010699","2022-07-14 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","-7100.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,000.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:17:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10706","TRS00010700","2022-07-14 00:00:00","BY CREDIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","3333.00","0.00","0.00","0.00","0.00","0.00","0.00","-3438.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,333.00 for the month of June 2022 credited to our A/C on 08/07/2022 by Aravind Laboratories.","::1","2022-07-14 20:18:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10707","TRS00010701","2022-07-03 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9487.00","0.00","0.00","0.00","0.00","0.00","18384.00","0","0","0.00","0.00","","","","","SBIN322184727108","::1","2022-07-14 20:51:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10708","TRS00010702","2022-07-02 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15281.00","0.00","0.00","0.00","0.00","0.00","11970.00","0","0","0.00","0.00","","","","","UCBAH22183795710","::1","2022-07-14 20:52:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10709","TRS00010703","2022-07-04 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","882.00","0","0","0.00","0.00","","","","","SDL108101559","::1","2022-07-14 20:53:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10710","TRS00010704","2022-07-06 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8500.00","0.00","0.00","0.00","0.00","0.00","41026.00","0","0","0.00","0.00","","","","","UPIRRN218707231970","::1","2022-07-14 20:54:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10711","TRS00010705","2022-07-07 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","17213.00","0","0","0.00","0.00","","","","","INDBN07070593594","::1","2022-07-14 20:55:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10712","TRS00010706","2022-07-07 00:00:00","BY ONLINE (BILL NO.)","130","BARNALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","39112.00","0","0","0.00","0.00","","","","","UPIRRN218805466768","::1","2022-07-14 20:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10713","TRS00010707","2022-07-08 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","323302.00","0","0","0.00","0.00","","","","","UPIRRN218943280280","::1","2022-07-14 20:56:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10714","TRS00010708","2022-07-11 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","882.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN219210596664","::1","2022-07-14 20:57:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10715","TRS00010709","2022-07-11 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4539.00","0.00","0.00","0.00","0.00","0.00","42954.00","0","0","0.00","0.00","","","","","","::1","2022-07-14 20:57:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10716","TRS00010710","2022-07-11 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13632.00","0.00","0.00","0.00","0.00","0.00","21316.00","0","0","0.00","0.00","","","","","UPIRRN219264814440","::1","2022-07-14 20:58:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10717","TRS00010711","2022-07-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","148267.00","0","0","0.00","0.00","","","","","000604146309","::1","2022-07-14 20:59:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10718","TRS00010712","2022-07-12 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","17000.00","0.00","0.00","0.00","24054.00","0","0","0.00","0.00","021616","2022-07-12","State Bank Of India, Belur Math Br.","","By Cheque No. 021616","::1","2022-07-14 21:00:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10719","TRS00010713","2022-07-13 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","90443.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-07-14 21:01:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10720","TRS00010714","2022-07-14 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","29026.00","0","0","0.00","0.00","","","","","UPIRRN219548644654","::1","2022-07-14 21:02:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10721","TRS00010715","2022-07-14 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","38714.00","0","0","0.00","0.00","","","","","UPIRRN219571016788","::1","2022-07-14 21:02:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10722","TRS00010716","2022-07-14 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","39580.00","0.00","0.00","0.00","0.00","0.00","-866.00","0","0","0.00","0.00","","","","","UPIRRN219532850625","::1","2022-07-14 21:03:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10723","TRS00010717","2022-07-14 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","372391.00","0","0","0.00","0.00","","","","","IMPSP2A219515834916","::1","2022-07-14 21:04:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10724","TRS00010718","2022-07-14 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37573.00","0.00","0.00","0.00","0.00","0.00","52732.00","0","0","0.00","0.00","","","","","BDBLH22618831363","::1","2022-07-14 21:05:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10725","TRS00010719","2022-07-19 00:00:00","BY SALES (BILL NO:LTI/280)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","6092.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","280","3463","0.00","0.00","","","","","","::1","2022-07-19 13:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10726","TRS00010720","2022-07-19 00:00:00","BY CREDIT (BILL NO:LTI/280)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","6092.00","0.00","0.00","6092.00","0.00","0.00","0.00","0.00","6092.00","280","3463","0.00","0.00","","","","","","::1","2022-07-19 13:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10727","TRS00010721","2022-07-19 14:00:35","BY PURCHASE (BILL NO:5240)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","148074.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5240","355","0.00","0.00","","","","","","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10728","TRS00010722","2022-07-19 14:00:35","BY ONLINE (BILL NO:5240)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","148074.00","0.00","148074.00","0.00","0.00","0.00","0.00","0.00","0.00","5240","355","0.00","0.00","","","","","","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10729","TRS00010723","2022-07-19 00:00:00","BY SALES (BILL NO:LTI/281)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","10931.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","281","3464","0.00","0.00","","","","","","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10730","TRS00010724","2022-07-19 00:00:00","BY CREDIT (BILL NO:LTI/281)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","10931.00","0.00","0.00","10931.00","0.00","0.00","0.00","0.00","10931.00","281","3464","0.00","0.00","","","","","","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10731","TRS00010725","2022-07-19 00:00:00","BY SALES (BILL NO:LTI/282)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","42160.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","282","3465","0.00","0.00","","","","","","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10732","TRS00010726","2022-07-19 00:00:00","BY CREDIT (BILL NO:LTI/282)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42160.00","0.00","0.00","42160.00","0.00","0.00","0.00","0.00","42160.00","282","3465","0.00","0.00","","","","","","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10733","TRS00010727","2022-07-19 00:00:00","BY SALES (BILL NO:LTI/283)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","41392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","3466","0.00","0.00","","","","","","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10734","TRS00010728","2022-07-19 00:00:00","BY CREDIT (BILL NO:LTI/283)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41392.00","0.00","0.00","41392.00","0.00","0.00","0.00","0.00","41392.00","283","3466","0.00","0.00","","","","","","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10735","TRS00010729","2022-07-22 00:00:00","BY SALES (BILL NO:LTI/284)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","19963.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","284","3467","0.00","0.00","","","","","","::1","2022-07-22 08:10:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10736","TRS00010730","2022-07-22 00:00:00","BY CREDIT (BILL NO:LTI/284)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","19963.00","0.00","0.00","19963.00","0.00","0.00","0.00","0.00","19963.00","284","3467","0.00","0.00","","","","","","::1","2022-07-22 08:10:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10737","TRS00010731","2022-07-22 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","350.00","0.00","0.00","0.00","0.00","0.00","0.00","2099.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 350.00 for the month of May 2022 credited to our A/C on 16/07/2022 by Aravind Laboratories.","::1","2022-07-22 19:01:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10738","TRS00010732","2022-07-22 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","100.00","0.00","0.00","0.00","0.00","0.00","0.00","-145.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 100.00 for the month of May 2022 credited to our A/C on 16/07/2022 by Aravind Laboratories.","::1","2022-07-22 19:03:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10739","TRS00010733","2022-07-22 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1485.00","0.00","0.00","0.00","0.00","0.00","0.00","37627.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1,485.00 for the month of May 2022 credited to our A/C on 16/07/2022 by Aravind Laboratories.","::1","2022-07-22 19:04:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10740","TRS00010734","2022-07-22 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","16223.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of May 2022 credited to our A/C on 16/07/2022 by Aravind Laboratories.","::1","2022-07-22 19:04:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10741","TRS00010735","2022-07-16 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60786.00","0.00","0.00","0.00","0.00","0.00","129641.00","0","0","0.00","0.00","","","","","000608496042","::1","2022-07-22 20:04:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10742","TRS00010736","2022-07-16 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","68744.00","0","0","0.00","0.00","","","","","AXMB221979357627","::1","2022-07-22 20:06:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10743","TRS00010737","2022-07-17 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","58946.00","0","0","0.00","0.00","","","","","UPIRRN219862328911","::1","2022-07-22 20:06:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10744","TRS00010738","2022-07-18 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","91408.00","0","0","0.00","0.00","","","","","UPIRRN219927267126","::1","2022-07-22 20:15:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10745","TRS00010739","2022-07-18 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","11223.00","0","0","0.00","0.00","","","","","INDBN18072145034","::1","2022-07-22 20:16:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10746","TRS00010740","2022-07-19 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","24711.00","0","0","0.00","0.00","","","","","SBIN422200202918","::1","2022-07-22 20:17:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10747","TRS00010741","2022-07-19 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5500.00","0.00","0.00","0.00","0.00","0.00","85908.00","0","0","0.00","0.00","","","","","UPIRRN220044447870","::1","2022-07-22 20:19:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10748","TRS00010742","2022-07-19 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15000.00","0","0","0.00","0.00","","","","","UPIRRN220061363866","::1","2022-07-22 20:20:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10749","TRS00010743","2022-07-20 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","38954.00","0","0","0.00","0.00","","","","","","::1","2022-07-22 20:21:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10750","TRS00010744","2022-07-21 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","22601.00","0","0","0.00","0.00","","","","","000612012454","::1","2022-07-22 20:21:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10751","TRS00010745","2022-07-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","342391.00","0","0","0.00","0.00","","","","","IMPSP2A220213889329","::1","2022-07-22 20:23:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10752","TRS00010746","2022-07-21 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-37.00","0","0","0.00","0.00","","","","","SDL109269937","::1","2022-07-22 20:24:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10753","TRS00010747","2022-07-21 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","21161.00","0","0","0.00","0.00","","","","","UPIRRN220269080007","::1","2022-07-22 20:25:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10754","TRS00010748","2022-07-22 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26977.00","0.00","0.00","0.00","0.00","0.00","102664.00","0","0","0.00","0.00","","","","","000613101333","::1","2022-07-22 20:26:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10755","TRS00010749","2022-07-22 22:32:03","BY PURCHASE (BILL NO:5241)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","80305.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5241","356","0.00","0.00","","","","","","::1","2022-07-22 22:32:03","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10756","TRS00010750","2022-07-22 22:32:03","BY ONLINE (BILL NO:5241)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","80305.00","0.00","80305.00","0.00","0.00","0.00","0.00","0.00","0.00","5241","356","0.00","0.00","","","","","","::1","2022-07-22 22:32:03","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10757","TRS00010751","2022-07-22 00:00:00","BY SALES (BILL NO:LTI/285)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","1437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","285","3468","0.00","0.00","","","","","","::1","2022-07-22 22:37:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10758","TRS00010752","2022-07-22 00:00:00","BY CREDIT (BILL NO:LTI/285)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","1437.00","0.00","0.00","1437.00","0.00","0.00","0.00","0.00","1437.00","285","3468","0.00","0.00","","","","","","::1","2022-07-22 22:37:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10759","TRS00010753","2022-07-22 00:00:00","BY SALES (BILL NO:LTI/286)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","13518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","286","3469","0.00","0.00","","","","","","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10760","TRS00010754","2022-07-22 00:00:00","BY CREDIT (BILL NO:LTI/286)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","13518.00","0.00","0.00","13518.00","0.00","0.00","0.00","0.00","13518.00","286","3469","0.00","0.00","","","","","","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10761","TRS00010755","2022-07-22 00:00:00","BY SALES (BILL NO:LTI/287)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","31628.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","287","3470","0.00","0.00","","","","","","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10762","TRS00010756","2022-07-22 00:00:00","BY CREDIT (BILL NO:LTI/287)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31628.00","0.00","0.00","31628.00","0.00","0.00","0.00","0.00","31628.00","287","3470","0.00","0.00","","","","","","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10763","TRS00010757","2022-07-25 00:00:00","BY SALES (BILL NO:LTI/288)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","26768.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","288","3471","0.00","0.00","","","","","","::1","2022-07-25 09:17:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10764","TRS00010758","2022-07-25 00:00:00","BY CREDIT (BILL NO:LTI/288)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26768.00","0.00","0.00","26768.00","0.00","0.00","0.00","0.00","26768.00","288","3471","0.00","0.00","","","","","","::1","2022-07-25 09:17:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10765","TRS00010759","2022-07-26 00:00:00","BY SALES (BILL NO:LTI/289)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","4495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","289","3472","0.00","0.00","","","","","","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10766","TRS00010760","2022-07-26 00:00:00","BY CREDIT (BILL NO:LTI/289)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4495.00","0.00","0.00","4495.00","0.00","0.00","0.00","0.00","4495.00","289","3472","0.00","0.00","","","","","","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10767","TRS00010761","2022-07-26 00:00:00","BY SALES (BILL NO:LTI/290)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","36877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","3473","0.00","0.00","","","","","","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10768","TRS00010762","2022-07-26 00:00:00","BY CREDIT (BILL NO:LTI/290)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36877.00","0.00","0.00","36877.00","0.00","0.00","0.00","0.00","36877.00","290","3473","0.00","0.00","","","","","","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10769","TRS00010763","2022-07-26 00:00:00","BY SALES (BILL NO:LTI/291)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","12965.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","291","3474","0.00","0.00","","","","","","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10770","TRS00010764","2022-07-26 00:00:00","BY CREDIT (BILL NO:LTI/291)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12965.00","0.00","0.00","12965.00","0.00","0.00","0.00","0.00","12965.00","291","3474","0.00","0.00","","","","","","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10771","TRS00010765","2022-07-26 00:00:00","BY SALES (BILL NO:LTI/292)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","2941.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","292","3475","0.00","0.00","","","","","","::1","2022-07-26 10:32:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10772","TRS00010766","2022-07-26 00:00:00","BY CREDIT (BILL NO:LTI/292)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2941.00","0.00","0.00","2941.00","0.00","0.00","0.00","0.00","2941.00","292","3475","0.00","0.00","","","","","","::1","2022-07-26 10:32:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10773","TRS00010767","2022-07-26 00:00:00","BY SALES (BILL NO:LTI/293)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","28428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","293","3476","0.00","0.00","","","","","","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10774","TRS00010768","2022-07-26 00:00:00","BY CREDIT (BILL NO:LTI/293)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28428.00","0.00","0.00","28428.00","0.00","0.00","0.00","0.00","28428.00","293","3476","0.00","0.00","","","","","","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10775","TRS00010769","2022-07-26 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","33954.00","0","0","0.00","0.00","","","","","","::1","2022-07-26 23:39:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10776","TRS00010770","2022-07-27 00:00:00","BY SALES (BILL NO:LTI/294)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2552.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","3477","0.00","0.00","","","","","","::1","2022-07-27 09:19:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10777","TRS00010771","2022-07-27 00:00:00","BY CREDIT (BILL NO:LTI/294)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2552.00","0.00","0.00","2552.00","0.00","0.00","0.00","0.00","2552.00","294","3477","0.00","0.00","","","","","","::1","2022-07-27 09:19:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10778","TRS00010772","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/295)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","3478","0.00","0.00","","","","","","::1","2022-07-28 16:00:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10779","TRS00010773","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/295)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","210.00","0.00","0.00","210.00","0.00","0.00","0.00","0.00","210.00","295","3478","0.00","0.00","","","","","","::1","2022-07-28 16:00:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10780","TRS00010774","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/296)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","7933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","3479","0.00","0.00","","","","","","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10781","TRS00010775","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/296)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","7933.00","0.00","0.00","7933.00","0.00","0.00","0.00","0.00","7933.00","296","3479","0.00","0.00","","","","","","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10782","TRS00010776","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/297)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","4493.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","3480","0.00","0.00","","","","","","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10783","TRS00010777","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/297)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","4493.00","0.00","0.00","4493.00","0.00","0.00","0.00","0.00","4493.00","297","3480","0.00","0.00","","","","","","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10784","TRS00010778","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/298)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","2371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","298","3481","0.00","0.00","","","","","","::1","2022-07-28 16:20:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10785","TRS00010779","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/298)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2371.00","0.00","0.00","2371.00","0.00","0.00","0.00","0.00","2371.00","298","3481","0.00","0.00","","","","","","::1","2022-07-28 16:20:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10786","TRS00010780","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/299)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","12902.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","299","3482","0.00","0.00","","","","","","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10787","TRS00010781","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/299)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12902.00","0.00","0.00","12902.00","0.00","0.00","0.00","0.00","12902.00","299","3482","0.00","0.00","","","","","","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10788","TRS00010782","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/300)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","3481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","300","3483","0.00","0.00","","","","","","::1","2022-07-28 17:08:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10789","TRS00010783","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/300)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","3481.00","0.00","0.00","3481.00","0.00","0.00","0.00","0.00","3481.00","300","3483","0.00","0.00","","","","","","::1","2022-07-28 17:08:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10790","TRS00010784","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/301)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","37529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","3484","0.00","0.00","","","","","","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10791","TRS00010785","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/301)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","37529.00","0.00","0.00","37529.00","0.00","0.00","0.00","0.00","37529.00","301","3484","0.00","0.00","","","","","","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10792","TRS00010786","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/302)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","8039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","3485","0.00","0.00","","","","","","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10793","TRS00010787","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/302)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","8039.00","0.00","0.00","8039.00","0.00","0.00","0.00","0.00","8039.00","302","3485","0.00","0.00","","","","","","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10794","TRS00010788","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/303)","153","ARADHANA TRADERS","0","","SALES","SALES","SALES","18357.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","3486","0.00","0.00","","","","","","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10795","TRS00010789","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/303)","153","ARADHANA TRADERS","0","","CREDIT","COLLECTION","SALES","18357.00","0.00","0.00","18357.00","0.00","0.00","0.00","0.00","18357.00","303","3486","0.00","0.00","","","","","","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10796","TRS00010790","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/304)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","8113.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","3487","0.00","0.00","","","","","","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10797","TRS00010791","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/304)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8113.00","0.00","0.00","8113.00","0.00","0.00","0.00","0.00","8113.00","304","3487","0.00","0.00","","","","","","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10798","TRS00010792","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/305)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4902.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","305","3488","0.00","0.00","","","","","","::1","2022-07-28 17:37:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10799","TRS00010793","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/305)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4902.00","0.00","0.00","4902.00","0.00","0.00","0.00","0.00","4902.00","305","3488","0.00","0.00","","","","","","::1","2022-07-28 17:37:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10800","TRS00010794","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/306)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","7112.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","306","3489","0.00","0.00","","","","","","::1","2022-07-28 20:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10801","TRS00010795","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/306)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","7112.00","0.00","0.00","7112.00","0.00","0.00","0.00","0.00","7112.00","306","3489","0.00","0.00","","","","","","::1","2022-07-28 20:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10802","TRS00010796","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/307)","16","PRANAB KUMAR CHAKRABORTY","0","","SALES","SALES","SALES","55642.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","307","3490","0.00","0.00","","","","","","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10803","TRS00010797","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/307)","16","PRANAB KUMAR CHAKRABORTY","0","","CREDIT","COLLECTION","SALES","55642.00","0.00","0.00","55642.00","0.00","0.00","0.00","0.00","55642.00","307","3490","0.00","0.00","","","","","","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10804","TRS00010798","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/308)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2527.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","308","3491","0.00","0.00","","","","","","::1","2022-07-28 21:31:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10805","TRS00010799","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/308)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2527.00","0.00","0.00","2527.00","0.00","0.00","0.00","0.00","2527.00","308","3491","0.00","0.00","","","","","","::1","2022-07-28 21:31:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10806","TRS00010800","2022-07-28 00:00:00","BY SALES (BILL NO:LTI/309)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","27545.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","3492","0.00","0.00","","","","","","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10807","TRS00010801","2022-07-28 00:00:00","BY CREDIT (BILL NO:LTI/309)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","27545.00","0.00","0.00","27545.00","0.00","0.00","0.00","0.00","27545.00","309","3492","0.00","0.00","","","","","","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10808","TRS00010802","2022-07-27 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10716.00","0.00","0.00","0.00","0.00","0.00","123576.00","0","0","0.00","0.00","","","","","000616269209","::1","2022-07-29 10:06:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10809","TRS00010803","2022-07-30 08:54:09","BY PURCHASE (BILL NO:5242)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","335579.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5242","357","0.00","0.00","","","","","","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10810","TRS00010804","2022-07-30 08:54:09","BY ONLINE (BILL NO:5242)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","335579.00","0.00","335579.00","0.00","0.00","0.00","0.00","0.00","0.00","5242","357","0.00","0.00","","","","","","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10811","TRS00010805","2022-07-30 08:56:17","BY PURCHASE (BILL NO:5243)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","73794.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5243","358","0.00","0.00","","","","","","::1","2022-07-30 08:56:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10812","TRS00010806","2022-07-30 08:56:17","BY ONLINE (BILL NO:5243)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","73794.00","0.00","73794.00","0.00","0.00","0.00","0.00","0.00","0.00","5243","358","0.00","0.00","","","","","","::1","2022-07-30 08:56:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10813","TRS00010807","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/310)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","19574.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","310","3493","0.00","0.00","","","","","","::1","2022-07-30 09:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10814","TRS00010808","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/310)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19574.00","0.00","0.00","19574.00","0.00","0.00","0.00","0.00","19574.00","310","3493","0.00","0.00","","","","","","::1","2022-07-30 09:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10815","TRS00010809","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/311)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","25475.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","311","3494","0.00","0.00","","","","","","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10816","TRS00010810","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/311)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25475.00","0.00","0.00","25475.00","0.00","0.00","0.00","0.00","25475.00","311","3494","0.00","0.00","","","","","","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10817","TRS00010811","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/312)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","2788.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","312","3495","0.00","0.00","","","","","","::1","2022-07-30 10:46:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10818","TRS00010812","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/312)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","2788.00","0.00","0.00","2788.00","0.00","0.00","0.00","0.00","2788.00","312","3495","0.00","0.00","","","","","","::1","2022-07-30 10:46:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10819","TRS00010813","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/313)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","27236.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","313","3496","0.00","0.00","","","","","","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10820","TRS00010814","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/313)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","27236.00","0.00","0.00","27236.00","0.00","0.00","0.00","0.00","27236.00","313","3496","0.00","0.00","","","","","","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10821","TRS00010815","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/314)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","75229.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","314","3497","0.00","0.00","","","","","","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10822","TRS00010816","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/314)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","75229.00","0.00","0.00","75229.00","0.00","0.00","0.00","0.00","75229.00","314","3497","0.00","0.00","","","","","","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10823","TRS00010817","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/315)","151","M M SUPPLIER","0","","SALES","SALES","SALES","5111.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","315","3498","0.00","0.00","","","","","","::1","2022-07-30 11:53:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10824","TRS00010818","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/315)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","5111.00","0.00","0.00","5111.00","0.00","0.00","0.00","0.00","5111.00","315","3498","0.00","0.00","","","","","","::1","2022-07-30 11:53:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10825","TRS00010819","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/316)","151","M M SUPPLIER","0","","SALES","SALES","SALES","9904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","316","3499","0.00","0.00","","","","","","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10826","TRS00010820","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/316)","151","M M SUPPLIER","0","","CREDIT","COLLECTION","SALES","9904.00","0.00","0.00","9904.00","0.00","0.00","0.00","0.00","9904.00","316","3499","0.00","0.00","","","","","","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10827","TRS00010821","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/317)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","317","3500","0.00","0.00","","","","","","::1","2022-07-30 12:07:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10828","TRS00010822","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/317)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6651.00","0.00","0.00","6651.00","0.00","0.00","0.00","0.00","6651.00","317","3500","0.00","0.00","","","","","","::1","2022-07-30 12:07:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10829","TRS00010823","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/318)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","12495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","318","3501","0.00","0.00","","","","","","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10830","TRS00010824","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/318)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12495.00","0.00","0.00","12495.00","0.00","0.00","0.00","0.00","12495.00","318","3501","0.00","0.00","","","","","","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10831","TRS00010825","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/319)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","14263.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","319","3502","0.00","0.00","","","","","","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10832","TRS00010826","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/319)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14263.00","0.00","0.00","14263.00","0.00","0.00","0.00","0.00","14263.00","319","3502","0.00","0.00","","","","","","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10833","TRS00010827","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/320)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","9773.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","320","3503","0.00","0.00","","","","","","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10834","TRS00010828","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/320)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9773.00","0.00","0.00","9773.00","0.00","0.00","0.00","0.00","9773.00","320","3503","0.00","0.00","","","","","","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10835","TRS00010829","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/321)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","20885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","321","3504","0.00","0.00","","","","","","::1","2022-07-30 15:29:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10836","TRS00010830","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/321)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20885.00","0.00","0.00","20885.00","0.00","0.00","0.00","0.00","20885.00","321","3504","0.00","0.00","","","","","","::1","2022-07-30 15:29:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10837","TRS00010831","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/322)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","3101.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","322","3505","0.00","0.00","","","","","","::1","2022-07-30 15:30:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10838","TRS00010832","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/322)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3101.00","0.00","0.00","3101.00","0.00","0.00","0.00","0.00","3101.00","322","3505","0.00","0.00","","","","","","::1","2022-07-30 15:30:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10839","TRS00010833","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/323)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","42729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","3506","0.00","0.00","","","","","","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10840","TRS00010834","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/323)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","42729.00","0.00","0.00","42729.00","0.00","0.00","0.00","0.00","42729.00","323","3506","0.00","0.00","","","","","","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10841","TRS00010835","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/324)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","3507","0.00","0.00","","","","","","::1","2022-07-30 16:10:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10842","TRS00010836","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/324)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","324","3507","0.00","0.00","","","","","","::1","2022-07-30 16:10:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10843","TRS00010837","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/325)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","11768.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","325","3508","0.00","0.00","","","","","","::1","2022-07-30 16:12:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10844","TRS00010838","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/325)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11768.00","0.00","0.00","11768.00","0.00","0.00","0.00","0.00","11768.00","325","3508","0.00","0.00","","","","","","::1","2022-07-30 16:12:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10845","TRS00010839","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/326)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","19972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","3509","0.00","0.00","","","","","","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10846","TRS00010840","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/326)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19972.00","0.00","0.00","19972.00","0.00","0.00","0.00","0.00","19972.00","326","3509","0.00","0.00","","","","","","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10847","TRS00010841","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/327)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","2731.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","327","3510","0.00","0.00","","","","","","::1","2022-07-30 16:38:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10848","TRS00010842","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/327)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2731.00","0.00","0.00","2731.00","0.00","0.00","0.00","0.00","2731.00","327","3510","0.00","0.00","","","","","","::1","2022-07-30 16:38:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10849","TRS00010843","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/328)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","23853.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","328","3511","0.00","0.00","","","","","","::1","2022-07-30 16:39:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10850","TRS00010844","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/328)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23853.00","0.00","0.00","23853.00","0.00","0.00","0.00","0.00","23853.00","328","3511","0.00","0.00","","","","","","::1","2022-07-30 16:39:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10851","TRS00010845","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/329)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","18353.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","329","3512","0.00","0.00","","","","","","::1","2022-07-30 16:59:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10852","TRS00010846","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/329)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18353.00","0.00","0.00","18353.00","0.00","0.00","0.00","0.00","18353.00","329","3512","0.00","0.00","","","","","","::1","2022-07-30 16:59:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10853","TRS00010847","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/330)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","330","3513","0.00","0.00","","","","","","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10854","TRS00010848","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/330)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10400.00","0.00","0.00","10400.00","0.00","0.00","0.00","0.00","10400.00","330","3513","0.00","0.00","","","","","","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10855","TRS00010849","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/331)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","278.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","331","3514","0.00","0.00","","","","","","::1","2022-07-30 17:39:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10856","TRS00010850","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/331)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","278.00","0.00","0.00","278.00","0.00","0.00","0.00","0.00","278.00","331","3514","0.00","0.00","","","","","","::1","2022-07-30 17:39:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10857","TRS00010851","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/332)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","211851.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","332","3515","0.00","0.00","","","","","","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10858","TRS00010852","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/332)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","211851.00","0.00","0.00","211851.00","0.00","0.00","0.00","0.00","211851.00","332","3515","0.00","0.00","","","","","","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10859","TRS00010853","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/333)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","20885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","333","3516","0.00","0.00","","","","","","::1","2022-07-30 18:43:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10860","TRS00010854","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/333)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20885.00","0.00","0.00","20885.00","0.00","0.00","0.00","0.00","20885.00","333","3516","0.00","0.00","","","","","","::1","2022-07-30 18:43:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10861","TRS00010855","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/334)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","227.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","334","3517","0.00","0.00","","","","","","::1","2022-07-30 18:45:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10862","TRS00010856","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/334)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","227.00","0.00","0.00","227.00","0.00","0.00","0.00","0.00","227.00","334","3517","0.00","0.00","","","","","","::1","2022-07-30 18:45:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10863","TRS00010857","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/335)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","3237.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","335","3518","0.00","0.00","","","","","","::1","2022-07-30 21:58:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10864","TRS00010858","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/335)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3237.00","0.00","0.00","3237.00","0.00","0.00","0.00","0.00","3237.00","335","3518","0.00","0.00","","","","","","::1","2022-07-30 21:58:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10865","TRS00010859","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/336)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","87088.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","336","3519","0.00","0.00","","","","","","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10866","TRS00010860","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/336)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","87088.00","0.00","0.00","87088.00","0.00","0.00","0.00","0.00","87088.00","336","3519","0.00","0.00","","","","","","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10867","TRS00010861","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/337)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","6974.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","337","3520","0.00","0.00","","","","","","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10868","TRS00010862","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/337)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","6974.00","0.00","0.00","6974.00","0.00","0.00","0.00","0.00","6974.00","337","3520","0.00","0.00","","","","","","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10869","TRS00010863","2022-07-30 00:00:00","BY SALES (BILL NO:LTI/337)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","6952.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","337","3521","0.00","0.00","","","","","","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10870","TRS00010864","2022-07-30 00:00:00","BY CREDIT (BILL NO:LTI/337)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","6952.00","0.00","0.00","6952.00","0.00","0.00","0.00","0.00","6952.00","337","3521","0.00","0.00","","","","","","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10871","TRS00010865","2022-07-31 00:00:00","BY SALES (BILL NO:LTI/338)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2393.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","338","3522","0.00","0.00","","","","","","::1","2022-08-01 23:24:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10872","TRS00010866","2022-07-31 00:00:00","BY CREDIT (BILL NO:LTI/338)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2393.00","0.00","0.00","2393.00","0.00","0.00","0.00","0.00","2393.00","338","3522","0.00","0.00","","","","","","::1","2022-08-01 23:24:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10873","TRS00010867","2022-07-31 00:00:00","BY SALES (BILL NO:LTI/339)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","72586.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","339","3523","0.00","0.00","","","","","","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10874","TRS00010868","2022-07-31 00:00:00","BY CREDIT (BILL NO:LTI/339)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","72586.00","0.00","0.00","72586.00","0.00","0.00","0.00","0.00","72586.00","339","3523","0.00","0.00","","","","","","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10875","TRS00010869","2022-07-22 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","23403.00","0","0","0.00","0.00","","","","","UPIRRN220348733328","::1","2022-08-04 21:02:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10876","TRS00010870","2022-07-23 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","89776.00","0","0","0.00","0.00","","","","","UPIRRN220466704603","::1","2022-08-04 21:02:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10877","TRS00010871","2022-07-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","363627.00","0","0","0.00","0.00","","","","","UPIRRN220432998536","::1","2022-08-04 21:04:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10878","TRS00010872","2022-07-24 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5.00","0.00","0.00","0.00","0.00","0.00","41367.00","0","0","0.00","0.00","","","","","BDBLH22619440582","::1","2022-08-04 21:05:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10879","TRS00010873","2022-07-24 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","39995.00","0.00","0.00","0.00","0.00","0.00","1372.00","0","0","0.00","0.00","","","","","BDBLH22619442712","::1","2022-08-04 21:05:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10880","TRS00010874","2022-07-25 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","19188.00","0","0","0.00","0.00","","","","","IMPSP2A220614167096","::1","2022-08-04 21:06:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10881","TRS00010875","2022-07-25 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","30300.00","0.00","0.00","0.00","0.00","0.00","0.00","122897.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-04 21:07:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10882","TRS00010876","2022-07-25 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20600.00","0.00","0.00","0.00","0.00","0.00","31875.00","0","0","0.00","0.00","","","","","PUNBH22206404686","::1","2022-08-04 21:08:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10883","TRS00010877","2022-07-25 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37902.00","0.00","0.00","0.00","0.00","0.00","34802.00","0","0","0.00","0.00","","","","","BDBLH22619508138","::1","2022-08-04 21:09:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10884","TRS00010878","2022-07-25 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1371.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","BDBLH22619524663","::1","2022-08-04 21:10:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10885","TRS00010879","2022-07-26 00:00:00","BY ONLINE (BILL NO.)","41","S.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26768.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","PUNBH22207738477","::1","2022-08-04 21:12:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10886","TRS00010880","2022-07-27 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4493.00","0.00","0.00","0.00","0.00","0.00","-31.00","0","0","0.00","0.00","","","","","IDIBH2220811142","::1","2022-08-04 21:13:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10887","TRS00010881","2022-07-27 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5267.00","0.00","0.00","0.00","0.00","0.00","39032.00","0","0","0.00","0.00","","","","","UPIRRN220840926153","::1","2022-08-04 21:14:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10888","TRS00010882","2022-07-27 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8100.00","0.00","0.00","0.00","0.00","0.00","225.00","0","0","0.00","0.00","","","","","UPIRRN220817643262","::1","2022-08-04 21:16:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10889","TRS00010883","2022-07-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","524920.00","0","0","0.00","0.00","","","","","IMPSP2A220911942533","::1","2022-08-04 21:17:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10890","TRS00010884","2022-07-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","313627.00","0","0","0.00","0.00","","","","","UPIRRN220930623860","::1","2022-08-04 21:18:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10891","TRS00010885","2022-07-27 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","92.00","0","0","0.00","0.00","","","","","UPICR220841335641","::1","2022-08-04 21:18:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10892","TRS00010886","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","63744.00","0","0","0.00","0.00","","","","","AXMB222104206667","::1","2022-08-04 21:21:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10893","TRS00010887","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2787.00","0.00","0.00","0.00","0.00","0.00","86989.00","0","0","0.00","0.00","","","","","UPIRRN221040500433","::1","2022-08-04 21:23:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10894","TRS00010888","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","18403.00","0","0","0.00","0.00","","","","","UPIRRN221078422814","::1","2022-08-04 21:23:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10895","TRS00010889","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4325.00","0.00","0.00","0.00","0.00","0.00","29629.00","0","0","0.00","0.00","","","","","","::1","2022-08-04 21:24:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10896","TRS00010890","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","76989.00","0","0","0.00","0.00","","","","","UPIRRN221022537279","::1","2022-08-04 21:25:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10897","TRS00010891","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","131137.00","0","0","0.00","0.00","","","","","UPIRRN221058928973","::1","2022-08-04 21:26:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10898","TRS00010892","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24078.00","0.00","0.00","0.00","0.00","0.00","2057.00","0","0","0.00","0.00","","","","","","::1","2022-08-04 21:27:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10899","TRS00010893","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","151","M M SUPPLIER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-12.00","0","0","0.00","0.00","","","","","AXMB222104344416","::1","2022-08-04 21:28:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10900","TRS00010894","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20907.00","0.00","0.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","","","","","UPIRRN221075835884","::1","2022-08-04 21:29:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10901","TRS00010895","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19000.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","000618033860","::1","2022-08-04 21:29:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10902","TRS00010896","2022-07-29 00:00:00","BY ONLINE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11970.00","0.00","0.00","0.00","0.00","0.00","18353.00","0","0","0.00","0.00","","","","","UCBAH22210229473","::1","2022-08-04 21:30:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10903","TRS00010897","2022-07-30 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","227.00","0.00","0.00","0.00","0.00","0.00","0.00","-2.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-04 21:31:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10904","TRS00010898","2022-08-01 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","57650.00","0","0","0.00","0.00","","","","","000620177945","::1","2022-08-04 21:32:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10905","TRS00010899","2022-08-02 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","66000.00","0.00","0.00","0.00","0.00","0.00","458920.00","0","0","0.00","0.00","","","","","UJVNH22214253137","::1","2022-08-04 21:32:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10906","TRS00010900","2022-08-02 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","303627.00","0","0","0.00","0.00","","","","","UPICR221348803242","::1","2022-08-04 21:33:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10907","TRS00010901","2022-08-04 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","14188.00","0","0","0.00","0.00","","","","","INDBN04084537492","::1","2022-08-04 21:34:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10908","TRS00010902","2022-08-04 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32088.00","0.00","0.00","0.00","0.00","0.00","120.00","0","0","0.00","0.00","","","","","SBIN422216984951","::1","2022-08-04 21:35:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10909","TRS00010903","2022-08-07 00:00:00","BY SALES (BILL NO:LTI/340)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","340","3524","0.00","0.00","","","","","","::1","2022-08-07 21:34:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10910","TRS00010904","2022-08-07 00:00:00","BY CREDIT (BILL NO:LTI/340)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","613.00","0.00","0.00","613.00","0.00","0.00","0.00","0.00","613.00","340","3524","0.00","0.00","","","","","","::1","2022-08-07 21:34:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10911","TRS00010905","2022-08-07 00:00:00","BY SALES (BILL NO:LTI/341)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","5802.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","3525","0.00","0.00","","","","","","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10912","TRS00010906","2022-08-07 00:00:00","BY CREDIT (BILL NO:LTI/341)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5802.00","0.00","0.00","5802.00","0.00","0.00","0.00","0.00","5802.00","341","3525","0.00","0.00","","","","","","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10913","TRS00010907","2022-08-07 22:09:45","BY PURCHASE (BILL NO:5244)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","67586.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5244","359","0.00","0.00","","","","","","::1","2022-08-07 22:09:45","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10914","TRS00010908","2022-08-07 22:09:45","BY ONLINE (BILL NO:5244)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","67586.00","0.00","67586.00","0.00","0.00","0.00","0.00","0.00","0.00","5244","359","0.00","0.00","","","","","","::1","2022-08-07 22:09:45","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10915","TRS00010909","2022-08-07 22:14:02","BY PURCHASE (BILL NO:5245)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","789644.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5245","360","0.00","0.00","","","","","","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10916","TRS00010910","2022-08-07 22:14:02","BY ONLINE (BILL NO:5245)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","789644.00","0.00","789644.00","0.00","0.00","0.00","0.00","0.00","0.00","5245","360","0.00","0.00","","","","","","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10917","TRS00010911","2022-08-09 00:00:00","BY SALES (BILL NO:LTI/342)","68","SHIVSAKTI ENTERPRISE","0","","SALES","SALES","SALES","7956.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","342","3526","0.00","0.00","","","","","","::1","2022-08-09 09:37:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10918","TRS00010912","2022-08-09 00:00:00","BY CREDIT (BILL NO:LTI/342)","68","SHIVSAKTI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7956.00","0.00","0.00","7956.00","0.00","0.00","0.00","0.00","7956.00","342","3526","0.00","0.00","","","","","","::1","2022-08-09 09:37:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10919","TRS00010913","2022-08-07 00:00:00","BY SALES (BILL NO:LTI/341)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","16916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","3527","0.00","0.00","","","","","","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10920","TRS00010914","2022-08-07 00:00:00","BY CREDIT (BILL NO:LTI/341)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16916.00","0.00","0.00","16916.00","0.00","0.00","0.00","0.00","16916.00","341","3527","0.00","0.00","","","","","","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10921","TRS00010915","2022-08-11 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-4108.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,960.00 for the month of July 2022 credited to our A/C on 27/07/2022 by Aravind Laboratories.","::1","2022-08-11 10:29:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10922","TRS00010916","2022-08-11 00:00:00","BY CREDIT NOTE","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","250.00","0.00","0.00","0.00","0.00","0.00","0.00","50388.00","0","0","0.00","0.00","","","","","Claim amount of Rs.250.00 for the month of July 2022 credited to our A/C on 27/07/2022 by Aravind Laboratories.","::1","2022-08-11 10:31:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10923","TRS00010917","2022-08-11 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","75999.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of April 2022 credited to our A/C on 27/07/2022 by Aravind Laboratories.","::1","2022-08-11 10:32:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10924","TRS00010918","2022-08-11 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","1102.00","0.00","0.00","0.00","0.00","0.00","0.00","28527.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,102.00 for the month of April 2022 credited to our A/C on 27/07/2022 by Aravind Laboratories.","::1","2022-08-11 10:34:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10925","TRS00010919","2022-08-11 00:00:00","BY CREDIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1188.00","0.00","0.00","0.00","0.00","0.00","0.00","-7106.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,188.00 for the month of May 2022 credited to our A/C on 27/07/2022 by Aravind Laboratories.","::1","2022-08-11 10:45:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10926","TRS00010920","2022-08-11 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4809.00","0.00","0.00","0.00","0.00","0.00","0.00","-4808.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 4,809.00 against replacement No. 6437/07-03-2022 Under L.R. No. -D10934141 credited to our A/C on 02/08/2022 by Aravind Laboratories.","::1","2022-08-11 10:50:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10927","TRS00010921","2022-08-11 00:00:00","BY CREDIT NOTE","109","AYAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25504.00","0.00","0.00","0.00","0.00","0.00","0.00","-25504.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 25,504.00 against replacement No. 7649/10-06-2022 Under L.R. No. -D22070244 credited to our A/C on 04/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:14:54","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10928","TRS00010922","2022-08-11 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21313.00","0.00","0.00","0.00","0.00","0.00","0.00","177242.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 21,313.00 against replacement No. 7686/09-07-2022 Under L.R. No. - G91050905 credited to our A/C on 04/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:19:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10929","TRS00010923","2022-08-11 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11176.00","0.00","0.00","0.00","0.00","0.00","0.00","23626.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 11,176.00 against replacement No. 7652/10-06-2022 Under L.R. No. - D22682758 credited to our A/C on 05/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:23:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10930","TRS00010924","2022-08-11 00:00:00","BY CREDIT NOTE","144","HALDER ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1150.00","0.00","0.00","0.00","0.00","0.00","0.00","30725.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,150.00 for the month of May & June 2022 credited to our A/C on 06/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:26:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10931","TRS00010925","2022-08-11 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","30727.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of June 2022 credited to our A/C on 06/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:27:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10932","TRS00010926","2022-08-11 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","14903.00","0.00","0.00","0.00","0.00","0.00","0.00","444017.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.14,903.00 for the month of July 2022 credited to our A/C on 08/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:54:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10933","TRS00010927","2022-08-11 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","323.00","0.00","0.00","0.00","0.00","0.00","0.00","374420.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.323.00 for the month of July 2022 credited to our A/C on 08/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:56:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10934","TRS00010928","2022-08-11 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","295627.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.8,000.00 for the month of July 2022 credited to our A/C on 08/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:57:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10935","TRS00010929","2022-08-11 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","-11108.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.7,000.00 for the month of July 2022 credited to our A/C on 08/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:58:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10936","TRS00010930","2022-08-11 00:00:00","BY CREDIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","5806.00","0.00","0.00","0.00","0.00","0.00","0.00","-9244.00","0","0","0.00","0.00","","","","","Non BA Salary of Rs.5,806.00 for the month of July 2022 credited to our A/C on 08/08/2022 by Aravind Laboratories.","::1","2022-08-11 11:58:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10937","TRS00010931","2022-08-13 00:00:00","BY SALES (BILL NO:LTI/343)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","343","3528","0.00","0.00","","","","","","::1","2022-08-13 23:32:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10938","TRS00010932","2022-08-13 00:00:00","BY CREDIT (BILL NO:LTI/343)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1840.00","0.00","0.00","1840.00","0.00","0.00","0.00","0.00","1840.00","343","3528","0.00","0.00","","","","","","::1","2022-08-13 23:32:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10939","TRS00010933","2022-08-13 00:00:00","BY SALES (BILL NO:LTI/344)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","43690.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","344","3529","0.00","0.00","","","","","","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10940","TRS00010934","2022-08-13 00:00:00","BY CREDIT (BILL NO:LTI/344)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43690.00","0.00","0.00","43690.00","0.00","0.00","0.00","0.00","43690.00","344","3529","0.00","0.00","","","","","","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10941","TRS00010935","2022-08-04 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","285627.00","0","0","0.00","0.00","","","","","UPIRRN221560499273","::1","2022-08-14 12:33:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10942","TRS00010936","2022-08-05 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","418017.00","0","0","0.00","0.00","","","","","IMPSP2A221710125228","::1","2022-08-14 12:34:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10943","TRS00010937","2022-08-06 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","35.00","0","0","0.00","0.00","","","","","SDL110287636","::1","2022-08-14 12:34:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10944","TRS00010938","2022-08-06 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","285626.00","0","0","0.00","0.00","","","","","UPIRRN221827987050","::1","2022-08-14 12:40:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10945","TRS00010939","2022-08-06 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","275626.00","0","0","0.00","0.00","","","","","UPIRRN221813500842","::1","2022-08-14 12:43:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10946","TRS00010940","2022-08-08 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","29956.00","0","0","0.00","0.00","","","","","IMPSP2A222016447434","::1","2022-08-14 12:44:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10947","TRS00010941","2022-08-14 00:00:00","BY SALES (BILL NO:LTI/345)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","15328.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","345","3530","0.00","0.00","","","","","","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10948","TRS00010942","2022-08-14 00:00:00","BY CREDIT (BILL NO:LTI/345)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15328.00","0.00","0.00","15328.00","0.00","0.00","0.00","0.00","15328.00","345","3530","0.00","0.00","","","","","","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10949","TRS00010943","2022-08-14 00:00:00","BY SALES (BILL NO:LTI/346)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","346","3531","0.00","0.00","","","","","","::1","2022-08-14 12:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10950","TRS00010944","2022-08-14 00:00:00","BY CREDIT (BILL NO:LTI/346)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1380.00","0.00","0.00","1380.00","0.00","0.00","0.00","0.00","1380.00","346","3531","0.00","0.00","","","","","","::1","2022-08-14 12:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10951","TRS00010945","2022-08-08 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","255626.00","0","0","0.00","0.00","","","","","UPIRRN222090330376","::1","2022-08-14 13:02:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10952","TRS00010946","2022-08-09 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","25727.00","0","0","0.00","0.00","","","","","INDBN09085299215","::1","2022-08-14 13:05:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10953","TRS00010947","2022-08-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","37375.00","0.00","0.00","0.00","0.00","0.00","185397.00","0","0","0.00","0.00","","","","","000629362564","::1","2022-08-14 13:06:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10954","TRS00010948","2022-08-10 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","34871.00","0","0","0.00","0.00","","","","","IDIBH22222446255","::1","2022-08-14 13:07:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10955","TRS00010949","2022-08-11 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","116137.00","0","0","0.00","0.00","","","","","UPIRRN222345614567","::1","2022-08-14 13:08:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10956","TRS00010950","2022-08-11 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5800.00","0.00","0.00","0.00","0.00","0.00","0.00","412217.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-14 13:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10957","TRS00010951","2022-08-11 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","21400.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-14 13:45:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10958","TRS00010952","2022-08-11 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","40721.00","0","0","0.00","0.00","","","","","SBIN222223939540","::1","2022-08-14 13:46:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10959","TRS00010953","2022-08-12 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4435.00","0.00","0.00","0.00","0.00","0.00","35899.00","0","0","0.00","0.00","","","","","UPIRRN222452380712","::1","2022-08-14 13:47:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10960","TRS00010954","2022-08-11 00:00:00","BY DEBIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-5800.00","0.00","0.00","0.00","0.00","0.00","0.00","-1306.00","0","0","0.00","0.00","","","","","Cash Paid To Non BA for Non BA salary of Rs.5,800.00 for the month of June 2022 ","::1","2022-08-14 14:58:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10961","TRS00010955","2022-08-18 00:00:00","BY SALES (BILL NO:LTI/347)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","29246.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","347","3532","0.00","0.00","","","","","","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10962","TRS00010956","2022-08-18 00:00:00","BY CREDIT (BILL NO:LTI/347)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","29246.00","0.00","0.00","29246.00","0.00","0.00","0.00","0.00","29246.00","347","3532","0.00","0.00","","","","","","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10963","TRS00010957","2022-08-18 00:00:00","BY SALES (BILL NO:LTI/348)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","12064.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","348","3533","0.00","0.00","","","","","","::1","2022-08-18 22:24:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10964","TRS00010958","2022-08-18 00:00:00","BY CREDIT (BILL NO:LTI/348)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12064.00","0.00","0.00","12064.00","0.00","0.00","0.00","0.00","12064.00","348","3533","0.00","0.00","","","","","","::1","2022-08-18 22:24:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10965","TRS00010959","2022-08-18 00:00:00","BY SALES (BILL NO:LTI/349)","67","SRS ENTERPRISE","0","","SALES","SALES","SALES","3397.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","349","3534","0.00","0.00","","","","","","::1","2022-08-18 22:25:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10966","TRS00010960","2022-08-18 00:00:00","BY CREDIT (BILL NO:LTI/349)","67","SRS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3397.00","0.00","0.00","3397.00","0.00","0.00","0.00","0.00","3397.00","349","3534","0.00","0.00","","","","","","::1","2022-08-18 22:25:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10967","TRS00010961","2022-08-18 00:00:00","BY SALES (BILL NO:LTI/350)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","3695.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","350","3535","0.00","0.00","","","","","","::1","2022-08-18 22:29:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10968","TRS00010962","2022-08-18 00:00:00","BY CREDIT (BILL NO:LTI/350)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3695.00","0.00","0.00","3695.00","0.00","0.00","0.00","0.00","3695.00","350","3535","0.00","0.00","","","","","","::1","2022-08-18 22:29:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10969","TRS00010963","2022-08-18 00:00:00","BY SALES (BILL NO:LTI/351)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","30597.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","351","3536","0.00","0.00","","","","","","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10970","TRS00010964","2022-08-18 00:00:00","BY CREDIT (BILL NO:LTI/351)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30597.00","0.00","0.00","30597.00","0.00","0.00","0.00","0.00","30597.00","351","3536","0.00","0.00","","","","","","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10971","TRS00010965","2022-08-20 00:00:00","BY SALES (BILL NO:LTI/352)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","3537","0.00","0.00","","","","","","::1","2022-08-20 23:34:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10972","TRS00010966","2022-08-20 00:00:00","BY CREDIT (BILL NO:LTI/352)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1962.00","0.00","0.00","1962.00","0.00","0.00","0.00","0.00","1962.00","352","3537","0.00","0.00","","","","","","::1","2022-08-20 23:34:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10973","TRS00010967","2022-08-20 00:00:00","BY SALES (BILL NO:LTI/353)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","17066.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","353","3538","0.00","0.00","","","","","","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10974","TRS00010968","2022-08-20 00:00:00","BY CREDIT (BILL NO:LTI/353)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17066.00","0.00","0.00","17066.00","0.00","0.00","0.00","0.00","17066.00","353","3538","0.00","0.00","","","","","","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10975","TRS00010969","2022-08-21 00:00:00","BY SALES (BILL NO:LTI/354)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","3539","0.00","0.00","","","","","","::1","2022-08-21 18:06:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10976","TRS00010970","2022-08-21 00:00:00","BY CREDIT (BILL NO:LTI/354)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","901.00","0.00","0.00","901.00","0.00","0.00","0.00","0.00","901.00","354","3539","0.00","0.00","","","","","","::1","2022-08-21 18:06:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10977","TRS00010971","2022-08-21 00:00:00","BY SALES (BILL NO:LTI/355)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","355","3540","0.00","0.00","","","","","","::1","2022-08-21 18:09:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10978","TRS00010972","2022-08-21 00:00:00","BY CREDIT (BILL NO:LTI/355)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9647.00","0.00","0.00","9647.00","0.00","0.00","0.00","0.00","9647.00","355","3540","0.00","0.00","","","","","","::1","2022-08-21 18:09:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10979","TRS00010973","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/356)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","17477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","356","3541","0.00","0.00","","","","","","::1","2022-08-23 10:26:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10980","TRS00010974","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/356)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17477.00","0.00","0.00","17477.00","0.00","0.00","0.00","0.00","17477.00","356","3541","0.00","0.00","","","","","","::1","2022-08-23 10:26:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10981","TRS00010975","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/357)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","5939.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","357","3542","0.00","0.00","","","","","","::1","2022-08-23 10:28:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10982","TRS00010976","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/357)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5939.00","0.00","0.00","5939.00","0.00","0.00","0.00","0.00","5939.00","357","3542","0.00","0.00","","","","","","::1","2022-08-23 10:28:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10983","TRS00010977","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/358)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","2774.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","358","3543","0.00","0.00","","","","","","::1","2022-08-23 10:31:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10984","TRS00010978","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/358)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2774.00","0.00","0.00","2774.00","0.00","0.00","0.00","0.00","2774.00","358","3543","0.00","0.00","","","","","","::1","2022-08-23 10:31:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10985","TRS00010979","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/359)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","348.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","359","3544","0.00","0.00","","","","","","::1","2022-08-23 10:31:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10986","TRS00010980","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/359)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","348.00","0.00","0.00","348.00","0.00","0.00","0.00","0.00","348.00","359","3544","0.00","0.00","","","","","","::1","2022-08-23 10:31:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10987","TRS00010981","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/360)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","4358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","360","3545","0.00","0.00","","","","","","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10988","TRS00010982","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/360)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4358.00","0.00","0.00","4358.00","0.00","0.00","0.00","0.00","4358.00","360","3545","0.00","0.00","","","","","","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10989","TRS00010983","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/361)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","20643.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","361","3546","0.00","0.00","","","","","","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10990","TRS00010984","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/361)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20643.00","0.00","0.00","20643.00","0.00","0.00","0.00","0.00","20643.00","361","3546","0.00","0.00","","","","","","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10991","TRS00010985","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/362)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","362","3547","0.00","0.00","","","","","","::1","2022-08-23 11:33:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10992","TRS00010986","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/362)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","901.00","0.00","0.00","901.00","0.00","0.00","0.00","0.00","901.00","362","3547","0.00","0.00","","","","","","::1","2022-08-23 11:33:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10993","TRS00010987","2022-08-23 00:00:00","BY SALES (BILL NO:LTI/363)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","10052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","363","3548","0.00","0.00","","","","","","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10994","TRS00010988","2022-08-23 00:00:00","BY CREDIT (BILL NO:LTI/363)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","10052.00","0.00","0.00","10052.00","0.00","0.00","0.00","0.00","10052.00","363","3548","0.00","0.00","","","","","","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("10995","TRS00010989","2022-08-26 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","600.00","0.00","0.00","0.00","0.00","0.00","0.00","13620.00","0","0","0.00","0.00","","","","","Claim amount of Rs.600.00 for the month of June 2022 credited to our A/C on 10/08/2022 by Aravind Laboratories.","::1","2022-08-26 14:54:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10996","TRS00010990","2022-08-26 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1485.00","0.00","0.00","0.00","0.00","0.00","0.00","36142.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,485.00 for the month of June 2022 credited to our A/C on 10/08/2022 by Aravind Laboratories.","::1","2022-08-26 14:55:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10997","TRS00010991","2022-08-26 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6930.00","0.00","0.00","0.00","0.00","0.00","0.00","201883.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,930.00 for the month of June 2022 credited to our A/C on 12/08/2022 by Aravind Laboratories.","::1","2022-08-26 14:56:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10998","TRS00010992","2022-08-26 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12760.00","0.00","0.00","0.00","0.00","0.00","0.00","361660.00","0","0","0.00","0.00","","","","","Claim amount of Rs.12,760.00 for the month of June 2022 credited to our A/C on 20/08/2022 by Aravind Laboratories.","::1","2022-08-26 14:58:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("10999","TRS00010993","2022-08-26 00:00:00","BY CREDIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1188.00","0.00","0.00","0.00","0.00","0.00","0.00","-2494.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,188.00 for the month of June 2022 credited to our A/C on 20/08/2022 by Aravind Laboratories.","::1","2022-08-26 14:59:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11000","TRS00010994","2022-08-26 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10275.00","0.00","0.00","0.00","0.00","0.00","0.00","401942.00","0","0","0.00","0.00","","","","","Claim amount of Rs.10,275.00 for the month of June 2022 credited to our A/C on 20/08/2022 by Aravind Laboratories.","::1","2022-08-26 15:00:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11001","TRS00010995","2022-08-26 00:00:00","BY CREDIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","51220.00","0.00","0.00","0.00","0.00","0.00","0.00","-51251.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 51,220.00 against replacement No. 7734/08-08-2022 Under L.R. No. - G91240935 credited to our A/C on 18/08/2022 by Aravind Laboratories.","::1","2022-08-26 15:03:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11002","TRS00010996","2022-08-16 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","","","","","INDBN16086084236","::1","2022-08-26 15:52:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11003","TRS00010997","2022-08-18 00:00:00","BY ONLINE (BILL NO.)","67","SRS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15397.00","0.00","0.00","0.00","0.00","0.00","64.00","0","0","0.00","0.00","","","","","","::1","2022-08-26 15:54:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11004","TRS00010998","2022-08-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","80000.00","0.00","0.00","0.00","0.00","0.00","321942.00","0","0","0.00","0.00","","","","","IMPSP2A222913217305","::1","2022-08-26 15:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11005","TRS00010999","2022-08-18 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","55999.00","0","0","0.00","0.00","","","","","UPIRRN223049204227","::1","2022-08-26 15:56:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11006","TRS00011000","2022-08-18 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","23696.00","0.00","0.00","0.00","26692.00","0","0","0.00","0.00","166677","2022-08-18","State Bank Of India, Belur Math Br.","","By Cheque No. 166677","::1","2022-08-26 15:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11007","TRS00011001","2022-08-18 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","14331.00","0","0","0.00","0.00","","","","","UPIRRN223017911645","::1","2022-08-26 15:58:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11008","TRS00011002","2022-08-19 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1299.00","0.00","0.00","0.00","0.00","0.00","13032.00","0","0","0.00","0.00","","","","","UPIRRN223124455304","::1","2022-08-26 15:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11009","TRS00011003","2022-08-19 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17.00","0.00","0.00","0.00","0.00","0.00","13015.00","0","0","0.00","0.00","","","","","UPIRRN223124496252","::1","2022-08-26 15:59:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11010","TRS00011004","2022-08-19 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","24032.00","0","0","0.00","0.00","","","","","UPIRRN223102202678","::1","2022-08-26 16:00:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11011","TRS00011005","2022-08-21 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10548.00","0.00","0.00","0.00","0.00","0.00","3123.00","0","0","0.00","0.00","","","","","BDBLH22621391003","::1","2022-08-26 16:01:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11012","TRS00011006","2022-08-22 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","47650.00","0","0","0.00","0.00","","","","","000637564761","::1","2022-08-26 16:02:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11013","TRS00011007","2022-08-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","80000.00","0.00","0.00","0.00","0.00","0.00","241942.00","0","0","0.00","0.00","","","","","IMPSP2A223412255029","::1","2022-08-26 16:02:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11014","TRS00011008","2022-08-22 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17023.00","0.00","0.00","0.00","0.00","0.00","-866.00","0","0","0.00","0.00","","","","","UPIRRN223431039982","::1","2022-08-26 16:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11015","TRS00011009","2022-08-22 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","100000.00","0.00","0.00","0.00","261660.00","0","0","0.00","0.00","000163","2022-08-22","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000163","::1","2022-08-26 16:04:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11016","TRS00011010","2022-08-22 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42160.00","0.00","0.00","0.00","0.00","0.00","159723.00","0","0","0.00","0.00","","","","","000638026521","::1","2022-08-26 16:05:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11017","TRS00011011","2022-08-22 00:00:00","BY ONLINE (BILL NO.)","158","SADIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","PUNBH22234610430","::1","2022-08-26 16:06:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11018","TRS00011012","2022-08-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","70000.00","0.00","0.00","0.00","0.00","0.00","185626.00","0","0","0.00","0.00","","","","","UPIRRN223597545486","::1","2022-08-26 16:07:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11019","TRS00011013","2022-08-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","175626.00","0","0","0.00","0.00","","","","","UPIRRN223512720681","::1","2022-08-26 16:08:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11020","TRS00011014","2022-08-23 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3122.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","BDBLH22621510686","::1","2022-08-26 16:08:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11021","TRS00011015","2022-08-23 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","58744.00","0","0","0.00","0.00","","","","","AXMB2222355608515","::1","2022-08-26 16:09:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11022","TRS00011016","2022-08-27 23:06:23","BY PURCHASE (BILL NO:5246)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","412916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5246","361","0.00","0.00","","","","","","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11023","TRS00011017","2022-08-27 23:06:23","BY ONLINE (BILL NO:5246)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","412916.00","0.00","412916.00","0.00","0.00","0.00","0.00","0.00","0.00","5246","361","0.00","0.00","","","","","","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11024","TRS00011018","2022-08-27 23:10:59","BY PURCHASE (BILL NO:5247)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","315329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5247","362","0.00","0.00","","","","","","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11025","TRS00011019","2022-08-27 23:10:59","BY ONLINE (BILL NO:5247)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","315329.00","0.00","315329.00","0.00","0.00","0.00","0.00","0.00","0.00","5247","362","0.00","0.00","","","","","","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11026","TRS00011020","2022-08-27 23:13:06","BY PURCHASE (BILL NO:5248)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","42305.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5248","363","0.00","0.00","","","","","","::1","2022-08-27 23:13:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11027","TRS00011021","2022-08-27 23:13:06","BY ONLINE (BILL NO:5248)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","42305.00","0.00","42305.00","0.00","0.00","0.00","0.00","0.00","0.00","5248","363","0.00","0.00","","","","","","::1","2022-08-27 23:13:06","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11028","TRS00011022","2022-08-27 00:00:00","BY SALES (BILL NO:LTI/364)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","11547.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","364","3549","0.00","0.00","","","","","","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11029","TRS00011023","2022-08-27 00:00:00","BY CREDIT (BILL NO:LTI/364)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11547.00","0.00","0.00","11547.00","0.00","0.00","0.00","0.00","11547.00","364","3549","0.00","0.00","","","","","","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11030","TRS00011024","2022-08-27 00:00:00","BY SALES (BILL NO:LTI/365)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","5466.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","365","3550","0.00","0.00","","","","","","::1","2022-08-27 23:22:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11031","TRS00011025","2022-08-27 00:00:00","BY CREDIT (BILL NO:LTI/365)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5466.00","0.00","0.00","5466.00","0.00","0.00","0.00","0.00","5466.00","365","3550","0.00","0.00","","","","","","::1","2022-08-27 23:22:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11032","TRS00011026","2022-08-27 00:00:00","BY SALES (BILL NO:LTI/366)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","4054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","366","3551","0.00","0.00","","","","","","::1","2022-08-27 23:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11033","TRS00011027","2022-08-27 00:00:00","BY CREDIT (BILL NO:LTI/366)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","4054.00","0.00","0.00","4054.00","0.00","0.00","0.00","0.00","4054.00","366","3551","0.00","0.00","","","","","","::1","2022-08-27 23:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11034","TRS00011028","2022-08-27 00:00:00","BY SALES (BILL NO:LTI/367)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","11212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","367","3552","0.00","0.00","","","","","","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11035","TRS00011029","2022-08-27 00:00:00","BY CREDIT (BILL NO:LTI/367)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","11212.00","0.00","0.00","11212.00","0.00","0.00","0.00","0.00","11212.00","367","3552","0.00","0.00","","","","","","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11036","TRS00011030","2022-08-27 00:00:00","BY SALES (BILL NO:LTI/368)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","1916.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","368","3553","0.00","0.00","","","","","","::1","2022-08-27 23:57:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11037","TRS00011031","2022-08-27 00:00:00","BY CREDIT (BILL NO:LTI/368)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1916.00","0.00","0.00","1916.00","0.00","0.00","0.00","0.00","1916.00","368","3553","0.00","0.00","","","","","","::1","2022-08-27 23:57:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11038","TRS00011032","2022-08-27 00:00:00","BY SALES (BILL NO:LTI/369)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","10060.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","369","3554","0.00","0.00","","","","","","::1","2022-08-27 23:58:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11039","TRS00011033","2022-08-27 00:00:00","BY CREDIT (BILL NO:LTI/369)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10060.00","0.00","0.00","10060.00","0.00","0.00","0.00","0.00","10060.00","369","3554","0.00","0.00","","","","","","::1","2022-08-27 23:58:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11040","TRS00011034","2022-08-28 00:00:00","BY SALES (BILL NO:LTI/370)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","370","3555","0.00","0.00","","","","","","::1","2022-08-28 22:02:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11041","TRS00011035","2022-08-28 00:00:00","BY CREDIT (BILL NO:LTI/370)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","450.00","0.00","0.00","450.00","0.00","0.00","0.00","0.00","450.00","370","3555","0.00","0.00","","","","","","::1","2022-08-28 22:02:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11042","TRS00011036","2022-08-28 00:00:00","BY SALES (BILL NO:LTI/371)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","3376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","371","3556","0.00","0.00","","","","","","::1","2022-08-28 22:04:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11043","TRS00011037","2022-08-28 00:00:00","BY CREDIT (BILL NO:LTI/371)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","3376.00","0.00","0.00","3376.00","0.00","0.00","0.00","0.00","3376.00","371","3556","0.00","0.00","","","","","","::1","2022-08-28 22:04:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11044","TRS00011038","2022-08-28 00:00:00","BY SALES (BILL NO:LTI/372)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","10658.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","372","3557","0.00","0.00","","","","","","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11045","TRS00011039","2022-08-28 00:00:00","BY CREDIT (BILL NO:LTI/372)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","10658.00","0.00","0.00","10658.00","0.00","0.00","0.00","0.00","10658.00","372","3557","0.00","0.00","","","","","","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11046","TRS00011040","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/373)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","11917.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","373","3558","0.00","0.00","","","","","","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11047","TRS00011041","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/373)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11917.00","0.00","0.00","11917.00","0.00","0.00","0.00","0.00","11917.00","373","3558","0.00","0.00","","","","","","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11048","TRS00011042","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/374)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","108551.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","374","3559","0.00","0.00","","","","","","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11049","TRS00011043","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/374)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","108551.00","0.00","0.00","108551.00","0.00","0.00","0.00","0.00","108551.00","374","3559","0.00","0.00","","","","","","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11050","TRS00011044","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/375)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","466.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","375","3560","0.00","0.00","","","","","","::1","2022-08-30 20:53:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11051","TRS00011045","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/375)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","466.00","0.00","0.00","466.00","0.00","0.00","0.00","0.00","466.00","375","3560","0.00","0.00","","","","","","::1","2022-08-30 20:53:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11052","TRS00011046","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/376)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9577.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","376","3561","0.00","0.00","","","","","","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11053","TRS00011047","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/376)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9577.00","0.00","0.00","9577.00","0.00","0.00","0.00","0.00","9577.00","376","3561","0.00","0.00","","","","","","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11054","TRS00011048","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/377)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","377","3562","0.00","0.00","","","","","","::1","2022-08-30 21:10:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11055","TRS00011049","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/377)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1380.00","0.00","0.00","1380.00","0.00","0.00","0.00","0.00","1380.00","377","3562","0.00","0.00","","","","","","::1","2022-08-30 21:10:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11056","TRS00011050","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/378)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","20743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","378","3563","0.00","0.00","","","","","","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11057","TRS00011051","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/378)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20743.00","0.00","0.00","20743.00","0.00","0.00","0.00","0.00","20743.00","378","3563","0.00","0.00","","","","","","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11058","TRS00011052","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/379)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","1150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","379","3564","0.00","0.00","","","","","","::1","2022-08-30 22:20:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11059","TRS00011053","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/379)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1150.00","0.00","0.00","1150.00","0.00","0.00","0.00","0.00","1150.00","379","3564","0.00","0.00","","","","","","::1","2022-08-30 22:20:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11060","TRS00011054","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/380)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","46805.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","380","3565","0.00","0.00","","","","","","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11061","TRS00011055","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/380)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46805.00","0.00","0.00","46805.00","0.00","0.00","0.00","0.00","46805.00","380","3565","0.00","0.00","","","","","","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11062","TRS00011056","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/381)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","691.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","381","3566","0.00","0.00","","","","","","::1","2022-08-30 23:24:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11063","TRS00011057","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/381)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","691.00","0.00","0.00","691.00","0.00","0.00","0.00","0.00","691.00","381","3566","0.00","0.00","","","","","","::1","2022-08-30 23:24:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11064","TRS00011058","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/382)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","29246.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","382","3567","0.00","0.00","","","","","","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11065","TRS00011059","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/382)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","29246.00","0.00","0.00","29246.00","0.00","0.00","0.00","0.00","29246.00","382","3567","0.00","0.00","","","","","","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11066","TRS00011060","2022-08-30 00:00:00","BY SALES (BILL NO:LTI/383)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","11932.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","383","3568","0.00","0.00","","","","","","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11067","TRS00011061","2022-08-30 00:00:00","BY CREDIT (BILL NO:LTI/383)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11932.00","0.00","0.00","11932.00","0.00","0.00","0.00","0.00","11932.00","383","3568","0.00","0.00","","","","","","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11068","TRS00011062","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/384)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3679.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","3569","0.00","0.00","","","","","","::1","2022-08-31 17:46:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11069","TRS00011063","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/384)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3679.00","0.00","0.00","3679.00","0.00","0.00","0.00","0.00","3679.00","384","3569","0.00","0.00","","","","","","::1","2022-08-31 17:46:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11070","TRS00011064","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/385)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","87777.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","385","3570","0.00","0.00","","","","","","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11071","TRS00011065","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/385)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","87777.00","0.00","0.00","87777.00","0.00","0.00","0.00","0.00","87777.00","385","3570","0.00","0.00","","","","","","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11072","TRS00011066","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/386)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","10342.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","386","3571","0.00","0.00","","","","","","::1","2022-08-31 17:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11073","TRS00011067","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/386)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","10342.00","0.00","0.00","10342.00","0.00","0.00","0.00","0.00","10342.00","386","3571","0.00","0.00","","","","","","::1","2022-08-31 17:59:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11074","TRS00011068","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/387)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","242620.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","387","3572","0.00","0.00","","","","","","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11075","TRS00011069","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/387)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","242620.00","0.00","0.00","242620.00","0.00","0.00","0.00","0.00","242620.00","387","3572","0.00","0.00","","","","","","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11076","TRS00011070","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/388)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","315980.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","388","3573","0.00","0.00","","","","","","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11077","TRS00011071","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/388)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","315980.00","0.00","0.00","315980.00","0.00","0.00","0.00","0.00","315980.00","388","3573","0.00","0.00","","","","","","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11078","TRS00011072","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/389)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","9071.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","389","3574","0.00","0.00","","","","","","::1","2022-08-31 19:22:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11079","TRS00011073","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/389)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9071.00","0.00","0.00","9071.00","0.00","0.00","0.00","0.00","9071.00","389","3574","0.00","0.00","","","","","","::1","2022-08-31 19:22:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11080","TRS00011074","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/390)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","6753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","390","3575","0.00","0.00","","","","","","::1","2022-08-31 07:15:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11081","TRS00011075","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/390)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6753.00","0.00","0.00","6753.00","0.00","0.00","0.00","0.00","6753.00","390","3575","0.00","0.00","","","","","","::1","2022-08-31 07:15:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11082","TRS00011076","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/391)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","14369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","391","3576","0.00","0.00","","","","","","::1","2022-08-31 07:16:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11083","TRS00011077","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/391)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14369.00","0.00","0.00","14369.00","0.00","0.00","0.00","0.00","14369.00","391","3576","0.00","0.00","","","","","","::1","2022-08-31 07:16:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11084","TRS00011078","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/392)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","28699.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","392","3577","0.00","0.00","","","","","","::1","2022-08-31 07:20:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11085","TRS00011079","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/392)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28699.00","0.00","0.00","28699.00","0.00","0.00","0.00","0.00","28699.00","392","3577","0.00","0.00","","","","","","::1","2022-08-31 07:20:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11086","TRS00011080","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/393)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","50571.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","393","3578","0.00","0.00","","","","","","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11087","TRS00011081","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/393)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","50571.00","0.00","0.00","50571.00","0.00","0.00","0.00","0.00","50571.00","393","3578","0.00","0.00","","","","","","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11088","TRS00011082","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/394)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","394","3579","0.00","0.00","","","","","","::1","2022-08-31 08:29:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11089","TRS00011083","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/394)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6669.00","0.00","0.00","6669.00","0.00","0.00","0.00","0.00","6669.00","394","3579","0.00","0.00","","","","","","::1","2022-08-31 08:29:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11090","TRS00011084","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/395)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","64136.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","395","3580","0.00","0.00","","","","","","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11091","TRS00011085","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/395)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","64136.00","0.00","0.00","64136.00","0.00","0.00","0.00","0.00","64136.00","395","3580","0.00","0.00","","","","","","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11092","TRS00011086","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/396)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","3534.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","396","3581","0.00","0.00","","","","","","::1","2022-08-31 09:17:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11093","TRS00011087","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/396)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3534.00","0.00","0.00","3534.00","0.00","0.00","0.00","0.00","3534.00","396","3581","0.00","0.00","","","","","","::1","2022-08-31 09:17:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11094","TRS00011088","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/397)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","48904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","397","3582","0.00","0.00","","","","","","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11095","TRS00011089","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/397)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48904.00","0.00","0.00","48904.00","0.00","0.00","0.00","0.00","48904.00","397","3582","0.00","0.00","","","","","","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11096","TRS00011090","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/398)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","19316.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","398","3583","0.00","0.00","","","","","","::1","2022-08-31 09:43:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11097","TRS00011091","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/398)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19316.00","0.00","0.00","19316.00","0.00","0.00","0.00","0.00","19316.00","398","3583","0.00","0.00","","","","","","::1","2022-08-31 09:43:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11098","TRS00011092","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/399)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","6753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","399","3584","0.00","0.00","","","","","","::1","2022-08-31 09:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11099","TRS00011093","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/399)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6753.00","0.00","0.00","6753.00","0.00","0.00","0.00","0.00","6753.00","399","3584","0.00","0.00","","","","","","::1","2022-08-31 09:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11100","TRS00011094","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/400)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","179905.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","400","3585","0.00","0.00","","","","","","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11101","TRS00011095","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/400)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","179905.00","0.00","0.00","179905.00","0.00","0.00","0.00","0.00","179905.00","400","3585","0.00","0.00","","","","","","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11102","TRS00011096","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/401)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","29475.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","401","3586","0.00","0.00","","","","","","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11103","TRS00011097","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/401)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","29475.00","0.00","0.00","29475.00","0.00","0.00","0.00","0.00","29475.00","401","3586","0.00","0.00","","","","","","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11104","TRS00011098","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/402)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","3128.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","402","3587","0.00","0.00","","","","","","::1","2022-08-31 10:19:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11105","TRS00011099","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/402)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","3128.00","0.00","0.00","3128.00","0.00","0.00","0.00","0.00","3128.00","402","3587","0.00","0.00","","","","","","::1","2022-08-31 10:19:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11106","TRS00011100","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/403)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","48935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","403","3588","0.00","0.00","","","","","","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11107","TRS00011101","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/403)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","48935.00","0.00","0.00","48935.00","0.00","0.00","0.00","0.00","48935.00","403","3588","0.00","0.00","","","","","","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11108","TRS00011102","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/404)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1951.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","404","3589","0.00","0.00","","","","","","::1","2022-08-31 12:11:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11109","TRS00011103","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/404)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1951.00","0.00","0.00","1951.00","0.00","0.00","0.00","0.00","1951.00","404","3589","0.00","0.00","","","","","","::1","2022-08-31 12:11:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11110","TRS00011104","2022-08-31 14:28:45","BY PURCHASE (BILL NO:5249)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","81362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5249","364","0.00","0.00","","","","","","::1","2022-08-31 14:28:45","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11111","TRS00011105","2022-08-31 14:28:45","BY ONLINE (BILL NO:5249)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","81362.00","0.00","81362.00","0.00","0.00","0.00","0.00","0.00","0.00","5249","364","0.00","0.00","","","","","","::1","2022-08-31 14:28:45","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11112","TRS00011106","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/405)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","788.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","405","3590","0.00","0.00","","","","","","::1","2022-08-31 17:22:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11113","TRS00011107","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/405)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","788.00","0.00","0.00","788.00","0.00","0.00","0.00","0.00","788.00","405","3590","0.00","0.00","","","","","","::1","2022-08-31 17:22:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11114","TRS00011108","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/406)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","7827.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","406","3591","0.00","0.00","","","","","","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11115","TRS00011109","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/406)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7827.00","0.00","0.00","7827.00","0.00","0.00","0.00","0.00","7827.00","406","3591","0.00","0.00","","","","","","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11116","TRS00011110","2022-08-31 00:00:00","BY SALES (BILL NO:LTI/407)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","45057.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","407","3592","0.00","0.00","","","","","","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11117","TRS00011111","2022-08-31 00:00:00","BY CREDIT (BILL NO:LTI/407)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45057.00","0.00","0.00","45057.00","0.00","0.00","0.00","0.00","45057.00","407","3592","0.00","0.00","","","","","","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11118","TRS00011112","2022-09-03 00:00:00","BY SALES (BILL NO:LTI/408)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","11038.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","408","3593","0.00","0.00","","","","","","::1","2022-09-03 23:26:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11119","TRS00011113","2022-09-03 00:00:00","BY CREDIT (BILL NO:LTI/408)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11038.00","0.00","0.00","11038.00","0.00","0.00","0.00","0.00","11038.00","408","3593","0.00","0.00","","","","","","::1","2022-09-03 23:26:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11120","TRS00011114","2022-09-03 00:00:00","BY SALES (BILL NO:LTI/409)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2239.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","409","3594","0.00","0.00","","","","","","::1","2022-09-03 23:28:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11121","TRS00011115","2022-09-03 00:00:00","BY CREDIT (BILL NO:LTI/409)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2239.00","0.00","0.00","2239.00","0.00","0.00","0.00","0.00","2239.00","409","3594","0.00","0.00","","","","","","::1","2022-09-03 23:28:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11122","TRS00011116","2022-08-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14220.00","0.00","0.00","0.00","0.00","0.00","-600.00","0","0","0.00","0.00","","","","","000639914253","::1","2022-08-24 09:14:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11123","TRS00011117","2022-08-25 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6161.00","0.00","0.00","0.00","0.00","0.00","12242.00","0","0","0.00","0.00","","","","","UPIRRN223705253431","::1","2022-08-24 09:15:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11124","TRS00011118","2022-08-25 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30514.00","0.00","0.00","0.00","0.00","0.00","48166.00","0","0","0.00","0.00","","","","","PUNBH22237549554","::1","2022-08-24 09:16:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11125","TRS00011119","2022-08-26 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5886.00","0.00","0.00","0.00","0.00","0.00","102997.00","0","0","0.00","0.00","","","","","UPIRRN223855482083","::1","2022-08-24 09:17:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11126","TRS00011120","2022-08-26 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","24871.00","0","0","0.00","0.00","","","","","IDIBH22238189187","::1","2022-08-24 09:17:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11127","TRS00011121","2022-08-28 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","24500.00","0.00","0.00","0.00","0.00","0.00","0.00","5435.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-24 09:18:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11128","TRS00011122","2022-08-27 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","97997.00","0","0","0.00","0.00","","","","","UPIRRN223954964391","::1","2022-08-24 09:19:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11129","TRS00011123","2022-08-27 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","41850.00","0","0","0.00","0.00","","","","","INDBN27087581576","::1","2022-08-24 09:19:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11130","TRS00011124","2022-08-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","480677.00","0","0","0.00","0.00","","","","","UPIRRN223992720741","::1","2022-08-24 09:20:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11131","TRS00011125","2022-08-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","197593.00","0","0","0.00","0.00","","","","","UPIRRN223993357618","::1","2022-08-24 09:22:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11132","TRS00011126","2022-08-28 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","108.00","0.00","0.00","0.00","0.00","0.00","38560.00","0","0","0.00","0.00","","","","","UPIRRN224034000795","::1","2022-08-24 09:23:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11133","TRS00011127","2022-08-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","24058.00","0","0","0.00","0.00","","","","","SBIN322240358097","::1","2022-08-24 09:24:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11134","TRS00011128","2022-08-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","429867.00","0","0","0.00","0.00","","","","","IMPSP2A51192049821","::1","2022-08-24 09:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11135","TRS00011129","2022-08-28 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2580.00","0.00","0.00","0.00","0.00","0.00","97508.00","0","0","0.00","0.00","","","","","UPIRRN224082044983","::1","2022-08-24 09:29:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11136","TRS00011130","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","39850.00","0","0","0.00","0.00","","","","","INDBN29087674397","::1","2022-08-24 09:29:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11137","TRS00011131","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","3989.00","0","0","0.00","0.00","","","","","UPIRRN224195008760","::1","2022-08-24 09:30:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11138","TRS00011132","2022-08-29 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","41000.00","0.00","0.00","0.00","0.00","0.00","0.00","473622.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-24 09:31:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11139","TRS00011133","2022-08-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","65000.00","0.00","0.00","0.00","408622.00","0","0","0.00","0.00","000164","2022-08-29","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000164","::1","2022-08-24 09:32:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11140","TRS00011134","2022-08-29 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","66000.00","0.00","0.00","0.00","0.00","0.00","0.00","414677.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-24 09:32:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11141","TRS00011135","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","14032.00","0","0","0.00","0.00","","","","","UPIRRN224197267423","::1","2022-08-24 09:33:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11142","TRS00011136","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","301.00","0","0","0.00","0.00","","","","","SDL111771657","::1","2022-08-24 09:34:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11143","TRS00011137","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31628.00","0.00","0.00","0.00","0.00","0.00","198900.00","0","0","0.00","0.00","","","","","000642976834","::1","2022-08-24 09:34:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11144","TRS00011138","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","51630.00","0","0","0.00","0.00","","","","","UPICR224164104519","::1","2022-08-24 09:35:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11145","TRS00011139","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12242.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN224125498909","::1","2022-08-24 09:36:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11146","TRS00011140","2022-08-29 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","177593.00","0","0","0.00","0.00","","","","","UPIRRN224142345653","::1","2022-08-24 09:37:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11147","TRS00011141","2022-08-30 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20885.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UCBAH22242786097","::1","2022-08-24 09:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11148","TRS00011142","2022-08-30 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","87997.00","0","0","0.00","0.00","","","","","UPIRRN224235358585","::1","2022-08-24 09:39:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11149","TRS00011143","2022-08-30 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","44.00","0","0","0.00","0.00","","","","","BDBLH22621985496","::1","2022-08-24 09:40:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11150","TRS00011144","2022-08-30 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","166593.00","0","0","0.00","0.00","","","","","UPIRRN224253618599","::1","2022-08-24 09:41:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11151","TRS00011145","2022-08-30 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6500.00","0.00","0.00","0.00","0.00","0.00","81497.00","0","0","0.00","0.00","","","","","UPIRRN224276540519","::1","2022-08-24 09:42:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11152","TRS00011146","2022-08-31 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","5500.00","0.00","0.00","0.00","0.00","0.00","0.00","-65.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-24 09:42:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11153","TRS00011147","2022-08-31 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","600.00","0.00","0.00","0.00","0.00","0.00","0.00","39250.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-24 09:43:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11154","TRS00011148","2022-08-31 00:00:00","BY CASH (BILL NO.)","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","1989.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-08-24 09:44:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11155","TRS00011149","2022-09-03 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2966.00","0.00","0.00","0.00","0.00","0.00","21092.00","0","0","0.00","0.00","","","","","SBIN522246517698","::1","2022-08-24 09:44:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11156","TRS00011150","2022-09-08 21:01:58","BY PURCHASE (BILL NO:5250)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","622301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5250","365","0.00","0.00","","","","","","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11157","TRS00011151","2022-09-08 21:01:58","BY ONLINE (BILL NO:5250)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","622301.00","0.00","622301.00","0.00","0.00","0.00","0.00","0.00","0.00","5250","365","0.00","0.00","","","","","","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11158","TRS00011152","2022-09-08 21:03:47","BY PURCHASE (BILL NO:5251)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","25632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5251","366","0.00","0.00","","","","","","::1","2022-09-08 21:03:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11159","TRS00011153","2022-09-08 21:03:47","BY ONLINE (BILL NO:5251)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","25632.00","0.00","25632.00","0.00","0.00","0.00","0.00","0.00","0.00","5251","366","0.00","0.00","","","","","","::1","2022-09-08 21:03:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11160","TRS00011154","2022-09-08 00:00:00","BY SALES (BILL NO:LTI/410)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","5519.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","410","3595","0.00","0.00","","","","","","::1","2022-09-08 21:04:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11161","TRS00011155","2022-09-08 00:00:00","BY CREDIT (BILL NO:LTI/410)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5519.00","0.00","0.00","5519.00","0.00","0.00","0.00","0.00","5519.00","410","3595","0.00","0.00","","","","","","::1","2022-09-08 21:04:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11162","TRS00011156","2022-09-08 00:00:00","BY SALES (BILL NO:LTI/411)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","3632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","411","3596","0.00","0.00","","","","","","::1","2022-09-08 21:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11163","TRS00011157","2022-09-08 00:00:00","BY CREDIT (BILL NO:LTI/411)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3632.00","0.00","0.00","3632.00","0.00","0.00","0.00","0.00","3632.00","411","3596","0.00","0.00","","","","","","::1","2022-09-08 21:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11164","TRS00011158","2022-09-11 00:00:00","BY SALES (BILL NO:LTI/412)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","412","3597","0.00","0.00","","","","","","::1","2022-09-11 23:10:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11165","TRS00011159","2022-09-11 00:00:00","BY CREDIT (BILL NO:LTI/412)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","901.00","0.00","0.00","901.00","0.00","0.00","0.00","0.00","901.00","412","3597","0.00","0.00","","","","","","::1","2022-09-11 23:10:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11166","TRS00011160","2022-09-11 00:00:00","BY SALES (BILL NO:LTI/413)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","22982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","413","3598","0.00","0.00","","","","","","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11167","TRS00011161","2022-09-11 00:00:00","BY CREDIT (BILL NO:LTI/413)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","22982.00","0.00","0.00","22982.00","0.00","0.00","0.00","0.00","22982.00","413","3598","0.00","0.00","","","","","","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11168","TRS00011162","2022-09-12 00:00:00","BY SALES (BILL NO:LTI/414)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","123.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","414","3599","0.00","0.00","","","","","","::1","2022-09-12 21:56:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11169","TRS00011163","2022-09-12 00:00:00","BY CREDIT (BILL NO:LTI/414)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","123.00","0.00","0.00","123.00","0.00","0.00","0.00","0.00","123.00","414","3599","0.00","0.00","","","","","","::1","2022-09-12 21:56:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11170","TRS00011164","2022-09-12 00:00:00","BY SALES (BILL NO:LTI/415)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","3600","0.00","0.00","","","","","","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11171","TRS00011165","2022-09-12 00:00:00","BY CREDIT (BILL NO:LTI/415)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5124.00","0.00","0.00","5124.00","0.00","0.00","0.00","0.00","5124.00","415","3600","0.00","0.00","","","","","","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11172","TRS00011166","2022-09-12 00:00:00","BY SALES (BILL NO:LTI/416)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","416","3601","0.00","0.00","","","","","","::1","2022-09-12 22:19:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11173","TRS00011167","2022-09-12 00:00:00","BY CREDIT (BILL NO:LTI/416)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","962.00","0.00","0.00","962.00","0.00","0.00","0.00","0.00","962.00","416","3601","0.00","0.00","","","","","","::1","2022-09-12 22:19:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11174","TRS00011168","2022-09-12 00:00:00","BY SALES (BILL NO:LTI/417)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","9098.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","417","3602","0.00","0.00","","","","","","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11175","TRS00011169","2022-09-12 00:00:00","BY CREDIT (BILL NO:LTI/417)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9098.00","0.00","0.00","9098.00","0.00","0.00","0.00","0.00","9098.00","417","3602","0.00","0.00","","","","","","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11176","TRS00011170","2022-09-14 00:00:00","BY SALES (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3977.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","3603","0.00","0.00","","","","","","::1","2022-09-14 16:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11177","TRS00011171","2022-09-14 00:00:00","BY CREDIT (BILL NO:LTI/418)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3977.00","0.00","0.00","3977.00","0.00","0.00","0.00","0.00","3977.00","418","3603","0.00","0.00","","","","","","::1","2022-09-14 16:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11178","TRS00011172","2022-09-14 00:00:00","BY SALES (BILL NO:LTI/419)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","67841.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","419","3604","0.00","0.00","","","","","","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11179","TRS00011173","2022-09-14 00:00:00","BY CREDIT (BILL NO:LTI/419)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","67841.00","0.00","0.00","67841.00","0.00","0.00","0.00","0.00","67841.00","419","3604","0.00","0.00","","","","","","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11180","TRS00011174","2022-09-14 00:00:00","BY SALES (BILL NO:LTI/420)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","4052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","3605","0.00","0.00","","","","","","::1","2022-09-14 16:58:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11181","TRS00011175","2022-09-14 00:00:00","BY CREDIT (BILL NO:LTI/420)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","4052.00","0.00","0.00","4052.00","0.00","0.00","0.00","0.00","4052.00","420","3605","0.00","0.00","","","","","","::1","2022-09-14 16:58:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11182","TRS00011176","2022-09-15 00:00:00","BY SALES (BILL NO:LTI/421)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2703.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","3606","0.00","0.00","","","","","","::1","2022-09-15 21:35:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11183","TRS00011177","2022-09-15 00:00:00","BY CREDIT (BILL NO:LTI/421)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2703.00","0.00","0.00","2703.00","0.00","0.00","0.00","0.00","2703.00","421","3606","0.00","0.00","","","","","","::1","2022-09-15 21:35:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11184","TRS00011178","2022-09-15 00:00:00","BY SALES (BILL NO:LTI/422)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","23058.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","422","3607","0.00","0.00","","","","","","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11185","TRS00011179","2022-09-15 00:00:00","BY CREDIT (BILL NO:LTI/422)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","23058.00","0.00","0.00","23058.00","0.00","0.00","0.00","0.00","23058.00","422","3607","0.00","0.00","","","","","","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11186","TRS00011180","2022-09-15 00:00:00","BY SALES (BILL NO:LTI/423)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","423","3608","0.00","0.00","","","","","","::1","2022-09-15 21:39:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11187","TRS00011181","2022-09-15 00:00:00","BY CREDIT (BILL NO:LTI/423)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","726.00","0.00","0.00","726.00","0.00","0.00","0.00","0.00","726.00","423","3608","0.00","0.00","","","","","","::1","2022-09-15 21:39:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11188","TRS00011182","2022-09-15 00:00:00","BY SALES (BILL NO:LTI/424)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","19170.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","424","3609","0.00","0.00","","","","","","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11189","TRS00011183","2022-09-15 00:00:00","BY CREDIT (BILL NO:LTI/424)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19170.00","0.00","0.00","19170.00","0.00","0.00","0.00","0.00","19170.00","424","3609","0.00","0.00","","","","","","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11190","TRS00011184","2022-09-14 00:00:00","BY SALES (BILL NO:LTI/420)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","8103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","3610","0.00","0.00","","","","","","::1","2022-09-15 21:44:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11191","TRS00011185","2022-09-14 00:00:00","BY CREDIT (BILL NO:LTI/420)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","8103.00","0.00","0.00","8103.00","0.00","0.00","0.00","0.00","8103.00","420","3610","0.00","0.00","","","","","","::1","2022-09-15 21:44:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11192","TRS00011186","2022-09-15 00:00:00","BY SALES (BILL NO:LTI/425)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","4545.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","425","3611","0.00","0.00","","","","","","::1","2022-09-15 21:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11193","TRS00011187","2022-09-15 00:00:00","BY CREDIT (BILL NO:LTI/425)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","4545.00","0.00","0.00","4545.00","0.00","0.00","0.00","0.00","4545.00","425","3611","0.00","0.00","","","","","","::1","2022-09-15 21:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11194","TRS00011188","2022-09-16 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","81450.00","0.00","0.00","0.00","0.00","0.00","0.00","-51494.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 81,450.00 against replacement No. 7731/03-08-2022 Under L.R. No. - D23490909 credited to our A/C on 26/08/2022 by Aravind Laboratories.","::1","2022-09-16 21:36:32","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11195","TRS00011189","2022-09-16 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","99080.00","0.00","0.00","0.00","0.00","0.00","0.00","315597.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 99,080.00 against replacement No. 7732/06-08-2022 Under L.R. No. - 151560470009950 credited to our A/C on 14/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:23:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11196","TRS00011190","2022-09-16 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6930.00","0.00","0.00","0.00","0.00","0.00","0.00","263788.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,930.00 for the month of July 2022 credited to our A/C on 06/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:26:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11197","TRS00011191","2022-09-16 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9405.00","0.00","0.00","0.00","0.00","0.00","0.00","399217.00","0","0","0.00","0.00","","","","","Claim amount of Rs.9,405.00 for the month of July 2022 credited to our A/C on 06/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:28:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11198","TRS00011192","2022-09-16 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","3675.00","0.00","0.00","0.00","0.00","0.00","0.00","24852.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,675.00 for the month of July 2022 credited to our A/C on 06/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:31:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11199","TRS00011193","2022-09-16 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1485.00","0.00","0.00","0.00","0.00","0.00","0.00","34657.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,485.00 for the month of July 2022 credited to our A/C on 06/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:32:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11200","TRS00011194","2022-09-16 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3950.00","0.00","0.00","0.00","0.00","0.00","0.00","431164.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,950.00 for the month of July 2022 credited to our A/C on 09/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:33:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11201","TRS00011195","2022-09-16 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11548.00","0.00","0.00","0.00","0.00","0.00","0.00","419616.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.11,548.00 for the month of August 2022 credited to our A/C on 08/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:40:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11202","TRS00011196","2022-09-16 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","307597.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.8,000.00 for the month of August 2022 credited to our A/C on 08/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:41:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11203","TRS00011197","2022-09-16 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","16728.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,000.00 for the month of August 2022 credited to our A/C on 08/09/2022 by Aravind Laboratories.","::1","2022-09-16 22:42:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11204","TRS00011198","2022-09-06 00:00:00","BY CASH (BILL NO.)","157","DEBNATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-19956.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-16 22:45:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11205","TRS00011199","2022-09-06 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1900.00","0.00","0.00","0.00","0.00","0.00","155255.00","0","0","0.00","0.00","","","","","UPIRRN224942783727","::1","2022-09-16 22:46:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11206","TRS00011200","2022-09-06 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17100.00","0.00","0.00","0.00","0.00","0.00","138155.00","0","0","0.00","0.00","","","","","UPIRRN224946698557","::1","2022-09-16 22:47:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11207","TRS00011201","2022-09-08 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25500.00","0.00","0.00","0.00","0.00","0.00","0.00","282097.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-16 22:47:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11208","TRS00011202","2022-09-08 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4500.00","0.00","0.00","0.00","0.00","0.00","277597.00","0","0","0.00","0.00","","","","","UPIRRN225164506462","::1","2022-09-16 22:48:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11209","TRS00011203","2022-09-09 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","267597.00","0","0","0.00","0.00","","","","","UPIRRN225289263385","::1","2022-09-16 22:49:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11210","TRS00011204","2022-09-11 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-8272.00","0","0","0.00","0.00","","","","","N254222115453954","::1","2022-09-16 22:50:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11211","TRS00011205","2022-09-11 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","20721.00","0","0","0.00","0.00","","","","","SBIN222254865643","::1","2022-09-16 22:51:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11212","TRS00011206","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","11630.00","0","0","0.00","0.00","","","","","UPIRRN225557002778","::1","2022-09-16 22:51:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11213","TRS00011207","2022-09-12 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","100000.00","0.00","0.00","0.00","299217.00","0","0","0.00","0.00","000166","2022-09-12","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000166","::1","2022-09-16 22:52:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11214","TRS00011208","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","34250.00","0","0","0.00","0.00","","","","","INDBN12090033900","::1","2022-09-16 22:54:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11215","TRS00011209","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","84508.00","0","0","0.00","0.00","","","","","000656756940","::1","2022-09-16 22:55:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11216","TRS00011210","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","71497.00","0","0","0.00","0.00","","","","","UPIRRN225533789059","::1","2022-09-16 22:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11217","TRS00011211","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","60.00","0","0","0.00","0.00","","","","","UPIRRN225568183767","::1","2022-09-16 22:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11218","TRS00011212","2022-09-12 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5250.00","0.00","0.00","0.00","0.00","0.00","0.00","414366.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-16 22:57:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11219","TRS00011213","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","71000.00","0.00","0.00","0.00","0.00","0.00","192788.00","0","0","0.00","0.00","","","","","000656843020","::1","2022-09-16 22:58:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11220","TRS00011214","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","17028.00","0","0","0.00","0.00","","","","","UPIRRN225563643792","::1","2022-09-16 22:58:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11221","TRS00011215","2022-09-12 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN225543447258","::1","2022-09-16 22:59:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11222","TRS00011216","2022-09-14 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21196.00","0.00","0.00","0.00","0.00","0.00","171592.00","0","0","0.00","0.00","","","","","000658933321","::1","2022-09-16 23:00:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11223","TRS00011217","2022-09-15 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","1062.00","0","0","0.00","0.00","","","","","SDL112942171","::1","2022-09-16 23:01:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11224","TRS00011218","2022-09-16 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","-39999.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-16 23:01:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11225","TRS00011219","2022-09-16 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15928.00","0.00","0.00","0.00","0.00","0.00","122227.00","0","0","0.00","0.00","","","","","UPIRRN225905358824","::1","2022-09-16 23:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11226","TRS00011220","2022-09-06 00:00:00","BY CASH (BILL NO.)","149","DEY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","32176.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-18 14:29:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11227","TRS00011221","2022-09-16 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","100000.00","0.00","0.00","0.00","0.00","0.00","0.00","199217.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-18 14:30:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11228","TRS00011222","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/426)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","60535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","426","3612","0.00","0.00","","","","","","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11229","TRS00011223","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/426)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60535.00","0.00","0.00","60535.00","0.00","0.00","0.00","0.00","60535.00","426","3612","0.00","0.00","","","","","","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11230","TRS00011224","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/427)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","15174.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","427","3613","0.00","0.00","","","","","","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11231","TRS00011225","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/427)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15174.00","0.00","0.00","15174.00","0.00","0.00","0.00","0.00","15174.00","427","3613","0.00","0.00","","","","","","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11232","TRS00011226","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/428)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","3534.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","428","3614","0.00","0.00","","","","","","::1","2022-09-20 17:26:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11233","TRS00011227","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/428)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3534.00","0.00","0.00","3534.00","0.00","0.00","0.00","0.00","3534.00","428","3614","0.00","0.00","","","","","","::1","2022-09-20 17:26:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11234","TRS00011228","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/429)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","208.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","429","3615","0.00","0.00","","","","","","::1","2022-09-20 17:27:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11235","TRS00011229","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/429)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","208.00","0.00","0.00","208.00","0.00","0.00","0.00","0.00","208.00","429","3615","0.00","0.00","","","","","","::1","2022-09-20 17:27:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11236","TRS00011230","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/430)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","9290.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","430","3616","0.00","0.00","","","","","","::1","2022-09-20 17:29:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11237","TRS00011231","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/430)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9290.00","0.00","0.00","9290.00","0.00","0.00","0.00","0.00","9290.00","430","3616","0.00","0.00","","","","","","::1","2022-09-20 17:29:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11238","TRS00011232","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/431)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","2430.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","431","3617","0.00","0.00","","","","","","::1","2022-09-20 17:31:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11239","TRS00011233","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/431)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","2430.00","0.00","0.00","2430.00","0.00","0.00","0.00","0.00","2430.00","431","3617","0.00","0.00","","","","","","::1","2022-09-20 17:31:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11240","TRS00011234","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/432)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","13944.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","432","3618","0.00","0.00","","","","","","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11241","TRS00011235","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/432)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","13944.00","0.00","0.00","13944.00","0.00","0.00","0.00","0.00","13944.00","432","3618","0.00","0.00","","","","","","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11242","TRS00011236","2022-09-20 19:07:41","BY PURCHASE (BILL NO:5252)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","368308.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5252","367","0.00","0.00","","","","","","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11243","TRS00011237","2022-09-20 19:07:41","BY ONLINE (BILL NO:5252)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","368308.00","0.00","368308.00","0.00","0.00","0.00","0.00","0.00","0.00","5252","367","0.00","0.00","","","","","","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11244","TRS00011238","2022-09-20 19:09:22","BY PURCHASE (BILL NO:5253)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","45616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5253","368","0.00","0.00","","","","","","::1","2022-09-20 19:09:22","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11245","TRS00011239","2022-09-20 19:09:22","BY ONLINE (BILL NO:5253)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","45616.00","0.00","45616.00","0.00","0.00","0.00","0.00","0.00","0.00","5253","368","0.00","0.00","","","","","","::1","2022-09-20 19:09:22","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11246","TRS00011240","2022-09-20 19:10:51","BY PURCHASE (BILL NO:5254)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","99821.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5254","369","0.00","0.00","","","","","","::1","2022-09-20 19:10:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11247","TRS00011241","2022-09-20 19:10:51","BY ONLINE (BILL NO:5254)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","99821.00","0.00","99821.00","0.00","0.00","0.00","0.00","0.00","0.00","5254","369","0.00","0.00","","","","","","::1","2022-09-20 19:10:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11248","TRS00011242","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/433)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","809.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","433","3619","0.00","0.00","","","","","","::1","2022-09-20 20:16:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11249","TRS00011243","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/433)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","809.00","0.00","0.00","809.00","0.00","0.00","0.00","0.00","809.00","433","3619","0.00","0.00","","","","","","::1","2022-09-20 20:16:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11250","TRS00011244","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/434)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","39055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","434","3620","0.00","0.00","","","","","","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11251","TRS00011245","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/434)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39055.00","0.00","0.00","39055.00","0.00","0.00","0.00","0.00","39055.00","434","3620","0.00","0.00","","","","","","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11252","TRS00011246","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/435)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","4307.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","435","3621","0.00","0.00","","","","","","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11253","TRS00011247","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/435)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4307.00","0.00","0.00","4307.00","0.00","0.00","0.00","0.00","4307.00","435","3621","0.00","0.00","","","","","","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11254","TRS00011248","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/436)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","3622","0.00","0.00","","","","","","::1","2022-09-21 22:27:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11255","TRS00011249","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/436)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","127.00","0.00","0.00","127.00","0.00","0.00","0.00","0.00","127.00","436","3622","0.00","0.00","","","","","","::1","2022-09-21 22:27:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11256","TRS00011250","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/436)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","3623","0.00","0.00","","","","","","::1","2022-09-21 22:27:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11257","TRS00011251","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/436)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","127.00","0.00","0.00","127.00","0.00","0.00","0.00","0.00","127.00","436","3623","0.00","0.00","","","","","","::1","2022-09-21 22:27:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11258","TRS00011252","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/437)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","303.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","437","3624","0.00","0.00","","","","","","::1","2022-09-21 22:28:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11259","TRS00011253","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/437)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","303.00","0.00","0.00","303.00","0.00","0.00","0.00","0.00","303.00","437","3624","0.00","0.00","","","","","","::1","2022-09-21 22:28:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11260","TRS00011254","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/438)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2208.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","438","3625","0.00","0.00","","","","","","::1","2022-09-21 23:09:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11261","TRS00011255","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/438)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2208.00","0.00","0.00","2208.00","0.00","0.00","0.00","0.00","2208.00","438","3625","0.00","0.00","","","","","","::1","2022-09-21 23:09:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11262","TRS00011256","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/439)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","96437.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","439","3626","0.00","0.00","","","","","","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11263","TRS00011257","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/439)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","96437.00","0.00","0.00","96437.00","0.00","0.00","0.00","0.00","96437.00","439","3626","0.00","0.00","","","","","","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11264","TRS00011258","2022-09-20 00:00:00","BY SALES (BILL NO:LTI/436)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","99203.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","3627","0.00","0.00","","","","","","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11265","TRS00011259","2022-09-20 00:00:00","BY CREDIT (BILL NO:LTI/436)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","99203.00","0.00","0.00","99203.00","0.00","0.00","0.00","0.00","99203.00","436","3627","0.00","0.00","","","","","","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11266","TRS00011260","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/440)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","9982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","440","3628","0.00","0.00","","","","","","::1","2022-09-21 23:52:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11267","TRS00011261","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/440)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9982.00","0.00","0.00","9982.00","0.00","0.00","0.00","0.00","9982.00","440","3628","0.00","0.00","","","","","","::1","2022-09-21 23:52:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11268","TRS00011262","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/441)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","34899.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","441","3629","0.00","0.00","","","","","","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11269","TRS00011263","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/441)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34899.00","0.00","0.00","34899.00","0.00","0.00","0.00","0.00","34899.00","441","3629","0.00","0.00","","","","","","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11270","TRS00011264","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/442)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","264.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","442","3630","0.00","0.00","","","","","","::1","2022-09-22 00:02:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11271","TRS00011265","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/442)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","264.00","0.00","0.00","264.00","0.00","0.00","0.00","0.00","264.00","442","3630","0.00","0.00","","","","","","::1","2022-09-22 00:02:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11272","TRS00011266","2022-09-22 00:00:00","BY SALES (BILL NO:LTI/443)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6751.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","3631","0.00","0.00","","","","","","::1","2022-09-22 00:03:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11273","TRS00011267","2022-09-22 00:00:00","BY CREDIT (BILL NO:LTI/443)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6751.00","0.00","0.00","6751.00","0.00","0.00","0.00","0.00","6751.00","443","3631","0.00","0.00","","","","","","::1","2022-09-22 00:03:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11274","TRS00011268","2022-09-22 00:00:00","BY SALES (BILL NO:LTI/444)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","1892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","444","3632","0.00","0.00","","","","","","::1","2022-09-22 00:04:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11275","TRS00011269","2022-09-22 00:00:00","BY CREDIT (BILL NO:LTI/444)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1892.00","0.00","0.00","1892.00","0.00","0.00","0.00","0.00","1892.00","444","3632","0.00","0.00","","","","","","::1","2022-09-22 00:04:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11276","TRS00011270","2022-09-22 00:00:00","BY SALES (BILL NO:LTI/445)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","445","3633","0.00","0.00","","","","","","::1","2022-09-22 23:28:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11277","TRS00011271","2022-09-22 00:00:00","BY CREDIT (BILL NO:LTI/445)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","813.00","0.00","0.00","813.00","0.00","0.00","0.00","0.00","813.00","445","3633","0.00","0.00","","","","","","::1","2022-09-22 23:28:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11278","TRS00011272","2022-09-22 00:00:00","BY SALES (BILL NO:LTI/446)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","446","3634","0.00","0.00","","","","","","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11279","TRS00011273","2022-09-22 00:00:00","BY CREDIT (BILL NO:LTI/446)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11880.00","0.00","0.00","11880.00","0.00","0.00","0.00","0.00","11880.00","446","3634","0.00","0.00","","","","","","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11280","TRS00011274","2022-09-23 00:00:00","BY SALES (BILL NO:LTI/447)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","4927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","447","3635","0.00","0.00","","","","","","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11281","TRS00011275","2022-09-23 00:00:00","BY CREDIT (BILL NO:LTI/447)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4927.00","0.00","0.00","4927.00","0.00","0.00","0.00","0.00","4927.00","447","3635","0.00","0.00","","","","","","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11282","TRS00011276","2022-09-23 00:00:00","BY SALES (BILL NO:LTI/448)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","10952.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","448","3636","0.00","0.00","","","","","","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11283","TRS00011277","2022-09-23 00:00:00","BY CREDIT (BILL NO:LTI/448)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10952.00","0.00","0.00","10952.00","0.00","0.00","0.00","0.00","10952.00","448","3636","0.00","0.00","","","","","","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11284","TRS00011278","2022-09-19 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","32177.00","0","0","0.00","0.00","","","","","INDBN19091166447","::1","2022-09-24 10:56:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11285","TRS00011279","2022-09-22 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5600.00","0.00","0.00","0.00","0.00","0.00","26577.00","0","0","0.00","0.00","","","","","INDBN22091681179","::1","2022-09-24 10:58:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11286","TRS00011280","2022-09-21 00:00:00","BY SALES (BILL NO:LTI/442)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","9482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","442","3637","0.00","0.00","","","","","","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11287","TRS00011281","2022-09-21 00:00:00","BY CREDIT (BILL NO:LTI/442)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","9482.00","0.00","0.00","9482.00","0.00","0.00","0.00","0.00","9482.00","442","3637","0.00","0.00","","","","","","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11288","TRS00011282","2022-09-22 00:00:00","BY SALES (BILL NO:LTI/445)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","95233.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","445","3638","0.00","0.00","","","","","","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11289","TRS00011283","2022-09-22 00:00:00","BY CREDIT (BILL NO:LTI/445)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","95233.00","0.00","0.00","95233.00","0.00","0.00","0.00","0.00","95233.00","445","3638","0.00","0.00","","","","","","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11290","TRS00011284","2022-09-23 00:00:00","BY SALES (BILL NO:LTI/449)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2514.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","449","3639","0.00","0.00","","","","","","::1","2022-09-24 14:18:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11291","TRS00011285","2022-09-23 00:00:00","BY CREDIT (BILL NO:LTI/449)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2514.00","0.00","0.00","2514.00","0.00","0.00","0.00","0.00","2514.00","449","3639","0.00","0.00","","","","","","::1","2022-09-24 14:18:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11292","TRS00011286","2022-09-16 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","13560.00","0","0","0.00","0.00","025596","2022-09-16","Canara Bank, Bali","","By Cheque No. 025596","::1","2022-09-24 21:23:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11293","TRS00011287","2022-09-19 00:00:00","BY CASH (BILL NO.)","149","DEY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15500.00","0.00","0.00","0.00","0.00","0.00","0.00","16676.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-24 21:24:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11294","TRS00011288","2022-09-19 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","61497.00","0","0","0.00","0.00","","","","","UPIRRN226230261246","::1","2022-09-24 21:26:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11295","TRS00011289","2022-09-19 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","20972.00","0","0","0.00","0.00","","","","","SBIN322262992493","::1","2022-09-24 21:27:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11296","TRS00011290","2022-09-19 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","38744.00","0","0","0.00","0.00","","","","","UPIRRN226278822774","::1","2022-09-24 21:28:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11297","TRS00011291","2022-09-19 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","74508.00","0","0","0.00","0.00","","","","","000663161514","::1","2022-09-24 21:28:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11298","TRS00011292","2022-09-19 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-968.00","0","0","0.00","0.00","","","","","UPIRRN226292548824","::1","2022-09-24 21:45:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11299","TRS00011293","2022-09-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","386681.00","0","0","0.00","0.00","","","","","UPIRRN226316792965","::1","2022-09-24 21:46:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11300","TRS00011294","2022-09-20 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1584.00","0.00","0.00","0.00","0.00","0.00","11976.00","0","0","0.00","0.00","","","","","UPIRRN226380287026","::1","2022-09-24 21:47:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11301","TRS00011295","2022-09-20 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4307.00","0.00","0.00","0.00","0.00","0.00","10996.00","0","0","0.00","0.00","","","","","UPIRRN226373280740","::1","2022-09-24 21:50:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11302","TRS00011296","2022-09-21 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19896.00","0.00","0.00","0.00","0.00","0.00","8043.00","0","0","0.00","0.00","","","","","000664612784","::1","2022-09-24 21:51:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11303","TRS00011297","2022-09-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","371681.00","0","0","0.00","0.00","","","","","UPIRRN226411730023","::1","2022-09-24 21:52:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11304","TRS00011298","2022-09-21 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","100935.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-24 21:53:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11305","TRS00011299","2022-09-22 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","82897.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-24 21:54:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11306","TRS00011300","2022-09-23 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","21400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-24 21:54:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11307","TRS00011301","2022-09-22 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","-4.00","0","0","0.00","0.00","","","","","BDBLH22623877500","::1","2022-09-24 21:56:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11308","TRS00011302","2022-09-23 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","23166.00","0","0","0.00","0.00","","","","","PUNBH22266628601","::1","2022-09-24 21:57:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11309","TRS00011303","2022-09-24 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","8744.00","0","0","0.00","0.00","","","","","AXMB222678651870","::1","2022-09-24 21:58:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11310","TRS00011304","2022-09-24 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11550.00","0.00","0.00","0.00","0.00","0.00","9171.00","0","0","0.00","0.00","","","","","UPITRRN226759194858","::1","2022-09-24 22:03:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11311","TRS00011305","2022-09-25 12:51:39","BY PURCHASE (BILL NO:5255)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","226089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5255","370","0.00","0.00","","","","","","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11312","TRS00011306","2022-09-25 12:51:39","BY ONLINE (BILL NO:5255)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","226089.00","0.00","226089.00","0.00","0.00","0.00","0.00","0.00","0.00","5255","370","0.00","0.00","","","","","","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11313","TRS00011307","2022-09-25 12:55:54","BY PURCHASE (BILL NO:5256)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","257865.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5256","371","0.00","0.00","","","","","","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11314","TRS00011308","2022-09-25 12:55:54","BY ONLINE (BILL NO:5256)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","257865.00","0.00","257865.00","0.00","0.00","0.00","0.00","0.00","0.00","5256","371","0.00","0.00","","","","","","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11315","TRS00011309","2022-09-25 12:57:49","BY PURCHASE (BILL NO:5257)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","84202.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5257","372","0.00","0.00","","","","","","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11316","TRS00011310","2022-09-25 12:57:49","BY ONLINE (BILL NO:5257)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","84202.00","0.00","84202.00","0.00","0.00","0.00","0.00","0.00","0.00","5257","372","0.00","0.00","","","","","","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11317","TRS00011311","2022-09-25 13:38:51","BY PURCHASE (BILL NO:5258)","0","","8","M M SUPPLIER","BILL","PURCHASE","PURCHASE","32867.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5258","373","0.00","0.00","","","","","","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11318","TRS00011312","2022-09-25 13:38:51","BY ONLINE (BILL NO:5258)","0","","8","M M SUPPLIER","ONLINE","PAYMENT","PURCHASE","32867.00","0.00","32867.00","0.00","0.00","0.00","0.00","0.00","0.00","5258","373","0.00","0.00","","","","","","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11319","TRS00011313","2022-09-25 13:41:59","BY PURCHASE (BILL NO:5259)","0","","8","M M SUPPLIER","BILL","PURCHASE","PURCHASE","6230.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5259","374","0.00","0.00","","","","","","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11320","TRS00011314","2022-09-25 13:41:59","BY ONLINE (BILL NO:5259)","0","","8","M M SUPPLIER","ONLINE","PAYMENT","PURCHASE","6230.00","0.00","6230.00","0.00","0.00","0.00","0.00","0.00","0.00","5259","374","0.00","0.00","","","","","","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11321","TRS00011315","2022-09-25 14:20:47","BY PURCHASE (BILL NO:5260)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","33529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5260","375","0.00","0.00","","","","","","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11322","TRS00011316","2022-09-25 14:20:47","BY ONLINE (BILL NO:5260)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","ONLINE","PAYMENT","PURCHASE","33529.00","0.00","33529.00","0.00","0.00","0.00","0.00","0.00","0.00","5260","375","0.00","0.00","","","","","","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11323","TRS00011317","2022-09-25 14:26:56","BY PURCHASE (BILL NO:5261)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","9242.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5261","376","0.00","0.00","","","","","","::1","2022-09-25 14:26:56","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11324","TRS00011318","2022-09-25 14:26:56","BY ONLINE (BILL NO:5261)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","ONLINE","PAYMENT","PURCHASE","9242.00","0.00","9242.00","0.00","0.00","0.00","0.00","0.00","0.00","5261","376","0.00","0.00","","","","","","::1","2022-09-25 14:26:56","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11325","TRS00011319","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/450)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","9064.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","450","3640","0.00","0.00","","","","","","::1","2022-09-25 15:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11326","TRS00011320","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/450)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9064.00","0.00","0.00","9064.00","0.00","0.00","0.00","0.00","9064.00","450","3640","0.00","0.00","","","","","","::1","2022-09-25 15:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11327","TRS00011321","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/451)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","53605.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","451","3641","0.00","0.00","","","","","","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11328","TRS00011322","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/451)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","53605.00","0.00","0.00","53605.00","0.00","0.00","0.00","0.00","53605.00","451","3641","0.00","0.00","","","","","","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11329","TRS00011323","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/452)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","3642","0.00","0.00","","","","","","::1","2022-09-25 16:01:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11330","TRS00011324","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/452)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2759.00","0.00","0.00","2759.00","0.00","0.00","0.00","0.00","2759.00","452","3642","0.00","0.00","","","","","","::1","2022-09-25 16:01:56","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11331","TRS00011325","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/453)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","28471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","453","3643","0.00","0.00","","","","","","::1","2022-09-25 16:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11332","TRS00011326","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/453)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28471.00","0.00","0.00","28471.00","0.00","0.00","0.00","0.00","28471.00","453","3643","0.00","0.00","","","","","","::1","2022-09-25 16:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11333","TRS00011327","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/454)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","454","3644","0.00","0.00","","","","","","::1","2022-09-25 16:17:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11334","TRS00011328","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/454)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","204.00","0.00","0.00","204.00","0.00","0.00","0.00","0.00","204.00","454","3644","0.00","0.00","","","","","","::1","2022-09-25 16:17:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11335","TRS00011329","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/455)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","4381.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","455","3645","0.00","0.00","","","","","","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11336","TRS00011330","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/455)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4381.00","0.00","0.00","4381.00","0.00","0.00","0.00","0.00","4381.00","455","3645","0.00","0.00","","","","","","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11337","TRS00011331","2022-09-25 00:00:00","BY SALES (BILL NO:LTI/452)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2891.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","3646","0.00","0.00","","","","","","::1","2022-09-25 16:30:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11338","TRS00011332","2022-09-25 00:00:00","BY CREDIT (BILL NO:LTI/452)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2891.00","0.00","0.00","2891.00","0.00","0.00","0.00","0.00","2891.00","452","3646","0.00","0.00","","","","","","::1","2022-09-25 16:30:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11339","TRS00011333","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/456)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","10184.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","456","3647","0.00","0.00","","","","","","::1","2022-09-26 10:15:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11340","TRS00011334","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/456)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10184.00","0.00","0.00","10184.00","0.00","0.00","0.00","0.00","10184.00","456","3647","0.00","0.00","","","","","","::1","2022-09-26 10:15:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11341","TRS00011335","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/457)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","9340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","457","3648","0.00","0.00","","","","","","::1","2022-09-26 10:16:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11342","TRS00011336","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/457)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9340.00","0.00","0.00","9340.00","0.00","0.00","0.00","0.00","9340.00","457","3648","0.00","0.00","","","","","","::1","2022-09-26 10:16:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11343","TRS00011337","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/458)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","10556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","458","3649","0.00","0.00","","","","","","::1","2022-09-26 13:09:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11344","TRS00011338","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/458)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10556.00","0.00","0.00","10556.00","0.00","0.00","0.00","0.00","10556.00","458","3649","0.00","0.00","","","","","","::1","2022-09-26 13:09:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11345","TRS00011339","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/459)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","65005.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","459","3650","0.00","0.00","","","","","","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11346","TRS00011340","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/459)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","65005.00","0.00","0.00","65005.00","0.00","0.00","0.00","0.00","65005.00","459","3650","0.00","0.00","","","","","","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11347","TRS00011341","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/460)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","1577.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","460","3651","0.00","0.00","","","","","","::1","2022-09-26 13:50:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11348","TRS00011342","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/460)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1577.00","0.00","0.00","1577.00","0.00","0.00","0.00","0.00","1577.00","460","3651","0.00","0.00","","","","","","::1","2022-09-26 13:50:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11349","TRS00011343","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/461)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","701.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","461","3652","0.00","0.00","","","","","","::1","2022-09-26 13:56:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11350","TRS00011344","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/461)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","701.00","0.00","0.00","701.00","0.00","0.00","0.00","0.00","701.00","461","3652","0.00","0.00","","","","","","::1","2022-09-26 13:56:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11351","TRS00011345","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/462)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","13487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","462","3653","0.00","0.00","","","","","","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11352","TRS00011346","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/462)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13487.00","0.00","0.00","13487.00","0.00","0.00","0.00","0.00","13487.00","462","3653","0.00","0.00","","","","","","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11353","TRS00011347","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/463)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","11965.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","463","3654","0.00","0.00","","","","","","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11354","TRS00011348","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/463)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11965.00","0.00","0.00","11965.00","0.00","0.00","0.00","0.00","11965.00","463","3654","0.00","0.00","","","","","","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11355","TRS00011349","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/464)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","8756.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","464","3655","0.00","0.00","","","","","","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11356","TRS00011350","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/464)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8756.00","0.00","0.00","8756.00","0.00","0.00","0.00","0.00","8756.00","464","3655","0.00","0.00","","","","","","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11357","TRS00011351","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/465)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","70518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","465","3656","0.00","0.00","","","","","","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11358","TRS00011352","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/465)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","70518.00","0.00","0.00","70518.00","0.00","0.00","0.00","0.00","70518.00","465","3656","0.00","0.00","","","","","","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11359","TRS00011353","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/466)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3154.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","466","3657","0.00","0.00","","","","","","::1","2022-09-26 16:36:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11360","TRS00011354","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/466)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3154.00","0.00","0.00","3154.00","0.00","0.00","0.00","0.00","3154.00","466","3657","0.00","0.00","","","","","","::1","2022-09-26 16:36:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11361","TRS00011355","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/467)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","467","3658","0.00","0.00","","","","","","::1","2022-09-26 16:37:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11362","TRS00011356","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/467)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2719.00","0.00","0.00","2719.00","0.00","0.00","0.00","0.00","2719.00","467","3658","0.00","0.00","","","","","","::1","2022-09-26 16:37:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11363","TRS00011357","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/468)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","1183.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","468","3659","0.00","0.00","","","","","","::1","2022-09-26 16:38:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11364","TRS00011358","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/468)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1183.00","0.00","0.00","1183.00","0.00","0.00","0.00","0.00","1183.00","468","3659","0.00","0.00","","","","","","::1","2022-09-26 16:38:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11365","TRS00011359","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/469)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","136964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","469","3660","0.00","0.00","","","","","","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11366","TRS00011360","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/469)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","136964.00","0.00","0.00","136964.00","0.00","0.00","0.00","0.00","136964.00","469","3660","0.00","0.00","","","","","","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11367","TRS00011361","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/470)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","698.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","470","3661","0.00","0.00","","","","","","::1","2022-09-26 17:16:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11368","TRS00011362","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/470)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","698.00","0.00","0.00","698.00","0.00","0.00","0.00","0.00","698.00","470","3661","0.00","0.00","","","","","","::1","2022-09-26 17:16:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11369","TRS00011363","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/471)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","25838.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","471","3662","0.00","0.00","","","","","","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11370","TRS00011364","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/471)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25838.00","0.00","0.00","25838.00","0.00","0.00","0.00","0.00","25838.00","471","3662","0.00","0.00","","","","","","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11371","TRS00011365","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/472)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1930.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","472","3663","0.00","0.00","","","","","","::1","2022-09-26 21:06:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11372","TRS00011366","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/472)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1930.00","0.00","0.00","1930.00","0.00","0.00","0.00","0.00","1930.00","472","3663","0.00","0.00","","","","","","::1","2022-09-26 21:06:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11373","TRS00011367","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/473)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","97946.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","473","3664","0.00","0.00","","","","","","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11374","TRS00011368","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/473)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","97946.00","0.00","0.00","97946.00","0.00","0.00","0.00","0.00","97946.00","473","3664","0.00","0.00","","","","","","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11375","TRS00011369","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/474)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","3844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","474","3665","0.00","0.00","","","","","","::1","2022-09-26 21:59:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11376","TRS00011370","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/474)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3844.00","0.00","0.00","3844.00","0.00","0.00","0.00","0.00","3844.00","474","3665","0.00","0.00","","","","","","::1","2022-09-26 21:59:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11377","TRS00011371","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/475)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","26793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","475","3666","0.00","0.00","","","","","","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11378","TRS00011372","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/475)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26793.00","0.00","0.00","26793.00","0.00","0.00","0.00","0.00","26793.00","475","3666","0.00","0.00","","","","","","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11379","TRS00011373","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/476)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","17955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","476","3667","0.00","0.00","","","","","","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11380","TRS00011374","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/476)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17955.00","0.00","0.00","17955.00","0.00","0.00","0.00","0.00","17955.00","476","3667","0.00","0.00","","","","","","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11381","TRS00011375","2022-09-26 00:00:00","BY SALES (BILL NO:LTI/477)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","105667.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","477","3668","0.00","0.00","","","","","","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11382","TRS00011376","2022-09-26 00:00:00","BY CREDIT (BILL NO:LTI/477)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","105667.00","0.00","0.00","105667.00","0.00","0.00","0.00","0.00","105667.00","477","3668","0.00","0.00","","","","","","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11383","TRS00011377","2022-09-27 00:00:00","BY SALES (BILL NO:LTI/478)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","37142.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","478","3669","0.00","0.00","","","","","","::1","2022-09-27 01:20:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11384","TRS00011378","2022-09-27 00:00:00","BY CREDIT (BILL NO:LTI/478)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37142.00","0.00","0.00","37142.00","0.00","0.00","0.00","0.00","37142.00","478","3669","0.00","0.00","","","","","","::1","2022-09-27 01:20:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11385","TRS00011379","2022-09-27 00:00:00","BY SALES (BILL NO:LTI/479)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","17867.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","479","3670","0.00","0.00","","","","","","::1","2022-09-27 01:47:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11386","TRS00011380","2022-09-27 00:00:00","BY CREDIT (BILL NO:LTI/479)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","17867.00","0.00","0.00","17867.00","0.00","0.00","0.00","0.00","17867.00","479","3670","0.00","0.00","","","","","","::1","2022-09-27 01:47:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11387","TRS00011381","2022-09-27 00:00:00","BY SALES (BILL NO:LTI/480)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","36484.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","480","3671","0.00","0.00","","","","","","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11388","TRS00011382","2022-09-27 00:00:00","BY CREDIT (BILL NO:LTI/480)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","36484.00","0.00","0.00","36484.00","0.00","0.00","0.00","0.00","36484.00","480","3671","0.00","0.00","","","","","","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11389","TRS00011383","2022-09-27 00:00:00","BY SALES (BILL NO:LTI/481)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","3550.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","481","3672","0.00","0.00","","","","","","::1","2022-09-27 16:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11390","TRS00011384","2022-09-27 00:00:00","BY CREDIT (BILL NO:LTI/481)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3550.00","0.00","0.00","3550.00","0.00","0.00","0.00","0.00","3550.00","481","3672","0.00","0.00","","","","","","::1","2022-09-27 16:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11391","TRS00011385","2022-09-27 00:00:00","BY SALES (BILL NO:LTI/482)","150","SINHAROY ENTERPRISE","0","","SALES","SALES","SALES","6579.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","482","3673","0.00","0.00","","","","","","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11392","TRS00011386","2022-09-27 00:00:00","BY CREDIT (BILL NO:LTI/482)","150","SINHAROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6579.00","0.00","0.00","6579.00","0.00","0.00","0.00","0.00","6579.00","482","3673","0.00","0.00","","","","","","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11393","TRS00011387","2022-09-28 00:00:00","BY SALES (BILL NO:LTI/483)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","113832.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","483","3674","0.00","0.00","","","","","","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11394","TRS00011388","2022-09-28 00:00:00","BY CREDIT (BILL NO:LTI/483)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","113832.00","0.00","0.00","113832.00","0.00","0.00","0.00","0.00","113832.00","483","3674","0.00","0.00","","","","","","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11395","TRS00011389","2022-09-28 00:00:00","BY SALES (BILL NO:LTI/484)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","4881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","3675","0.00","0.00","","","","","","::1","2022-09-28 14:24:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11396","TRS00011390","2022-09-28 00:00:00","BY CREDIT (BILL NO:LTI/484)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4881.00","0.00","0.00","4881.00","0.00","0.00","0.00","0.00","4881.00","484","3675","0.00","0.00","","","","","","::1","2022-09-28 14:24:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11397","TRS00011391","2022-09-28 00:00:00","BY SALES (BILL NO:LTI/485)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","10344.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","485","3676","0.00","0.00","","","","","","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11398","TRS00011392","2022-09-28 00:00:00","BY CREDIT (BILL NO:LTI/485)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10344.00","0.00","0.00","10344.00","0.00","0.00","0.00","0.00","10344.00","485","3676","0.00","0.00","","","","","","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11399","TRS00011393","2022-09-28 00:00:00","BY SALES (BILL NO:LTI/486)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","20086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","486","3677","0.00","0.00","","","","","","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11400","TRS00011394","2022-09-28 00:00:00","BY CREDIT (BILL NO:LTI/486)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20086.00","0.00","0.00","20086.00","0.00","0.00","0.00","0.00","20086.00","486","3677","0.00","0.00","","","","","","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11401","TRS00011395","2022-09-28 00:00:00","BY SALES (BILL NO:LTI/487)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","10068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","487","3678","0.00","0.00","","","","","","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11402","TRS00011396","2022-09-28 00:00:00","BY CREDIT (BILL NO:LTI/487)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","10068.00","0.00","0.00","10068.00","0.00","0.00","0.00","0.00","10068.00","487","3678","0.00","0.00","","","","","","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11403","TRS00011397","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/488)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","5913.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","488","3679","0.00","0.00","","","","","","::1","2022-09-29 00:42:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11404","TRS00011398","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/488)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","5913.00","0.00","0.00","5913.00","0.00","0.00","0.00","0.00","5913.00","488","3679","0.00","0.00","","","","","","::1","2022-09-29 00:42:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11405","TRS00011399","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/489)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","212061.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","489","3680","0.00","0.00","","","","","","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11406","TRS00011400","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/489)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","212061.00","0.00","0.00","212061.00","0.00","0.00","0.00","0.00","212061.00","489","3680","0.00","0.00","","","","","","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11407","TRS00011401","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/490)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","490","3681","0.00","0.00","","","","","","::1","2022-09-29 01:05:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11408","TRS00011402","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/490)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1380.00","0.00","0.00","1380.00","0.00","0.00","0.00","0.00","1380.00","490","3681","0.00","0.00","","","","","","::1","2022-09-29 01:05:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11409","TRS00011403","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/491)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","27278.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","491","3682","0.00","0.00","","","","","","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11410","TRS00011404","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/491)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27278.00","0.00","0.00","27278.00","0.00","0.00","0.00","0.00","27278.00","491","3682","0.00","0.00","","","","","","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11411","TRS00011405","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/492)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","4890.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","492","3683","0.00","0.00","","","","","","::1","2022-09-29 01:10:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11412","TRS00011406","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/492)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4890.00","0.00","0.00","4890.00","0.00","0.00","0.00","0.00","4890.00","492","3683","0.00","0.00","","","","","","::1","2022-09-29 01:10:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11413","TRS00011407","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/493)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","5055.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","493","3684","0.00","0.00","","","","","","::1","2022-09-29 01:12:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11414","TRS00011408","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/493)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5055.00","0.00","0.00","5055.00","0.00","0.00","0.00","0.00","5055.00","493","3684","0.00","0.00","","","","","","::1","2022-09-29 01:12:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11415","TRS00011409","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/494)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","611.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","3685","0.00","0.00","","","","","","::1","2022-09-29 01:13:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11416","TRS00011410","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/494)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","611.00","0.00","0.00","611.00","0.00","0.00","0.00","0.00","611.00","494","3685","0.00","0.00","","","","","","::1","2022-09-29 01:13:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11417","TRS00011411","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/495)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","14151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","495","3686","0.00","0.00","","","","","","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11418","TRS00011412","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/495)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","14151.00","0.00","0.00","14151.00","0.00","0.00","0.00","0.00","14151.00","495","3686","0.00","0.00","","","","","","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11419","TRS00011413","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/496)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","3362.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","496","3687","0.00","0.00","","","","","","::1","2022-09-29 01:15:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11420","TRS00011414","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/496)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3362.00","0.00","0.00","3362.00","0.00","0.00","0.00","0.00","3362.00","496","3687","0.00","0.00","","","","","","::1","2022-09-29 01:15:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11421","TRS00011415","2022-09-29 00:00:00","BY SALES (BILL NO:LTI/497)","143","DAS ENTERPRISE","0","","SALES","SALES","SALES","6683.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","497","3688","0.00","0.00","","","","","","::1","2022-09-29 01:17:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11422","TRS00011416","2022-09-29 00:00:00","BY CREDIT (BILL NO:LTI/497)","143","DAS ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6683.00","0.00","0.00","6683.00","0.00","0.00","0.00","0.00","6683.00","497","3688","0.00","0.00","","","","","","::1","2022-09-29 01:17:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11423","TRS00011417","2022-09-25 00:00:00","BY ONLINE (BILL NO.)","113","USHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4862.00","0.00","0.00","0.00","0.00","0.00","1712.00","0","0","0.00","0.00","","","","","UPIRRN226860934340","::1","2022-09-29 20:40:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11424","TRS00011418","2022-09-25 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4330.00","0.00","0.00","0.00","0.00","0.00","134305.00","0","0","0.00","0.00","","","","","UPIRRN226866221887","::1","2022-09-29 20:41:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11425","TRS00011419","2022-09-26 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","41604.00","0","0","0.00","0.00","","","","","N269222133750630","::1","2022-09-29 20:43:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11426","TRS00011420","2022-09-26 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-8396.00","0","0","0.00","0.00","","","","","N269222134000667","::1","2022-09-29 20:44:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11427","TRS00011421","2022-09-26 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","484723.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-29 20:44:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11428","TRS00011422","2022-09-26 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5744.00","0.00","0.00","0.00","0.00","0.00","18225.00","0","0","0.00","0.00","","","","","UPIRRN226941024890","::1","2022-09-29 20:45:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11429","TRS00011423","2022-09-26 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50571.00","0.00","0.00","0.00","0.00","0.00","113834.00","0","0","0.00","0.00","","","","","INDBN26092045517","::1","2022-09-29 20:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11430","TRS00011424","2022-09-26 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","129305.00","0","0","0.00","0.00","","","","","UPIRRN226979207942","::1","2022-09-29 20:48:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11431","TRS00011425","2022-09-26 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9171.00","0.00","0.00","0.00","0.00","0.00","54351.00","0","0","0.00","0.00","","","","","SBIN522269390930","::1","2022-09-29 20:48:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11432","TRS00011426","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","15225.00","0","0","0.00","0.00","","","","","UPIRRN227052388083","::1","2022-09-29 20:49:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11433","TRS00011427","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","33663.00","0","0","0.00","0.00","","","","","UPIRRN227057513477","::1","2022-09-29 20:50:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11434","TRS00011428","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","1129.00","0","0","0.00","0.00","","","","","UPIRRN227053677946","::1","2022-09-29 20:51:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11435","TRS00011429","2022-09-27 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","65000.00","0.00","0.00","0.00","419723.00","0","0","0.00","0.00","000187","2022-09-26","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000187","::1","2022-09-29 20:51:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11436","TRS00011430","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","55000.00","0.00","0.00","0.00","0.00","0.00","517323.00","0","0","0.00","0.00","","","","","UPIRRN227043373398","::1","2022-09-29 20:53:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11437","TRS00011431","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","150","SINHAROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1128.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","UPIRRN227092188449","::1","2022-09-29 20:53:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11438","TRS00011432","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","158","SADIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-190.00","0","0","0.00","0.00","","","","","UPIRRN227067060925","::1","2022-09-29 21:09:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11439","TRS00011433","2022-09-27 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23416.00","0.00","0.00","0.00","0.00","0.00","355538.00","0","0","0.00","0.00","","","","","000669483883","::1","2022-09-29 21:10:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11440","TRS00011434","2022-09-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","119305.00","0","0","0.00","0.00","","","","","UPIRRN227118177722","::1","2022-09-29 21:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11441","TRS00011435","2022-09-27 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","3.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-29 21:12:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11442","TRS00011436","2022-09-23 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","107229.00","0.00","0.00","0.00","0.00","0.00","0.00","312494.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-09-29 21:13:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11443","TRS00011437","2022-09-28 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","66508.00","0","0","0.00","0.00","","","","","000670434286","::1","2022-09-29 21:13:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11444","TRS00011438","2022-09-28 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","-176.00","0","0","0.00","0.00","","","","","SDL113721641","::1","2022-09-29 21:14:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11445","TRS00011439","2022-09-29 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34200.00","0.00","0.00","0.00","0.00","0.00","22640.00","0","0","0.00","0.00","","","","","IMPS227218568633","::1","2022-09-29 21:15:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11446","TRS00011440","2022-10-01 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","51508.00","0","0","0.00","0.00","","","","","00674254526","::1","2022-10-20 21:05:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11447","TRS00011441","2022-10-02 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","114305.00","0","0","0.00","0.00","","","","","UPIRRN227576479692","::1","2022-10-20 21:06:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11448","TRS00011442","2022-10-02 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","42334.00","0","0","0.00","0.00","","","","","SBIN322275597302","::1","2022-10-20 21:07:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11449","TRS00011443","2022-10-07 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","40508.00","0","0","0.00","0.00","","","","","000679585793","::1","2022-10-20 21:08:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11450","TRS00011444","2022-10-07 00:00:00","BY CASH (BILL NO.)","149","DEY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","10676.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-20 21:08:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11451","TRS00011445","2022-10-08 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","32334.00","0","0","0.00","0.00","","","","","SBIN422281663898","::1","2022-10-20 21:09:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11452","TRS00011446","2022-10-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","63805.00","0.00","0.00","0.00","0.00","0.00","291733.00","0","0","0.00","0.00","","","","","000682341671","::1","2022-10-20 21:10:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11453","TRS00011447","2022-10-11 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","71018.00","0","0","0.00","0.00","","","","","PUNBH22284366196","::1","2022-10-20 21:11:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11454","TRS00011448","2022-10-12 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","0.00","354366.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-20 21:11:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11455","TRS00011449","2022-10-14 00:00:00","BY CASH (BILL NO.)","153","ARADHANA TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5395.00","0.00","0.00","0.00","0.00","0.00","0.00","21080.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-20 21:12:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11456","TRS00011450","2022-10-14 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","39100.00","0.00","0.00","0.00","0.00","0.00","0.00","185457.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-20 21:12:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11457","TRS00011451","2022-10-15 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","304366.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-20 21:13:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11458","TRS00011452","2022-10-20 00:00:00","BY DEBIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","33899.00","0","0","0.00","0.00","","","","","Cheque Dishonoured Charge Rs. 236.00 against Cheque No. 121222","::1","2022-10-20 21:15:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11459","TRS00011453","2022-10-17 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","165457.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-20 21:16:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11460","TRS00011454","2022-10-15 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","155457.00","0","0","0.00","0.00","","","","","UPIRRN228807515573","::1","2022-10-20 21:17:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11461","TRS00011455","2022-10-18 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13500.00","0.00","0.00","0.00","0.00","0.00","416.00","0","0","0.00","0.00","","","","","000690067973","::1","2022-10-20 21:18:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11462","TRS00011456","2022-10-19 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","76558.00","0.00","0.00","0.00","0.00","0.00","215175.00","0","0","0.00","0.00","","","","","000691477342","::1","2022-10-20 21:19:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11463","TRS00011457","2022-10-20 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13446.00","0.00","0.00","0.00","0.00","0.00","0.00","18888.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 13,446.00 against replacement No. 7755/05-09-2022 Under L.R. No. - G91197406 Credited to our A/C on 20/09/2022 by Aravind Laboratories.","::1","2022-10-20 23:36:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11464","TRS00011458","2022-10-20 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9450.00","0.00","0.00","0.00","0.00","0.00","0.00","9438.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 9,450.00 against replacement No. 7755PB/05-09-2022 Under L.R. No. - G91197406 Credited to our A/C on 20/09/2022 by Aravind Laboratories.","::1","2022-10-20 23:38:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11465","TRS00011459","2022-10-20 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","60889.00","0.00","0.00","0.00","0.00","0.00","0.00","243477.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 60,889.00 against replacement No. 7769/22-09-2022 Under L.R. No. - G91241541 Credited to our A/C on 13/10/2022 by Aravind Laboratories.","::1","2022-10-20 23:41:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11466","TRS00011460","2022-10-20 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7667.00","0.00","0.00","0.00","0.00","0.00","0.00","235810.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,667.00 for the month of September 2022 credited to our A/C on 06/10/2022 by Aravind Laboratories.","::1","2022-10-20 23:44:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11467","TRS00011461","2022-10-20 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3200.00","0.00","0.00","0.00","0.00","0.00","0.00","514123.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.3,200.00 for the month of September 2022 credited to our A/C on 06/10/2022 by Aravind Laboratories.","::1","2022-10-20 23:45:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11468","TRS00011462","2022-10-20 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","-15396.00","0","0","0.00","0.00","","","","","Non BA salary of Rs.7,000.00 for the month of September 2022 credited to our A/C on 06/10/2022 by Aravind Laboratories.","::1","2022-10-20 23:46:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11469","TRS00011463","2022-10-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","185810.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-23 13:05:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11470","TRS00011464","2022-10-21 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","21899.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-23 13:06:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11471","TRS00011465","2022-10-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","135810.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-23 13:06:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11472","TRS00011466","2022-10-21 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","55018.00","0","0","0.00","0.00","","","","","PUNBH22294981470","::1","2022-10-23 13:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11473","TRS00011467","2022-10-21 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","84305.00","0","0","0.00","0.00","","","","","UPIRRN229427201322","::1","2022-10-23 13:08:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11474","TRS00011468","2022-10-22 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12200.00","0.00","0.00","0.00","0.00","0.00","143257.00","0","0","0.00","0.00","","","","","UPIRRN229511483244","::1","2022-10-23 13:09:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11475","TRS00011469","2022-10-22 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","34351.00","0","0","0.00","0.00","","","","","SBIN122295607198","::1","2022-10-23 13:10:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11476","TRS00011470","2022-10-23 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","22303.00","0.00","0.00","0.00","0.00","0.00","0.00","12354.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 22,303.00 against replacement No. 7773/28-09-2022 Under L.R. No. - 416773908 Credited to our A/C on 17/10/2022 by Aravind Laboratories.","::1","2022-10-23 13:30:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11477","TRS00011471","2022-10-23 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9405.00","0.00","0.00","0.00","0.00","0.00","0.00","303089.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 9,405.00 for the month of August 2022 credited to our A/C on 18/10/2022 by Aravind Laboratories.","::1","2022-10-23 13:35:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11478","TRS00011472","2022-10-23 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","9242.00","0.00","0.00","0.00","0.00","0.00","0.00","15610.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. RKSA/GST/0301 Dt. 24-09-2022 of R.K.Sons Agencies Private Limited.","::1","2022-10-23 14:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11479","TRS00011473","2022-10-23 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","33530.00","0.00","0.00","0.00","0.00","0.00","0.00","-17920.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. RKSA/GST/0299 Dt. 24-09-2022 of R.K.Sons Agencies Private Limited.","::1","2022-10-23 14:57:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11480","TRS00011474","2022-10-23 00:00:00","BY CREDIT NOTE","151","M M SUPPLIER","0","","CASH","COLLECTION","COLLECTION","0.00","6230.00","0.00","0.00","0.00","0.00","0.00","0.00","-6242.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 01911 Dt. 21-09-2022 of M M Supplier.","::1","2022-10-23 15:02:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11481","TRS00011475","2022-10-23 00:00:00","BY CREDIT NOTE","151","M M SUPPLIER","0","","CASH","COLLECTION","COLLECTION","0.00","32867.00","0.00","0.00","0.00","0.00","0.00","0.00","-39109.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 01910 Dt. 21-09-2022 of M M Supplier.","::1","2022-10-23 15:03:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11482","TRS00011476","2022-10-23 22:57:17","BY PURCHASE (BILL NO:5262)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","808451.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5262","377","0.00","0.00","","","","","","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11483","TRS00011477","2022-10-23 22:57:17","BY ONLINE (BILL NO:5262)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","808451.00","0.00","808451.00","0.00","0.00","0.00","0.00","0.00","0.00","5262","377","0.00","0.00","","","","","","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11484","TRS00011478","2022-10-23 22:59:43","BY PURCHASE (BILL NO:5263)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","33285.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5263","378","0.00","0.00","","","","","","::1","2022-10-23 22:59:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11485","TRS00011479","2022-10-23 22:59:43","BY ONLINE (BILL NO:5263)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","33285.00","0.00","33285.00","0.00","0.00","0.00","0.00","0.00","0.00","5263","378","0.00","0.00","","","","","","::1","2022-10-23 22:59:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11486","TRS00011480","2022-10-23 23:01:55","BY PURCHASE (BILL NO:5264)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","77009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5264","379","0.00","0.00","","","","","","::1","2022-10-23 23:01:55","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11487","TRS00011481","2022-10-23 23:01:55","BY ONLINE (BILL NO:5264)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","77009.00","0.00","77009.00","0.00","0.00","0.00","0.00","0.00","0.00","5264","379","0.00","0.00","","","","","","::1","2022-10-23 23:01:55","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11488","TRS00011482","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/498)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","498","3689","0.00","0.00","","","","","","::1","2022-10-24 17:04:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11489","TRS00011483","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/498)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","474.00","0.00","0.00","474.00","0.00","0.00","0.00","0.00","474.00","498","3689","0.00","0.00","","","","","","::1","2022-10-24 17:04:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11490","TRS00011484","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/499)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","13979.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","499","3690","0.00","0.00","","","","","","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11491","TRS00011485","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/499)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13979.00","0.00","0.00","13979.00","0.00","0.00","0.00","0.00","13979.00","499","3690","0.00","0.00","","","","","","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11492","TRS00011486","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/500)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","9393.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","500","3691","0.00","0.00","","","","","","::1","2022-10-24 17:09:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11493","TRS00011487","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/500)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9393.00","0.00","0.00","9393.00","0.00","0.00","0.00","0.00","9393.00","500","3691","0.00","0.00","","","","","","::1","2022-10-24 17:09:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11494","TRS00011488","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/501)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4335.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","3692","0.00","0.00","","","","","","::1","2022-10-24 17:10:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11495","TRS00011489","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/501)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4335.00","0.00","0.00","4335.00","0.00","0.00","0.00","0.00","4335.00","501","3692","0.00","0.00","","","","","","::1","2022-10-24 17:10:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11496","TRS00011490","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/502)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","45711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","502","3693","0.00","0.00","","","","","","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11497","TRS00011491","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/502)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45711.00","0.00","0.00","45711.00","0.00","0.00","0.00","0.00","45711.00","502","3693","0.00","0.00","","","","","","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11498","TRS00011492","2022-10-18 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","38000.00","0.00","0.00","0.00","0.00","0.00","0.00","476123.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-10-24 17:43:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11499","TRS00011493","2022-10-18 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","474123.00","0","0","0.00","0.00","","","","","UPIRRN229178851857","::1","2022-10-24 17:44:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11500","TRS00011494","2022-10-24 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","444123.00","0","0","0.00","0.00","","","","","UPIRRN229755159395","::1","2022-10-24 17:46:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11501","TRS00011495","2022-11-01 12:47:34","BY PURCHASE (BILL NO:5265)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","240842.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5265","380","0.00","0.00","","","","","","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11502","TRS00011496","2022-11-01 12:47:34","BY ONLINE (BILL NO:5265)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","240842.00","0.00","240842.00","0.00","0.00","0.00","0.00","0.00","0.00","5265","380","0.00","0.00","","","","","","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11503","TRS00011497","2022-11-01 12:49:38","BY PURCHASE (BILL NO:5266)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","9266.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5266","381","0.00","0.00","","","","","","::1","2022-11-01 12:49:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11504","TRS00011498","2022-11-01 12:49:38","BY ONLINE (BILL NO:5266)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","9266.00","0.00","9266.00","0.00","0.00","0.00","0.00","0.00","0.00","5266","381","0.00","0.00","","","","","","::1","2022-11-01 12:49:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11505","TRS00011499","2022-10-31 00:00:00","BY DEBIT NOTE","151","M M SUPPLIER","0","","CASH","COLLECTION","COLLECTION","0.00","-39109.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Amount of Rs. 39,109.00 refund to M M Supplier vide Cheque No. 059671 Dt. 31-10-2022 Of Central Bank Of India Barasat Br.","::1","2022-11-01 13:21:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11506","TRS00011500","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/503)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","23482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","503","3694","0.00","0.00","","","","","","::1","2022-11-01 16:30:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11507","TRS00011501","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/503)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23482.00","0.00","0.00","23482.00","0.00","0.00","0.00","0.00","23482.00","503","3694","0.00","0.00","","","","","","::1","2022-11-01 16:30:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11508","TRS00011502","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/503)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","24233.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","503","3695","0.00","0.00","","","","","","::1","2022-10-24 16:44:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11509","TRS00011503","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/503)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24233.00","0.00","0.00","24233.00","0.00","0.00","0.00","0.00","24233.00","503","3695","0.00","0.00","","","","","","::1","2022-10-24 16:44:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11510","TRS00011504","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/504)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","3977.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","504","3696","0.00","0.00","","","","","","::1","2022-10-24 16:46:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11511","TRS00011505","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/504)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3977.00","0.00","0.00","3977.00","0.00","0.00","0.00","0.00","3977.00","504","3696","0.00","0.00","","","","","","::1","2022-10-24 16:46:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11512","TRS00011506","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/505)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","25900.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","3697","0.00","0.00","","","","","","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11513","TRS00011507","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/505)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25900.00","0.00","0.00","25900.00","0.00","0.00","0.00","0.00","25900.00","505","3697","0.00","0.00","","","","","","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11514","TRS00011508","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/506)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","25698.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","506","3698","0.00","0.00","","","","","","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11515","TRS00011509","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/506)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25698.00","0.00","0.00","25698.00","0.00","0.00","0.00","0.00","25698.00","506","3698","0.00","0.00","","","","","","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11516","TRS00011510","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/507)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3829.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","507","3699","0.00","0.00","","","","","","::1","2022-10-24 17:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11517","TRS00011511","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/507)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3829.00","0.00","0.00","3829.00","0.00","0.00","0.00","0.00","3829.00","507","3699","0.00","0.00","","","","","","::1","2022-10-24 17:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11518","TRS00011512","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/508)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","26114.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","508","3700","0.00","0.00","","","","","","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11519","TRS00011513","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/508)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","26114.00","0.00","0.00","26114.00","0.00","0.00","0.00","0.00","26114.00","508","3700","0.00","0.00","","","","","","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11520","TRS00011514","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/509)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","4399.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","509","3701","0.00","0.00","","","","","","::1","2022-10-24 18:07:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11521","TRS00011515","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/509)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","4399.00","0.00","0.00","4399.00","0.00","0.00","0.00","0.00","4399.00","509","3701","0.00","0.00","","","","","","::1","2022-10-24 18:07:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11522","TRS00011516","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/510)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","40122.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","510","3702","0.00","0.00","","","","","","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11523","TRS00011517","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/510)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","40122.00","0.00","0.00","40122.00","0.00","0.00","0.00","0.00","40122.00","510","3702","0.00","0.00","","","","","","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11524","TRS00011518","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/511)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","8354.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","511","3703","0.00","0.00","","","","","","::1","2022-10-24 18:19:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11525","TRS00011519","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/511)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","8354.00","0.00","0.00","8354.00","0.00","0.00","0.00","0.00","8354.00","511","3703","0.00","0.00","","","","","","::1","2022-10-24 18:19:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11526","TRS00011520","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/512)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","1062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","512","3704","0.00","0.00","","","","","","::1","2022-10-24 18:29:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11527","TRS00011521","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/512)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1062.00","0.00","0.00","1062.00","0.00","0.00","0.00","0.00","1062.00","512","3704","0.00","0.00","","","","","","::1","2022-10-24 18:29:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11528","TRS00011522","2022-10-24 00:00:00","BY SALES (BILL NO:LTI/513)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","13919.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","513","3705","0.00","0.00","","","","","","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11529","TRS00011523","2022-10-24 00:00:00","BY CREDIT (BILL NO:LTI/513)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13919.00","0.00","0.00","13919.00","0.00","0.00","0.00","0.00","13919.00","513","3705","0.00","0.00","","","","","","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11530","TRS00011524","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/514)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","514","3706","0.00","0.00","","","","","","::1","2022-10-25 19:19:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11531","TRS00011525","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/514)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2816.00","0.00","0.00","2816.00","0.00","0.00","0.00","0.00","2816.00","514","3706","0.00","0.00","","","","","","::1","2022-10-25 19:19:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11532","TRS00011526","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/515)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","27649.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","515","3707","0.00","0.00","","","","","","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11533","TRS00011527","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/515)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27649.00","0.00","0.00","27649.00","0.00","0.00","0.00","0.00","27649.00","515","3707","0.00","0.00","","","","","","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11534","TRS00011528","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/516)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","19223.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","516","3708","0.00","0.00","","","","","","::1","2022-10-25 19:35:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11535","TRS00011529","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/516)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19223.00","0.00","0.00","19223.00","0.00","0.00","0.00","0.00","19223.00","516","3708","0.00","0.00","","","","","","::1","2022-10-25 19:35:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11536","TRS00011530","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/517)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","54844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","517","3709","0.00","0.00","","","","","","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11537","TRS00011531","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/517)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","54844.00","0.00","0.00","54844.00","0.00","0.00","0.00","0.00","54844.00","517","3709","0.00","0.00","","","","","","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11538","TRS00011532","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/518)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","8354.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","518","3710","0.00","0.00","","","","","","::1","2022-10-25 20:18:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11539","TRS00011533","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/518)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","8354.00","0.00","0.00","8354.00","0.00","0.00","0.00","0.00","8354.00","518","3710","0.00","0.00","","","","","","::1","2022-10-25 20:18:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11540","TRS00011534","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/519)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","8807.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","519","3711","0.00","0.00","","","","","","::1","2022-10-25 20:20:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11541","TRS00011535","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/519)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","8807.00","0.00","0.00","8807.00","0.00","0.00","0.00","0.00","8807.00","519","3711","0.00","0.00","","","","","","::1","2022-10-25 20:20:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11542","TRS00011536","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/520)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","3251.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","520","3712","0.00","0.00","","","","","","::1","2022-10-25 20:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11543","TRS00011537","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/520)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3251.00","0.00","0.00","3251.00","0.00","0.00","0.00","0.00","3251.00","520","3712","0.00","0.00","","","","","","::1","2022-10-25 20:36:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11544","TRS00011538","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/521)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","4177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","521","3713","0.00","0.00","","","","","","::1","2022-10-25 20:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11545","TRS00011539","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/521)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4177.00","0.00","0.00","4177.00","0.00","0.00","0.00","0.00","4177.00","521","3713","0.00","0.00","","","","","","::1","2022-10-25 20:36:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11546","TRS00011540","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/522)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","10624.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","522","3714","0.00","0.00","","","","","","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11547","TRS00011541","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/522)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10624.00","0.00","0.00","10624.00","0.00","0.00","0.00","0.00","10624.00","522","3714","0.00","0.00","","","","","","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11548","TRS00011542","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/523)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","523","3715","0.00","0.00","","","","","","::1","2022-10-25 20:52:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11549","TRS00011543","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/523)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","523","3715","0.00","0.00","","","","","","::1","2022-10-25 20:52:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11550","TRS00011544","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/524)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","14110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","524","3716","0.00","0.00","","","","","","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11551","TRS00011545","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/524)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14110.00","0.00","0.00","14110.00","0.00","0.00","0.00","0.00","14110.00","524","3716","0.00","0.00","","","","","","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11552","TRS00011546","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/525)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","525","3717","0.00","0.00","","","","","","::1","2022-10-25 21:17:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11553","TRS00011547","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/525)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2736.00","0.00","0.00","2736.00","0.00","0.00","0.00","0.00","2736.00","525","3717","0.00","0.00","","","","","","::1","2022-10-25 21:17:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11554","TRS00011548","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/526)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","29955.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","526","3718","0.00","0.00","","","","","","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11555","TRS00011549","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/526)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29955.00","0.00","0.00","29955.00","0.00","0.00","0.00","0.00","29955.00","526","3718","0.00","0.00","","","","","","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11556","TRS00011550","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/527)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","5401.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","527","3719","0.00","0.00","","","","","","::1","2022-10-25 21:36:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11557","TRS00011551","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/527)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5401.00","0.00","0.00","5401.00","0.00","0.00","0.00","0.00","5401.00","527","3719","0.00","0.00","","","","","","::1","2022-10-25 21:36:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11558","TRS00011552","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/528)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","22312.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","528","3720","0.00","0.00","","","","","","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11559","TRS00011553","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/528)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22312.00","0.00","0.00","22312.00","0.00","0.00","0.00","0.00","22312.00","528","3720","0.00","0.00","","","","","","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11560","TRS00011554","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/529)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","2323.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","529","3721","0.00","0.00","","","","","","::1","2022-10-25 21:40:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11561","TRS00011555","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/529)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","2323.00","0.00","0.00","2323.00","0.00","0.00","0.00","0.00","2323.00","529","3721","0.00","0.00","","","","","","::1","2022-10-25 21:40:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11562","TRS00011556","2022-10-25 00:00:00","BY SALES (BILL NO:LTI/530)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","5391.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","530","3722","0.00","0.00","","","","","","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11563","TRS00011557","2022-10-25 00:00:00","BY CREDIT (BILL NO:LTI/530)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","5391.00","0.00","0.00","5391.00","0.00","0.00","0.00","0.00","5391.00","530","3722","0.00","0.00","","","","","","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11564","TRS00011558","2022-10-26 00:00:00","BY SALES (BILL NO:LTI/531)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","6204.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","531","3723","0.00","0.00","","","","","","::1","2022-11-02 18:16:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11565","TRS00011559","2022-10-26 00:00:00","BY CREDIT (BILL NO:LTI/531)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6204.00","0.00","0.00","6204.00","0.00","0.00","0.00","0.00","6204.00","531","3723","0.00","0.00","","","","","","::1","2022-11-02 18:16:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11566","TRS00011560","2022-10-26 00:00:00","BY SALES (BILL NO:LTI/532)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","193963.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","532","3724","0.00","0.00","","","","","","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11567","TRS00011561","2022-10-26 00:00:00","BY CREDIT (BILL NO:LTI/532)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","193963.00","0.00","0.00","193963.00","0.00","0.00","0.00","0.00","193963.00","532","3724","0.00","0.00","","","","","","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11568","TRS00011562","2022-10-27 00:00:00","BY SALES (BILL NO:LTI/533)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","23107.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","533","3725","0.00","0.00","","","","","","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11569","TRS00011563","2022-10-27 00:00:00","BY CREDIT (BILL NO:LTI/533)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23107.00","0.00","0.00","23107.00","0.00","0.00","0.00","0.00","23107.00","533","3725","0.00","0.00","","","","","","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11570","TRS00011564","2022-10-27 00:00:00","BY SALES (BILL NO:LTI/534)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","226825.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","534","3726","0.00","0.00","","","","","","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11571","TRS00011565","2022-10-27 00:00:00","BY CREDIT (BILL NO:LTI/534)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","226825.00","0.00","0.00","226825.00","0.00","0.00","0.00","0.00","226825.00","534","3726","0.00","0.00","","","","","","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11572","TRS00011566","2022-10-28 00:00:00","BY SALES (BILL NO:LTI/535)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","535","3727","0.00","0.00","","","","","","::1","2022-11-02 22:53:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11573","TRS00011567","2022-10-28 00:00:00","BY CREDIT (BILL NO:LTI/535)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2709.00","0.00","0.00","2709.00","0.00","0.00","0.00","0.00","2709.00","535","3727","0.00","0.00","","","","","","::1","2022-11-02 22:53:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11574","TRS00011568","2022-10-28 00:00:00","BY SALES (BILL NO:LTI/536)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","536","3728","0.00","0.00","","","","","","::1","2022-11-02 22:54:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11575","TRS00011569","2022-10-28 00:00:00","BY CREDIT (BILL NO:LTI/536)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4177.00","0.00","0.00","4177.00","0.00","0.00","0.00","0.00","4177.00","536","3728","0.00","0.00","","","","","","::1","2022-11-02 22:54:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11576","TRS00011570","2022-10-28 00:00:00","BY SALES (BILL NO:LTI/537)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","55621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","537","3729","0.00","0.00","","","","","","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11577","TRS00011571","2022-10-28 00:00:00","BY CREDIT (BILL NO:LTI/537)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","55621.00","0.00","0.00","55621.00","0.00","0.00","0.00","0.00","55621.00","537","3729","0.00","0.00","","","","","","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11578","TRS00011572","2022-10-29 00:00:00","BY SALES (BILL NO:LTI/538)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","47143.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","538","3730","0.00","0.00","","","","","","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11579","TRS00011573","2022-10-29 00:00:00","BY CREDIT (BILL NO:LTI/538)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","47143.00","0.00","0.00","47143.00","0.00","0.00","0.00","0.00","47143.00","538","3730","0.00","0.00","","","","","","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11580","TRS00011574","2022-10-29 00:00:00","BY SALES (BILL NO:LTI/539)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","50142.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","539","3731","0.00","0.00","","","","","","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11581","TRS00011575","2022-10-29 00:00:00","BY CREDIT (BILL NO:LTI/539)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50142.00","0.00","0.00","50142.00","0.00","0.00","0.00","0.00","50142.00","539","3731","0.00","0.00","","","","","","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11582","TRS00011576","2022-10-29 00:00:00","BY SALES (BILL NO:LTI/540)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","540","3732","0.00","0.00","","","","","","::1","2022-11-03 10:01:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11583","TRS00011577","2022-10-29 00:00:00","BY CREDIT (BILL NO:LTI/540)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","542.00","0.00","0.00","542.00","0.00","0.00","0.00","0.00","542.00","540","3732","0.00","0.00","","","","","","::1","2022-11-03 10:01:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11584","TRS00011578","2022-10-29 00:00:00","BY SALES (BILL NO:LTI/541)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","13961.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","541","3733","0.00","0.00","","","","","","::1","2022-11-03 10:03:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11585","TRS00011579","2022-10-29 00:00:00","BY CREDIT (BILL NO:LTI/541)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","13961.00","0.00","0.00","13961.00","0.00","0.00","0.00","0.00","13961.00","541","3733","0.00","0.00","","","","","","::1","2022-11-03 10:03:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11586","TRS00011580","2022-10-31 00:00:00","BY SALES (BILL NO:LTI/542)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","40526.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","542","3734","0.00","0.00","","","","","","::1","2022-11-03 20:23:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11587","TRS00011581","2022-10-31 00:00:00","BY CREDIT (BILL NO:LTI/542)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","40526.00","0.00","0.00","40526.00","0.00","0.00","0.00","0.00","40526.00","542","3734","0.00","0.00","","","","","","::1","2022-11-03 20:23:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11588","TRS00011582","2022-11-07 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","5200.00","0.00","0.00","0.00","0.00","0.00","0.00","24567.00","0","0","0.00","0.00","","","","","QPS Claim amount of Rs.5,200.00 for the month of April,May,June 2022 credited to our A/C on 26/10/2022 by Aravind Laboratories.","::1","2022-11-07 22:50:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11589","TRS00011583","2022-11-07 00:00:00","BY CREDIT NOTE","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2250.00","0.00","0.00","0.00","0.00","0.00","0.00","24276.00","0","0","0.00","0.00","","","","","QPS Claim amount of Rs.2,250.00 for the month of May,June 2022 credited to our A/C on 26/10/2022 by Aravind Laboratories.","::1","2022-11-07 22:53:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11590","TRS00011584","2022-11-07 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7920.00","0.00","0.00","0.00","0.00","0.00","0.00","307443.00","0","0","0.00","0.00","","","","","Claim amount of Rs.7,920.00 for the month of August 2022 credited to our A/C on 02/11/2022 by Aravind Laboratories.","::1","2022-11-07 22:55:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11591","TRS00011585","2022-10-21 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","11976.00","0.00","0.00","0.00","64263.00","0","0","0.00","0.00","025598","2022-10-21","Canara Bank, Bali","","By Cheque No. 025598","::1","2022-11-08 21:50:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11592","TRS00011586","2022-10-25 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","75000.00","0.00","0.00","0.00","0.00","0.00","0.00","310742.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 21:51:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11593","TRS00011587","2022-10-26 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18710.00","0.00","0.00","0.00","0.00","0.00","0.00","198614.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 21:52:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11594","TRS00011588","2022-10-26 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","413265.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 21:53:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11595","TRS00011589","2022-10-27 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","383265.00","0","0","0.00","0.00","000186","2022-10-27","Bandhan Bank, Gopalpur More Br.","","By Cheque No. 000186","::1","2022-11-08 21:54:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11596","TRS00011590","2022-09-30 00:00:00","BY CHEQUE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","8000.00","0.00","0.00","0.00","20681.00","0","0","0.00","0.00","000558","2022-09-30","Uco Bank, Kona Br.","","By Cheque No. 000558","::1","2022-11-08 21:55:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11597","TRS00011591","2022-10-26 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","62148.00","0","0","0.00","0.00","","","","","IMPS229923354245","::1","2022-11-08 21:56:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11598","TRS00011592","2022-10-27 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17013.00","0.00","0.00","0.00","0.00","0.00","7263.00","0","0","0.00","0.00","","","","","UPIRRN230042265017","::1","2022-11-08 21:57:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11599","TRS00011593","2022-10-27 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2987.00","0.00","0.00","0.00","0.00","0.00","4276.00","0","0","0.00","0.00","","","","","UPIRRN230042348174","::1","2022-11-08 21:58:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11600","TRS00011594","2022-10-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","85000.00","0.00","0.00","0.00","0.00","0.00","559290.00","0","0","0.00","0.00","","","","","UPIRRN230156225627","::1","2022-11-08 21:59:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11601","TRS00011595","2022-10-28 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","5508.00","0","0","0.00","0.00","","","","","UPIRRN230130303430","::1","2022-11-08 22:00:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11602","TRS00011596","2022-10-28 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","14980.00","0","0","0.00","0.00","","","","","UPIRRN230165149799","::1","2022-11-08 22:00:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11603","TRS00011597","2022-10-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","100003.00","0","0","0.00","0.00","","","","","UPIRRN230184824375","::1","2022-11-08 22:01:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11604","TRS00011598","2022-10-29 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","343265.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 22:02:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11605","TRS00011599","2022-10-29 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-20.00","0","0","0.00","0.00","","","","","UPIRRN230277689498","::1","2022-11-08 22:03:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11606","TRS00011600","2022-10-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31000.00","0.00","0.00","0.00","0.00","0.00","528290.00","0","0","0.00","0.00","","","","","IMPSP2A230211217975","::1","2022-11-08 22:04:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11607","TRS00011601","2022-10-29 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","498290.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 22:04:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11608","TRS00011602","2022-10-29 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","-313.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 22:05:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11609","TRS00011603","2022-10-29 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","62221.00","0","0","0.00","0.00","","","","","000700455959","::1","2022-11-08 22:06:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11610","TRS00011604","2022-10-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","282443.00","0","0","0.00","0.00","","","","","000700517363","::1","2022-11-08 22:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11611","TRS00011605","2022-10-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","493290.00","0","0","0.00","0.00","","","","","UPIRRN230282500283","::1","2022-11-08 22:07:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11612","TRS00011606","2022-10-29 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2300.00","0.00","0.00","0.00","0.00","0.00","1976.00","0","0","0.00","0.00","","","","","UPIRRN230285838661","::1","2022-11-08 22:08:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11613","TRS00011607","2022-11-03 00:00:00","BY CHEQUE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20699.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","000566","2022-11-03","Uco Bank, Kona Br.","","By Cheque No. 000566","::1","2022-11-08 22:09:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11614","TRS00011608","2022-11-05 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","173614.00","0","0","0.00","0.00","","","","","BDBLH22627256619","::1","2022-11-08 22:10:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11615","TRS00011609","2022-10-31 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","88003.00","0","0","0.00","0.00","","","","","UPIRRN230460173135","::1","2022-11-08 22:11:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11616","TRS00011610","2022-10-31 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","35018.00","0","0","0.00","0.00","","","","","PUNBH22304834519","::1","2022-11-08 22:12:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11617","TRS00011611","2022-11-01 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15225.00","0.00","0.00","0.00","0.00","0.00","18052.00","0","0","0.00","0.00","","","","","AXMB223054091383","::1","2022-11-08 22:13:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11618","TRS00011612","2022-11-01 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-433.00","0","0","0.00","0.00","","","","","SDL116096813","::1","2022-11-08 22:14:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11619","TRS00011613","2022-11-02 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","75000.00","0.00","0.00","0.00","0.00","0.00","207443.00","0","0","0.00","0.00","","","","","000704617142","::1","2022-11-08 22:15:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11620","TRS00011614","2022-11-03 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22428.00","0.00","0.00","0.00","0.00","0.00","30677.00","0","0","0.00","0.00","","","","","SBIN122307721405","::1","2022-11-08 22:15:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11621","TRS00011615","2022-11-04 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13500.00","0.00","0.00","0.00","0.00","0.00","0.00","688.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-08 22:16:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11622","TRS00011616","2022-11-04 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","12148.00","0","0","0.00","0.00","","","","","UPIRRN230853094017","::1","2022-11-08 22:17:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11623","TRS00011617","2022-11-05 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32035.00","0.00","0.00","0.00","0.00","0.00","1072.00","0","0","0.00","0.00","","","","","000708243604","::1","2022-11-08 22:18:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11624","TRS00011618","2022-11-08 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","67226.00","0","0","0.00","0.00","","","","","SBIN122312196015","::1","2022-11-10 12:24:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11625","TRS00011619","2022-11-09 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","51243.00","0.00","0.00","0.00","0.00","0.00","156200.00","0","0","0.00","0.00","","","","","000711513705","::1","2022-11-10 12:24:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11626","TRS00011620","2022-11-09 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","116200.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-10 12:25:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11627","TRS00011621","2022-11-10 20:25:38","BY PURCHASE (BILL NO:5267)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","585085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5267","382","0.00","0.00","","","","","","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11628","TRS00011622","2022-11-10 20:25:38","BY ONLINE (BILL NO:5267)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","585085.00","0.00","585085.00","0.00","0.00","0.00","0.00","0.00","0.00","5267","382","0.00","0.00","","","","","","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11629","TRS00011623","2022-11-10 20:27:43","BY PURCHASE (BILL NO:5268)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","118325.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5268","383","0.00","0.00","","","","","","::1","2022-11-10 20:27:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11630","TRS00011624","2022-11-10 20:27:43","BY ONLINE (BILL NO:5268)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","118325.00","0.00","118325.00","0.00","0.00","0.00","0.00","0.00","0.00","5268","383","0.00","0.00","","","","","","::1","2022-11-10 20:27:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11631","TRS00011625","2022-11-10 20:31:58","BY PURCHASE (BILL NO:5269)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","55369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5269","384","0.00","0.00","","","","","","::1","2022-11-10 20:31:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11632","TRS00011626","2022-11-10 20:31:58","BY ONLINE (BILL NO:5269)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","55369.00","0.00","55369.00","0.00","0.00","0.00","0.00","0.00","0.00","5269","384","0.00","0.00","","","","","","::1","2022-11-10 20:31:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11633","TRS00011627","2022-11-10 00:00:00","BY SALES (BILL NO:LTI/543)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","5127.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","543","3735","0.00","0.00","","","","","","::1","2022-11-10 22:30:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11634","TRS00011628","2022-11-10 00:00:00","BY CREDIT (BILL NO:LTI/543)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5127.00","0.00","0.00","5127.00","0.00","0.00","0.00","0.00","5127.00","543","3735","0.00","0.00","","","","","","::1","2022-11-10 22:30:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11635","TRS00011629","2022-11-10 00:00:00","BY SALES (BILL NO:LTI/544)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","8134.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","3736","0.00","0.00","","","","","","::1","2022-11-10 22:34:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11636","TRS00011630","2022-11-10 00:00:00","BY CREDIT (BILL NO:LTI/544)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8134.00","0.00","0.00","8134.00","0.00","0.00","0.00","0.00","8134.00","544","3736","0.00","0.00","","","","","","::1","2022-11-10 22:34:13","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11637","TRS00011631","2022-11-10 00:00:00","BY SALES (BILL NO:LTI/545)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","5817.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","545","3737","0.00","0.00","","","","","","::1","2022-11-10 22:55:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11638","TRS00011632","2022-11-10 00:00:00","BY CREDIT (BILL NO:LTI/545)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","5817.00","0.00","0.00","5817.00","0.00","0.00","0.00","0.00","5817.00","545","3737","0.00","0.00","","","","","","::1","2022-11-10 22:55:23","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11639","TRS00011633","2022-11-10 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","107200.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-11 00:14:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11640","TRS00011634","2022-11-10 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","313265.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-11 00:15:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11641","TRS00011635","2022-11-12 00:00:00","BY SALES (BILL NO:LTI/546)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","1517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","546","3738","0.00","0.00","","","","","","::1","2022-11-12 15:27:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11642","TRS00011636","2022-11-12 00:00:00","BY CREDIT (BILL NO:LTI/546)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1517.00","0.00","0.00","1517.00","0.00","0.00","0.00","0.00","1517.00","546","3738","0.00","0.00","","","","","","::1","2022-11-12 15:27:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11643","TRS00011637","2022-11-12 00:00:00","BY SALES (BILL NO:LTI/547)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","18822.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","547","3739","0.00","0.00","","","","","","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11644","TRS00011638","2022-11-12 00:00:00","BY CREDIT (BILL NO:LTI/547)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18822.00","0.00","0.00","18822.00","0.00","0.00","0.00","0.00","18822.00","547","3739","0.00","0.00","","","","","","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11645","TRS00011639","2022-11-12 00:00:00","BY SALES (BILL NO:LTI/548)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3305.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","548","3740","0.00","0.00","","","","","","::1","2022-11-12 15:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11646","TRS00011640","2022-11-12 00:00:00","BY CREDIT (BILL NO:LTI/548)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3305.00","0.00","0.00","3305.00","0.00","0.00","0.00","0.00","3305.00","548","3740","0.00","0.00","","","","","","::1","2022-11-12 15:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11647","TRS00011641","2022-11-12 00:00:00","BY SALES (BILL NO:LTI/549)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","52200.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","549","3741","0.00","0.00","","","","","","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11648","TRS00011642","2022-11-12 00:00:00","BY CREDIT (BILL NO:LTI/549)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52200.00","0.00","0.00","52200.00","0.00","0.00","0.00","0.00","52200.00","549","3741","0.00","0.00","","","","","","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11649","TRS00011643","2022-11-12 00:00:00","BY SALES (BILL NO:LTI/550)","160","PRATIMA ENTERPRISE","0","","SALES","SALES","SALES","953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","550","3742","0.00","0.00","","","","","","::1","2022-11-12 15:58:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11650","TRS00011644","2022-11-12 00:00:00","BY CREDIT (BILL NO:LTI/550)","160","PRATIMA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","953.00","0.00","0.00","953.00","0.00","0.00","0.00","0.00","953.00","550","3742","0.00","0.00","","","","","","::1","2022-11-12 15:58:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11651","TRS00011645","2022-11-12 00:00:00","BY SALES (BILL NO:LTI/551)","160","PRATIMA ENTERPRISE","0","","SALES","SALES","SALES","13052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","551","3743","0.00","0.00","","","","","","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11652","TRS00011646","2022-11-12 00:00:00","BY CREDIT (BILL NO:LTI/551)","160","PRATIMA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13052.00","0.00","0.00","13052.00","0.00","0.00","0.00","0.00","13052.00","551","3743","0.00","0.00","","","","","","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11653","TRS00011647","2022-11-11 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","293265.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-12 16:44:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11654","TRS00011648","2022-11-10 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","463290.00","0","0","0.00","0.00","","","","","UPIRRN231403489666","::1","2022-11-12 16:46:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11655","TRS00011649","2022-11-11 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","459290.00","0","0","0.00","0.00","","","","","UPIRRN231501934278","::1","2022-11-12 16:48:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11656","TRS00011650","2022-11-11 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","36000.00","0.00","0.00","0.00","0.00","0.00","423290.00","0","0","0.00","0.00","","","","","BDBLH22627737665","::1","2022-11-12 16:49:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11657","TRS00011651","2022-11-11 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","106593.00","0","0","0.00","0.00","","","","","UPIRRN231418946871","::1","2022-11-12 16:50:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11658","TRS00011652","2022-11-15 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","32973.00","0.00","0.00","0.00","0.00","0.00","0.00","49924.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 32,973.00 against replacement No. 7764/17-09-2022 Under L.R. No. - G91241540 credited to our A/C on 09/011/2022 by Aravind Laboratories.","::1","2022-11-15 16:17:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11659","TRS00011653","2022-11-15 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","194.00","0.00","0.00","0.00","0.00","0.00","0.00","49730.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 194.00 against replacement No. 7764/17-09-2022 Under L.R. No. - G91241540 credited to our A/C on 09/011/2022 by Aravind Laboratories.","::1","2022-11-15 16:18:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11660","TRS00011654","2022-11-15 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","11543.00","0.00","0.00","0.00","0.00","0.00","0.00","55683.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 11,543.00 against replacement No. 7789/13-10-2022 Under L.R. No. - S51569022000003 credited to our A/C on 09/011/2022 by Aravind Laboratories.","::1","2022-11-15 16:21:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11661","TRS00011655","2022-11-15 00:00:00","BY SALES (BILL NO:LTI/552)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6708.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","552","3744","0.00","0.00","","","","","","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11662","TRS00011656","2022-11-15 00:00:00","BY CREDIT (BILL NO:LTI/552)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6708.00","0.00","0.00","6708.00","0.00","0.00","0.00","0.00","6708.00","552","3744","0.00","0.00","","","","","","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11663","TRS00011657","2022-11-15 00:00:00","BY SALES (BILL NO:LTI/553)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","8354.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","553","3745","0.00","0.00","","","","","","::1","2022-11-15 16:51:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11664","TRS00011658","2022-11-15 00:00:00","BY CREDIT (BILL NO:LTI/553)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8354.00","0.00","0.00","8354.00","0.00","0.00","0.00","0.00","8354.00","553","3745","0.00","0.00","","","","","","::1","2022-11-15 16:51:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11665","TRS00011659","2022-11-15 00:00:00","BY SALES (BILL NO:LTI/554)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","4714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","554","3746","0.00","0.00","","","","","","::1","2022-11-15 16:53:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11666","TRS00011660","2022-11-15 00:00:00","BY CREDIT (BILL NO:LTI/554)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4714.00","0.00","0.00","4714.00","0.00","0.00","0.00","0.00","4714.00","554","3746","0.00","0.00","","","","","","::1","2022-11-15 16:53:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11667","TRS00011661","2022-11-10 00:00:00","BY SALES (BILL NO:LTI/544)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","7893.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","544","3747","0.00","0.00","","","","","","::1","2022-11-15 16:55:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11668","TRS00011662","2022-11-10 00:00:00","BY CREDIT (BILL NO:LTI/544)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7893.00","0.00","0.00","7893.00","0.00","0.00","0.00","0.00","7893.00","544","3747","0.00","0.00","","","","","","::1","2022-11-15 16:55:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11669","TRS00011663","2022-11-10 00:00:00","BY SALES (BILL NO:LTI/545)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","6870.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","545","3748","0.00","0.00","","","","","","::1","2022-11-17 08:33:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11670","TRS00011664","2022-11-10 00:00:00","BY CREDIT (BILL NO:LTI/545)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","6870.00","0.00","0.00","6870.00","0.00","0.00","0.00","0.00","6870.00","545","3748","0.00","0.00","","","","","","::1","2022-11-17 08:33:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11671","TRS00011665","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/555)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","8736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","555","3749","0.00","0.00","","","","","","::1","2022-11-17 08:37:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11672","TRS00011666","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/555)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","8736.00","0.00","0.00","8736.00","0.00","0.00","0.00","0.00","8736.00","555","3749","0.00","0.00","","","","","","::1","2022-11-17 08:37:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11673","TRS00011667","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/556)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","4177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","556","3750","0.00","0.00","","","","","","::1","2022-11-17 08:38:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11674","TRS00011668","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/556)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","4177.00","0.00","0.00","4177.00","0.00","0.00","0.00","0.00","4177.00","556","3750","0.00","0.00","","","","","","::1","2022-11-17 08:38:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11675","TRS00011669","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/557)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","17085.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","557","3751","0.00","0.00","","","","","","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11676","TRS00011670","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/557)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","17085.00","0.00","0.00","17085.00","0.00","0.00","0.00","0.00","17085.00","557","3751","0.00","0.00","","","","","","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11677","TRS00011671","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/558)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","558","3752","0.00","0.00","","","","","","::1","2022-11-17 08:43:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11678","TRS00011672","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/558)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","506.00","0.00","0.00","506.00","0.00","0.00","0.00","0.00","506.00","558","3752","0.00","0.00","","","","","","::1","2022-11-17 08:43:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11679","TRS00011673","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/559)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","15113.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","559","3753","0.00","0.00","","","","","","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11680","TRS00011674","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/559)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15113.00","0.00","0.00","15113.00","0.00","0.00","0.00","0.00","15113.00","559","3753","0.00","0.00","","","","","","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11681","TRS00011675","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/560)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","8354.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","560","3754","0.00","0.00","","","","","","::1","2022-11-17 08:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11682","TRS00011676","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/560)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8354.00","0.00","0.00","8354.00","0.00","0.00","0.00","0.00","8354.00","560","3754","0.00","0.00","","","","","","::1","2022-11-17 08:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11683","TRS00011677","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/561)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","5056.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","561","3755","0.00","0.00","","","","","","::1","2022-11-17 08:48:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11684","TRS00011678","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/561)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5056.00","0.00","0.00","5056.00","0.00","0.00","0.00","0.00","5056.00","561","3755","0.00","0.00","","","","","","::1","2022-11-17 08:48:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11685","TRS00011679","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/562)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","14271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","562","3756","0.00","0.00","","","","","","::1","2022-11-17 08:55:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11686","TRS00011680","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/562)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14271.00","0.00","0.00","14271.00","0.00","0.00","0.00","0.00","14271.00","562","3756","0.00","0.00","","","","","","::1","2022-11-17 08:55:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11687","TRS00011681","2022-11-05 00:00:00","BY CHEQUE (BILL NO.)","160","PRATIMA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","14000.00","0.00","0.00","0.00","5.00","0","0","0.00","0.00","775421","2022-11-05","State Bank Of India,Barrackpore Rly. Station Br.","","By Cheque No. 775421","::1","2022-11-17 20:59:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11688","TRS00011682","2022-11-13 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","155705.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-17 21:00:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11689","TRS00011683","2022-11-14 00:00:00","BY ONLINE (BILL NO.)","141","NEXUS DISTRIBUTION","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6374.00","0.00","0.00","0.00","0.00","0.00","-866.00","0","0","0.00","0.00","","","","","UPIRRN231829937705","::1","2022-11-17 21:01:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11690","TRS00011684","2022-11-14 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","39971.00","0","0","0.00","0.00","","","","","INDBN14110274046","::1","2022-11-17 21:02:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11691","TRS00011685","2022-11-15 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","78003.00","0","0","0.00","0.00","","","","","UPIRRN231994250939","::1","2022-11-17 21:03:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11692","TRS00011686","2022-11-15 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","50221.00","0","0","0.00","0.00","","","","","UPIRRN231907722155","::1","2022-11-17 21:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11693","TRS00011687","2022-11-15 00:00:00","BY CASH (BILL NO.)","149","DEY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7714.00","0.00","0.00","0.00","0.00","0.00","0.00","2962.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-17 21:04:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11694","TRS00011688","2022-11-15 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","86593.00","0","0","0.00","0.00","","","","","UPIRRN231906704251","::1","2022-11-17 21:05:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11695","TRS00011689","2022-11-16 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","153614.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-17 21:06:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11696","TRS00011690","2022-11-16 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9.00","0.00","0.00","0.00","0.00","0.00","13003.00","0","0","0.00","0.00","","","","","UPIRRN232021960181","::1","2022-11-17 21:07:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11697","TRS00011691","2022-11-16 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13400.00","0.00","0.00","0.00","0.00","0.00","-397.00","0","0","0.00","0.00","","","","","UPIRRN232022260609","::1","2022-11-17 21:07:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11698","TRS00011692","2022-11-16 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","24767.00","0","0","0.00","0.00","","","","","SBIN322320226965","::1","2022-11-17 21:08:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11699","TRS00011693","2022-11-17 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1058.00","0.00","0.00","0.00","0.00","0.00","23709.00","0","0","0.00","0.00","","","","","SBIN322321447954","::1","2022-11-17 21:14:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11700","TRS00011694","2022-11-18 00:00:00","BY DEBIT NOTE","137","ROY ASSOCIATES","0","","CASH","COLLECTION","COLLECTION","0.00","-2574.00","0.00","0.00","0.00","0.00","0.00","0.00","1229.00","0","0","0.00","0.00","","","","","Amount of Rs. 2,574.00 refund to Roy Associates vide Cheque No. 059682 Dt. 19-11-2022 Of Central Bank Of India Barasat Br.","::1","2022-11-18 23:57:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11701","TRS00011695","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/559)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","17376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","559","3757","0.00","0.00","","","","","","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11702","TRS00011696","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/559)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17376.00","0.00","0.00","17376.00","0.00","0.00","0.00","0.00","17376.00","559","3757","0.00","0.00","","","","","","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11703","TRS00011697","2022-11-17 00:00:00","BY SALES (BILL NO:LTI/558)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","558","3758","0.00","0.00","","","","","","::1","2022-11-20 21:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11704","TRS00011698","2022-11-17 00:00:00","BY CREDIT (BILL NO:LTI/558)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1048.00","0.00","0.00","1048.00","0.00","0.00","0.00","0.00","1048.00","558","3758","0.00","0.00","","","","","","::1","2022-11-20 21:55:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11705","TRS00011699","2022-11-20 00:00:00","BY SALES (BILL NO:LTI/563)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","1957.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","563","3759","0.00","0.00","","","","","","::1","2022-11-20 22:03:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11706","TRS00011700","2022-11-20 00:00:00","BY CREDIT (BILL NO:LTI/563)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1957.00","0.00","0.00","1957.00","0.00","0.00","0.00","0.00","1957.00","563","3759","0.00","0.00","","","","","","::1","2022-11-20 22:03:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11707","TRS00011701","2022-11-20 22:44:31","BY PURCHASE (BILL NO:5270)","0","","10","BARNALI ENTERPRISE","BILL","PURCHASE","PURCHASE","11715.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5270","385","0.00","0.00","","","","","","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11708","TRS00011702","2022-11-20 22:44:31","BY ONLINE (BILL NO:5270)","0","","10","BARNALI ENTERPRISE","ONLINE","PAYMENT","PURCHASE","11715.00","0.00","11715.00","0.00","0.00","0.00","0.00","0.00","0.00","5270","385","0.00","0.00","","","","","","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11709","TRS00011703","2022-11-20 22:45:40","BY PURCHASE (BILL NO:5271)","0","","10","BARNALI ENTERPRISE","BILL","PURCHASE","PURCHASE","627.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5271","386","0.00","0.00","","","","","","::1","2022-11-20 22:45:40","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11710","TRS00011704","2022-11-20 22:45:40","BY ONLINE (BILL NO:5271)","0","","10","BARNALI ENTERPRISE","ONLINE","PAYMENT","PURCHASE","627.00","0.00","627.00","0.00","0.00","0.00","0.00","0.00","0.00","5271","386","0.00","0.00","","","","","","::1","2022-11-20 22:45:40","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11711","TRS00011705","2022-11-20 22:46:50","BY PURCHASE (BILL NO:5272)","0","","10","BARNALI ENTERPRISE","BILL","PURCHASE","PURCHASE","2048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5272","387","0.00","0.00","","","","","","::1","2022-11-20 22:46:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11712","TRS00011706","2022-11-20 22:46:50","BY ONLINE (BILL NO:5272)","0","","10","BARNALI ENTERPRISE","ONLINE","PAYMENT","PURCHASE","2048.00","0.00","2048.00","0.00","0.00","0.00","0.00","0.00","0.00","5272","387","0.00","0.00","","","","","","::1","2022-11-20 22:46:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11713","TRS00011707","2022-11-18 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","5018.00","0","0","0.00","0.00","","","","","PUNBH22322167870","::1","2022-11-22 22:08:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11714","TRS00011708","2022-11-16 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","40000.00","0.00","0.00","0.00","270742.00","0","0","0.00","0.00","999383","2022-11-17","Ujjivan Bank, Barasat Taki Road Br.","","By Cheque No. 999383","::1","2022-11-22 22:10:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11715","TRS00011709","2022-11-18 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12048.00","0.00","0.00","0.00","0.00","0.00","30098.00","0","0","0.00","0.00","","","","","AXMB223221899053","::1","2022-11-22 22:11:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11716","TRS00011710","2022-11-19 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","393290.00","0","0","0.00","0.00","","","","","UPIRRN232312045636","::1","2022-11-22 22:12:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11717","TRS00011711","2022-11-21 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","39776.00","0","0","0.00","0.00","","","","","UPIRRN232566424820","::1","2022-11-22 22:13:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11718","TRS00011712","2022-11-21 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7500.00","0.00","0.00","0.00","0.00","0.00","0.00","32276.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-22 22:13:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11719","TRS00011713","2022-11-21 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","29730.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-22 22:14:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11720","TRS00011714","2022-11-21 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","68003.00","0","0","0.00","0.00","","","","","UPIRRN232544366120","::1","2022-11-22 22:15:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11721","TRS00011715","2022-11-22 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","22100.00","0.00","0.00","0.00","0.00","0.00","0.00","131514.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-22 22:15:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11722","TRS00011716","2022-11-22 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","19798.00","0","0","0.00","0.00","","","","","UPIRRN232682828379","::1","2022-11-22 22:16:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11723","TRS00011717","2022-11-23 00:00:00","BY CREDIT NOTE","30","P.P.Enterprise","0","","CASH","COLLECTION","COLLECTION","0.00","51861.00","0.00","0.00","0.00","0.00","0.00","0.00","-51861.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 51,861.00 against replacement No. 7783/08-10-2022 Under L.R. No. - 1985702322 Credited to our A/C on 17/11/2022 by Aravind Laboratories.","::1","2022-11-23 09:49:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11724","TRS00011718","2022-11-23 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","14194.00","0.00","0.00","0.00","0.00","0.00","0.00","-14627.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 14,194.00 against replacement No. 7799/20-10-2022 Under L.R. No. - D24504686 Credited to our A/C on 17/11/2022 by Aravind Laboratories.","::1","2022-11-23 09:54:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11725","TRS00011719","2022-11-23 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12350.00","0.00","0.00","0.00","0.00","0.00","0.00","13959.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 12,350.00 against replacement No. 7802/26-10-2022 Under L.R. No. - D25585182 Credited to our A/C on 17/11/2022 by Aravind Laboratories.","::1","2022-11-23 09:56:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11726","TRS00011720","2022-11-23 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","9405.00","0.00","0.00","0.00","0.00","0.00","0.00","283860.00","0","0","0.00","0.00","","","","","Claim amount of Rs.9,405.00 for the month of September 2022 credited to our A/C on 18/11/2022 by Aravind Laboratories.","::1","2022-11-23 09:59:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11727","TRS00011721","2022-11-23 10:33:53","BY PURCHASE (BILL NO:5273)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","6462.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5273","388","0.00","0.00","","","","","","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11728","TRS00011722","2022-11-23 10:33:53","BY ONLINE (BILL NO:5273)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","ONLINE","PAYMENT","PURCHASE","6462.00","0.00","6462.00","0.00","0.00","0.00","0.00","0.00","0.00","5273","388","0.00","0.00","","","","","","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11729","TRS00011723","2022-11-23 10:46:53","BY PURCHASE (BILL NO:5274)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","BILL","PURCHASE","PURCHASE","26969.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5274","389","0.00","0.00","","","","","","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11730","TRS00011724","2022-11-23 10:46:53","BY ONLINE (BILL NO:5274)","0","","9","R.K. SONS AGENCIES PRIVATE LIMITED","ONLINE","PAYMENT","PURCHASE","26969.00","0.00","26969.00","0.00","0.00","0.00","0.00","0.00","0.00","5274","389","0.00","0.00","","","","","","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11731","TRS00011725","2022-11-23 00:00:00","BY CREDIT NOTE","109","AYAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","22604.00","0.00","0.00","0.00","0.00","0.00","0.00","-48108.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 22,604.00 against replacement No. 7649/10-06-2022 Under L.R. No. -D22070244 credited to our A/C on 04/08/2022 by Aravind Laboratories.","::1","2022-11-23 11:17:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11732","TRS00011726","2022-11-23 00:00:00","BY DEBIT NOTE","109","AYAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-22659.00","0.00","0.00","0.00","0.00","0.00","0.00","55.00","0","0","0.00","0.00","","","","","Amount of Rs. 22,659.00 refund to Ayan Enterprise vide Cheque No. 059684 Dt. 23-11-2022 Of Central Bank Of India Barasat Br.","::1","2022-11-23 11:31:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11733","TRS00011727","2022-11-23 00:00:00","BY CREDIT NOTE","142","GHOSH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3830.00","0.00","0.00","0.00","0.00","0.00","0.00","-3830.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 557 Dt. 15-05-2022 of Ghosh Enterprise.","::1","2022-11-23 11:43:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11734","TRS00011728","2022-11-23 00:00:00","BY CREDIT NOTE","142","GHOSH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","54648.00","0.00","0.00","0.00","0.00","0.00","0.00","-58478.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 558 Dt. 15-05-2022 of Ghosh Enterprise.","::1","2022-11-23 11:44:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11735","TRS00011729","2022-11-23 00:00:00","BY DEBIT NOTE","142","GHOSH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-58504.00","0.00","0.00","0.00","0.00","0.00","0.00","26.00","0","0","0.00","0.00","","","","","Amount of Rs. 58,504.00 refund to Ghosh Enterprise vide Cheque No. 059685 Dt. 23-11-2022 Of Central Bank Of India Barasat Br.","::1","2022-11-23 11:54:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11736","TRS00011730","2022-11-23 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9927.00","0.00","0.00","0.00","0.00","0.00","0.00","2427.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 403 Dt. 18-11-2022 of Barnali Enterprise.","::1","2022-11-23 12:13:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11737","TRS00011731","2022-11-23 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","596.00","0.00","0.00","0.00","0.00","0.00","0.00","1831.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 404 Dt. 18-11-2022 of Barnali Enterprise.","::1","2022-11-23 12:14:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11738","TRS00011732","2022-11-23 00:00:00","BY CREDIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2048.00","0.00","0.00","0.00","0.00","0.00","0.00","-217.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. 405 Dt. 18-11-2022 of Barnali Enterprise.","::1","2022-11-23 12:14:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11739","TRS00011733","2022-11-24 00:00:00","BY SALES (BILL NO:LTI/564)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","564","3760","0.00","0.00","","","","","","::1","2022-11-24 22:32:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11740","TRS00011734","2022-11-24 00:00:00","BY CREDIT (BILL NO:LTI/564)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6286.00","0.00","0.00","6286.00","0.00","0.00","0.00","0.00","6286.00","564","3760","0.00","0.00","","","","","","::1","2022-11-24 22:32:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11741","TRS00011735","2022-11-24 00:00:00","BY SALES (BILL NO:LTI/565)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","51424.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","565","3761","0.00","0.00","","","","","","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11742","TRS00011736","2022-11-24 00:00:00","BY CREDIT (BILL NO:LTI/565)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","51424.00","0.00","0.00","51424.00","0.00","0.00","0.00","0.00","51424.00","565","3761","0.00","0.00","","","","","","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11743","TRS00011737","2022-11-24 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","69566.00","0.00","0.00","0.00","0.00","0.00","0.00","-39610.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 69,566.00 against replacement No. 7731/03-08-2022 Under L.R. No. - D23490909 credited to our A/C on 26/08/2022 by Aravind Laboratories.","::1","2022-11-24 23:40:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11744","TRS00011738","2022-11-26 00:00:00","BY DEBIT NOTE","109","AYAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-22659.00","0.00","0.00","0.00","0.00","0.00","0.00","55.00","0","0","0.00","0.00","","","","","Amount of Rs. 22,659.00 refund to Ayan Enterprise vide Cheque No. 059686 Dt. 26-11-2022 Of Central Bank Of India Barasat Br.","::1","2022-11-26 16:15:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11745","TRS00011739","2022-11-29 19:49:11","BY PURCHASE (BILL NO:5275)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","19428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5275","390","0.00","0.00","","","","","","::1","2022-11-29 19:49:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11746","TRS00011740","2022-11-29 19:49:11","BY ONLINE (BILL NO:5275)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","19428.00","0.00","19428.00","0.00","0.00","0.00","0.00","0.00","0.00","5275","390","0.00","0.00","","","","","","::1","2022-11-29 19:49:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11747","TRS00011741","2022-11-29 19:53:51","BY PURCHASE (BILL NO:5276)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","42559.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5276","391","0.00","0.00","","","","","","::1","2022-11-29 19:53:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11748","TRS00011742","2022-11-29 19:53:51","BY ONLINE (BILL NO:5276)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","42559.00","0.00","42559.00","0.00","0.00","0.00","0.00","0.00","0.00","5276","391","0.00","0.00","","","","","","::1","2022-11-29 19:53:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11749","TRS00011743","2022-11-29 20:01:39","BY PURCHASE (BILL NO:5277)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","390370.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5277","392","0.00","0.00","","","","","","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11750","TRS00011744","2022-11-29 20:01:39","BY ONLINE (BILL NO:5277)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","390370.00","0.00","390370.00","0.00","0.00","0.00","0.00","0.00","0.00","5277","392","0.00","0.00","","","","","","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11751","TRS00011745","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/566)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","2294.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","566","3762","0.00","0.00","","","","","","::1","2022-11-30 06:58:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11752","TRS00011746","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/566)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2294.00","0.00","0.00","2294.00","0.00","0.00","0.00","0.00","2294.00","566","3762","0.00","0.00","","","","","","::1","2022-11-30 06:58:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11753","TRS00011747","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/566)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","2294.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","566","3763","0.00","0.00","","","","","","::1","2022-11-30 07:00:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11754","TRS00011748","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/566)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2294.00","0.00","0.00","2294.00","0.00","0.00","0.00","0.00","2294.00","566","3763","0.00","0.00","","","","","","::1","2022-11-30 07:00:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11755","TRS00011749","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/567)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","36347.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","567","3764","0.00","0.00","","","","","","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11756","TRS00011750","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/567)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36347.00","0.00","0.00","36347.00","0.00","0.00","0.00","0.00","36347.00","567","3764","0.00","0.00","","","","","","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11757","TRS00011751","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/568)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5612.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","568","3765","0.00","0.00","","","","","","::1","2022-11-28 07:09:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11758","TRS00011752","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/568)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5612.00","0.00","0.00","5612.00","0.00","0.00","0.00","0.00","5612.00","568","3765","0.00","0.00","","","","","","::1","2022-11-28 07:09:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11759","TRS00011753","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/569)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11659.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","569","3766","0.00","0.00","","","","","","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11760","TRS00011754","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/569)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11659.00","0.00","0.00","11659.00","0.00","0.00","0.00","0.00","11659.00","569","3766","0.00","0.00","","","","","","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11761","TRS00011755","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/570)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","3305.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","570","3767","0.00","0.00","","","","","","::1","2022-11-28 11:58:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11762","TRS00011756","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/570)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3305.00","0.00","0.00","3305.00","0.00","0.00","0.00","0.00","3305.00","570","3767","0.00","0.00","","","","","","::1","2022-11-28 11:58:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11763","TRS00011757","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/571)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","54660.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","571","3768","0.00","0.00","","","","","","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11764","TRS00011758","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/571)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","54660.00","0.00","0.00","54660.00","0.00","0.00","0.00","0.00","54660.00","571","3768","0.00","0.00","","","","","","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11765","TRS00011759","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/572)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","4001.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","572","3769","0.00","0.00","","","","","","::1","2022-11-28 12:47:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11766","TRS00011760","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/572)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","4001.00","0.00","0.00","4001.00","0.00","0.00","0.00","0.00","4001.00","572","3769","0.00","0.00","","","","","","::1","2022-11-28 12:47:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11767","TRS00011761","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/573)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","44408.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","573","3770","0.00","0.00","","","","","","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11768","TRS00011762","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/573)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","44408.00","0.00","0.00","44408.00","0.00","0.00","0.00","0.00","44408.00","573","3770","0.00","0.00","","","","","","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11769","TRS00011763","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/574)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","574","3771","0.00","0.00","","","","","","::1","2022-11-28 16:45:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11770","TRS00011764","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/574)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","574","3771","0.00","0.00","","","","","","::1","2022-11-28 16:45:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11771","TRS00011765","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/575)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","1219.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","575","3772","0.00","0.00","","","","","","::1","2022-11-28 16:46:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11772","TRS00011766","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/575)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1219.00","0.00","0.00","1219.00","0.00","0.00","0.00","0.00","1219.00","575","3772","0.00","0.00","","","","","","::1","2022-11-28 16:46:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11773","TRS00011767","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/576)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6934.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","576","3773","0.00","0.00","","","","","","::1","2022-11-28 16:49:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11774","TRS00011768","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/576)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6934.00","0.00","0.00","6934.00","0.00","0.00","0.00","0.00","6934.00","576","3773","0.00","0.00","","","","","","::1","2022-11-28 16:49:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11775","TRS00011769","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/577)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","8433.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","577","3774","0.00","0.00","","","","","","::1","2022-11-28 16:50:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11776","TRS00011770","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/577)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8433.00","0.00","0.00","8433.00","0.00","0.00","0.00","0.00","8433.00","577","3774","0.00","0.00","","","","","","::1","2022-11-28 16:50:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11777","TRS00011771","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/578)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","1799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","578","3775","0.00","0.00","","","","","","::1","2022-11-28 16:51:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11778","TRS00011772","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/578)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1799.00","0.00","0.00","1799.00","0.00","0.00","0.00","0.00","1799.00","578","3775","0.00","0.00","","","","","","::1","2022-11-28 16:51:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11779","TRS00011773","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/579)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","39289.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","579","3776","0.00","0.00","","","","","","::1","2022-11-28 16:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11780","TRS00011774","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/579)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39289.00","0.00","0.00","39289.00","0.00","0.00","0.00","0.00","39289.00","579","3776","0.00","0.00","","","","","","::1","2022-11-28 16:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11781","TRS00011775","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/580)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","10915.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","580","3777","0.00","0.00","","","","","","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11782","TRS00011776","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/580)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10915.00","0.00","0.00","10915.00","0.00","0.00","0.00","0.00","10915.00","580","3777","0.00","0.00","","","","","","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11783","TRS00011777","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/581)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","4217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","581","3778","0.00","0.00","","","","","","::1","2022-11-28 18:54:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11784","TRS00011778","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/581)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4217.00","0.00","0.00","4217.00","0.00","0.00","0.00","0.00","4217.00","581","3778","0.00","0.00","","","","","","::1","2022-11-28 18:54:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11785","TRS00011779","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/582)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","21567.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","582","3779","0.00","0.00","","","","","","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11786","TRS00011780","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/582)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21567.00","0.00","0.00","21567.00","0.00","0.00","0.00","0.00","21567.00","582","3779","0.00","0.00","","","","","","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11787","TRS00011781","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/583)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","16677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","583","3780","0.00","0.00","","","","","","::1","2022-11-28 19:00:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11788","TRS00011782","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/583)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16677.00","0.00","0.00","16677.00","0.00","0.00","0.00","0.00","16677.00","583","3780","0.00","0.00","","","","","","::1","2022-11-28 19:00:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11789","TRS00011783","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/584)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","24877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","584","3781","0.00","0.00","","","","","","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11790","TRS00011784","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/584)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24877.00","0.00","0.00","24877.00","0.00","0.00","0.00","0.00","24877.00","584","3781","0.00","0.00","","","","","","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11791","TRS00011785","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/585)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","12118.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","585","3782","0.00","0.00","","","","","","::1","2022-11-28 19:14:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11792","TRS00011786","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/585)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","12118.00","0.00","0.00","12118.00","0.00","0.00","0.00","0.00","12118.00","585","3782","0.00","0.00","","","","","","::1","2022-11-28 19:14:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11793","TRS00011787","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/586)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","30625.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","586","3783","0.00","0.00","","","","","","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11794","TRS00011788","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/586)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","30625.00","0.00","0.00","30625.00","0.00","0.00","0.00","0.00","30625.00","586","3783","0.00","0.00","","","","","","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11795","TRS00011789","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/587)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","1115.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","587","3784","0.00","0.00","","","","","","::1","2022-11-28 22:08:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11796","TRS00011790","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/587)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","1115.00","0.00","0.00","1115.00","0.00","0.00","0.00","0.00","1115.00","587","3784","0.00","0.00","","","","","","::1","2022-11-28 22:08:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11797","TRS00011791","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/588)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","98836.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","588","3785","0.00","0.00","","","","","","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11798","TRS00011792","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/588)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","98836.00","0.00","0.00","98836.00","0.00","0.00","0.00","0.00","98836.00","588","3785","0.00","0.00","","","","","","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11799","TRS00011793","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/589)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","13556.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","589","3786","0.00","0.00","","","","","","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11800","TRS00011794","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/589)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13556.00","0.00","0.00","13556.00","0.00","0.00","0.00","0.00","13556.00","589","3786","0.00","0.00","","","","","","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11801","TRS00011795","2022-11-28 00:00:00","BY SALES (BILL NO:LTI/590)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","7354.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","590","3787","0.00","0.00","","","","","","::1","2022-11-28 23:09:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11802","TRS00011796","2022-11-28 00:00:00","BY CREDIT (BILL NO:LTI/590)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","7354.00","0.00","0.00","7354.00","0.00","0.00","0.00","0.00","7354.00","590","3787","0.00","0.00","","","","","","::1","2022-11-28 23:09:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11803","TRS00011797","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/591)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1998.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","591","3788","0.00","0.00","","","","","","::1","2022-12-01 13:01:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11804","TRS00011798","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/591)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1998.00","0.00","0.00","1998.00","0.00","0.00","0.00","0.00","1998.00","591","3788","0.00","0.00","","","","","","::1","2022-12-01 13:01:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11805","TRS00011799","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/592)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","32730.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","592","3789","0.00","0.00","","","","","","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11806","TRS00011800","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/592)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","32730.00","0.00","0.00","32730.00","0.00","0.00","0.00","0.00","32730.00","592","3789","0.00","0.00","","","","","","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11807","TRS00011801","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/593)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","593","3790","0.00","0.00","","","","","","::1","2022-11-29 13:08:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11808","TRS00011802","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/593)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","593","3790","0.00","0.00","","","","","","::1","2022-11-29 13:08:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11809","TRS00011803","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/594)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","43042.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","594","3791","0.00","0.00","","","","","","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11810","TRS00011804","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/594)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43042.00","0.00","0.00","43042.00","0.00","0.00","0.00","0.00","43042.00","594","3791","0.00","0.00","","","","","","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11811","TRS00011805","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/595)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","1181.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","595","3792","0.00","0.00","","","","","","::1","2022-11-29 14:11:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11812","TRS00011806","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/595)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1181.00","0.00","0.00","1181.00","0.00","0.00","0.00","0.00","1181.00","595","3792","0.00","0.00","","","","","","::1","2022-11-29 14:11:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11813","TRS00011807","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/596)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","58936.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","596","3793","0.00","0.00","","","","","","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11814","TRS00011808","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/596)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","58936.00","0.00","0.00","58936.00","0.00","0.00","0.00","0.00","58936.00","596","3793","0.00","0.00","","","","","","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11815","TRS00011809","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/597)","161","USHA STORES","0","","SALES","SALES","SALES","2655.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","597","3794","0.00","0.00","","","","","","::1","2022-11-29 14:37:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11816","TRS00011810","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/597)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","2655.00","0.00","0.00","2655.00","0.00","0.00","0.00","0.00","2655.00","597","3794","0.00","0.00","","","","","","::1","2022-11-29 14:37:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11817","TRS00011811","2022-11-29 00:00:00","BY SALES (BILL NO:LTI/598)","161","USHA STORES","0","","SALES","SALES","SALES","28997.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","598","3795","0.00","0.00","","","","","","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11818","TRS00011812","2022-11-29 00:00:00","BY CREDIT (BILL NO:LTI/598)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","28997.00","0.00","0.00","28997.00","0.00","0.00","0.00","0.00","28997.00","598","3795","0.00","0.00","","","","","","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11819","TRS00011813","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/599)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","12777.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","599","3796","0.00","0.00","","","","","","::1","2022-12-01 17:31:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11820","TRS00011814","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/599)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","12777.00","0.00","0.00","12777.00","0.00","0.00","0.00","0.00","12777.00","599","3796","0.00","0.00","","","","","","::1","2022-12-01 17:31:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11821","TRS00011815","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/600)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","87161.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","600","3797","0.00","0.00","","","","","","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11822","TRS00011816","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/600)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","87161.00","0.00","0.00","87161.00","0.00","0.00","0.00","0.00","87161.00","600","3797","0.00","0.00","","","","","","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11823","TRS00011817","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/601)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","601","3798","0.00","0.00","","","","","","::1","2022-12-01 17:58:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11824","TRS00011818","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/601)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2709.00","0.00","0.00","2709.00","0.00","0.00","0.00","0.00","2709.00","601","3798","0.00","0.00","","","","","","::1","2022-12-01 17:58:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11825","TRS00011819","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/602)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","28671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","602","3799","0.00","0.00","","","","","","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11826","TRS00011820","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/602)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","28671.00","0.00","0.00","28671.00","0.00","0.00","0.00","0.00","28671.00","602","3799","0.00","0.00","","","","","","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11827","TRS00011821","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/603)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","13818.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","603","3800","0.00","0.00","","","","","","::1","2022-12-01 19:08:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11828","TRS00011822","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/603)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","13818.00","0.00","0.00","13818.00","0.00","0.00","0.00","0.00","13818.00","603","3800","0.00","0.00","","","","","","::1","2022-12-01 19:08:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11829","TRS00011823","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/604)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","604","3801","0.00","0.00","","","","","","::1","2022-12-01 19:09:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11830","TRS00011824","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/604)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4217.00","0.00","0.00","4217.00","0.00","0.00","0.00","0.00","4217.00","604","3801","0.00","0.00","","","","","","::1","2022-12-01 19:09:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11831","TRS00011825","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/605)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","201856.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","605","3802","0.00","0.00","","","","","","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11832","TRS00011826","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/605)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","201856.00","0.00","0.00","201856.00","0.00","0.00","0.00","0.00","201856.00","605","3802","0.00","0.00","","","","","","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11833","TRS00011827","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/606)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3621.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","606","3803","0.00","0.00","","","","","","::1","2022-12-01 21:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11834","TRS00011828","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/606)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3621.00","0.00","0.00","3621.00","0.00","0.00","0.00","0.00","3621.00","606","3803","0.00","0.00","","","","","","::1","2022-12-01 21:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11835","TRS00011829","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","17664.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","607","3804","0.00","0.00","","","","","","::1","2022-12-01 23:44:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11836","TRS00011830","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/607)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17664.00","0.00","0.00","17664.00","0.00","0.00","0.00","0.00","17664.00","607","3804","0.00","0.00","","","","","","::1","2022-12-01 23:44:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11837","TRS00011831","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/608)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","8433.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","608","3805","0.00","0.00","","","","","","::1","2022-12-01 23:46:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11838","TRS00011832","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/608)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8433.00","0.00","0.00","8433.00","0.00","0.00","0.00","0.00","8433.00","608","3805","0.00","0.00","","","","","","::1","2022-12-01 23:46:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11839","TRS00011833","2022-11-30 00:00:00","BY SALES (BILL NO:LTI/609)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","263004.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","609","3806","0.00","0.00","","","","","","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11840","TRS00011834","2022-11-30 00:00:00","BY CREDIT (BILL NO:LTI/609)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","263004.00","0.00","0.00","263004.00","0.00","0.00","0.00","0.00","263004.00","609","3806","0.00","0.00","","","","","","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11841","TRS00011835","2022-12-04 00:00:00","BY SALES (BILL NO:LTI/610)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","610","3807","0.00","0.00","","","","","","::1","2022-12-04 14:56:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11842","TRS00011836","2022-12-04 00:00:00","BY CREDIT (BILL NO:LTI/610)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","271.00","0.00","0.00","271.00","0.00","0.00","0.00","0.00","271.00","610","3807","0.00","0.00","","","","","","::1","2022-12-04 14:56:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11843","TRS00011837","2022-12-04 00:00:00","BY SALES (BILL NO:LTI/611)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","163.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","611","3808","0.00","0.00","","","","","","::1","2022-12-04 14:57:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11844","TRS00011838","2022-12-04 00:00:00","BY CREDIT (BILL NO:LTI/611)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","163.00","0.00","0.00","163.00","0.00","0.00","0.00","0.00","163.00","611","3808","0.00","0.00","","","","","","::1","2022-12-04 14:57:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11845","TRS00011839","2022-12-04 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3950.00","0.00","0.00","0.00","0.00","0.00","0.00","555893.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,950.00 for the month of August 2022 credited to our A/C on 29/11/2022 by Aravind Laboratories.","::1","2022-12-04 23:19:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11846","TRS00011840","2022-12-04 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","37783.00","0.00","0.00","0.00","0.00","0.00","0.00","518110.00","0","0","0.00","0.00","","","","","Claim amount of Rs.37,783.00 for the month of August and September 2022 credited to our A/C on 29/11/2022 by Aravind Laboratories.","::1","2022-12-04 23:23:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11847","TRS00011841","2022-11-28 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6870.00","0.00","0.00","0.00","0.00","0.00","0.00","124644.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-30 12:05:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11848","TRS00011842","2022-11-22 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","80000.00","0.00","0.00","0.00","455131.00","0","0","0.00","0.00","079555","2022-11-22","Bank Of India,Kholapota Br.","","By Cheque No. 079555","::1","2022-11-30 12:07:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11849","TRS00011843","2022-11-23 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","59000.00","0.00","0.00","0.00","396131.00","0","0","0.00","0.00","079556","2022-11-23","Bank Of India,Kholapota Br.","","By Cheque No. 079556","::1","2022-11-30 12:11:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11850","TRS00011844","2022-11-23 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","49126.00","0.00","0.00","0.00","0.00","0.00","212090.00","0","0","0.00","0.00","","","","","000724333577","::1","2022-11-30 12:12:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11851","TRS00011845","2022-11-24 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","88834.00","0","0","0.00","0.00","","","","","INDBN24111746473","::1","2022-11-30 12:14:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11852","TRS00011846","2022-11-25 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","63834.00","0","0","0.00","0.00","","","","","INDBN25111973946","::1","2022-11-30 12:19:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11853","TRS00011847","2022-11-25 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","38834.00","0","0","0.00","0.00","","","","","INDBN25112018103","::1","2022-11-30 12:22:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11854","TRS00011848","2022-11-25 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","363290.00","0","0","0.00","0.00","","","","","UPIRRN232956672514","::1","2022-11-30 12:24:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11855","TRS00011849","2022-11-26 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1080.00","0.00","0.00","0.00","0.00","0.00","121148.00","0","0","0.00","0.00","","","","","UPIRRN233078121249","::1","2022-11-30 12:26:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11856","TRS00011850","2022-11-25 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30600.00","0.00","0.00","0.00","0.00","0.00","0.00","90548.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-30 12:28:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11857","TRS00011851","2022-11-27 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","70411.00","0","0","0.00","0.00","","","","","SBIN522331711211","::1","2022-11-30 12:28:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11858","TRS00011852","2022-11-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","468110.00","0","0","0.00","0.00","","","","","UJVNH22332628761","::1","2022-11-30 12:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11859","TRS00011853","2022-11-28 00:00:00","BY ONLINE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","29729.00","0","0","0.00","0.00","","","","","UPIRRN233215518890","::1","2022-11-30 12:31:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11860","TRS00011854","2022-11-28 00:00:00","BY ONLINE (BILL NO.)","16","Pranab Kumar Chakraborty","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9999.00","0.00","0.00","0.00","0.00","0.00","19730.00","0","0","0.00","0.00","","","","","UPIRRN233215736339","::1","2022-11-30 12:32:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11861","TRS00011855","2022-11-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","353290.00","0","0","0.00","0.00","","","","","UPIRRN233236981000","::1","2022-11-30 12:33:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11862","TRS00011856","2022-11-28 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","52841.00","0","0","0.00","0.00","","","","","UPIRRN233242127881","::1","2022-11-30 12:34:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11863","TRS00011857","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","40832.00","0","0","0.00","0.00","","","","","INDBN29112419567","::1","2022-11-30 12:36:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11864","TRS00011858","2022-11-28 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","356131.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-30 12:37:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11865","TRS00011859","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","99937.00","0","0","0.00","0.00","","","","","UPIRRN233308250571","::1","2022-11-30 12:39:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11866","TRS00011860","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","79937.00","0","0","0.00","0.00","","","","","UPIRRN233384970709","::1","2022-11-30 12:40:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11867","TRS00011861","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","59937.00","0","0","0.00","0.00","","","","","UPIRRN233353275756","::1","2022-11-30 12:42:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11868","TRS00011862","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","39937.00","0","0","0.00","0.00","","","","","UPIRRN233342838522","::1","2022-11-30 12:43:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11869","TRS00011863","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","19937.00","0","0","0.00","0.00","","","","","UPIRRN233362975217","::1","2022-11-30 12:44:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11870","TRS00011864","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-63.00","0","0","0.00","0.00","","","","","UPIRRN233353275756","::1","2022-11-30 12:45:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11871","TRS00011865","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4680.00","0.00","0.00","0.00","0.00","0.00","85868.00","0","0","0.00","0.00","","","","","UPIRRN233354848571","::1","2022-11-30 12:48:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11872","TRS00011866","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","40221.00","0","0","0.00","0.00","","","","","000729046749","::1","2022-11-30 12:50:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11873","TRS00011867","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","18834.00","0","0","0.00","0.00","","","","","UPIRRN233354462009","::1","2022-11-30 12:51:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11874","TRS00011868","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34000.00","0.00","0.00","0.00","0.00","0.00","-218.00","0","0","0.00","0.00","","","","","SDL118014294","::1","2022-11-30 12:52:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11875","TRS00011869","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","48003.00","0","0","0.00","0.00","","","","","UPIRRN233396587259","::1","2022-11-30 12:53:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11876","TRS00011870","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","149","DEY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2962.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN233357479466","::1","2022-11-30 12:56:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11877","TRS00011871","2022-11-29 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","19500.00","0.00","0.00","0.00","0.00","0.00","0.00","230.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-30 12:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11878","TRS00011872","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","38003.00","0","0","0.00","0.00","","","","","UPIRRN233348198994","::1","2022-11-30 12:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11879","TRS00011873","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","349290.00","0","0","0.00","0.00","","","","","UPIRRN233361498278","::1","2022-11-30 12:59:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11880","TRS00011874","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","343290.00","0","0","0.00","0.00","","","","","BDBLH22629111036","::1","2022-11-30 13:01:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11881","TRS00011875","2022-11-29 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","9500.00","0.00","0.00","0.00","0.00","0.00","0.00","5006.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-30 13:01:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11882","TRS00011876","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","39659.00","0","0","0.00","0.00","","","","","UPIRRN233342872327","::1","2022-11-30 13:03:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11883","TRS00011877","2022-11-29 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","500.00","0.00","0.00","0.00","0.00","0.00","4506.00","0","0","0.00","0.00","","","","","UPIRRN233342874559","::1","2022-11-30 13:04:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11884","TRS00011878","2022-11-29 00:00:00","BY CHEQUE (BILL NO.)","162","SRI SRI MAA TRADING","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","100000.00","0.00","0.00","0.00","-49.00","0","0","0.00","0.00","031678","2022-11-28","Bank Of India,Belur Math Br.","","By Cheque No. 031678","::1","2022-11-30 13:06:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11885","TRS00011879","2022-11-30 00:00:00","BY ONLINE (BILL NO.)","161","USHA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","668.00","0.00","0.00","0.00","0.00","0.00","30984.00","0","0","0.00","0.00","","","","","UPIRRN233440845863","::1","2022-11-30 13:07:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11886","TRS00011880","2022-11-30 00:00:00","BY ONLINE (BILL NO.)","161","USHA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31000.00","0.00","0.00","0.00","0.00","0.00","-16.00","0","0","0.00","0.00","","","","","UPIRRN233480524193","::1","2022-11-30 13:08:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11887","TRS00011881","2022-11-30 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","0.00","-196.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-11-30 13:09:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11888","TRS00011882","2022-11-30 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17926.00","0.00","0.00","0.00","0.00","0.00","417.00","0","0","0.00","0.00","","","","","000730294358","::1","2022-11-30 13:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11889","TRS00011883","2022-11-30 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15207.00","0.00","0.00","0.00","0.00","0.00","3627.00","0","0","0.00","0.00","","","","","INDBN30112691795","::1","2022-11-30 13:11:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11890","TRS00011884","2022-12-02 00:00:00","BY ONLINE (BILL NO.)","139","SARKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24871.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN233613873732","::1","2022-11-30 13:13:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11891","TRS00011885","2022-12-01 00:00:00","BY CHEQUE (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","7956.00","0.00","0.00","0.00","6003.00","0","0","0.00","0.00","000257","2022-12-01","Uco Bank, Udaynarayanpur Br.","","By Cheque No. 000257","::1","2022-11-30 13:15:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11892","TRS00011886","2022-12-04 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5138.00","0.00","0.00","0.00","0.00","0.00","32865.00","0","0","0.00","0.00","","","","","UPIRRN2333881533897","::1","2022-11-30 13:17:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11893","TRS00011887","2022-12-06 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","328290.00","0","0","0.00","0.00","","","","","BDBLH22629720209","::1","2022-11-30 13:18:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11894","TRS00011888","2022-12-06 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","26865.00","0","0","0.00","0.00","","","","","UPIRRN234013819171","::1","2022-12-08 20:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11895","TRS00011889","2022-12-11 00:00:00","BY SALES (BILL NO:LTI/612)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","612","3809","0.00","0.00","","","","","","::1","2022-12-11 16:48:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11896","TRS00011890","2022-12-11 00:00:00","BY CREDIT (BILL NO:LTI/612)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","612","3809","0.00","0.00","","","","","","::1","2022-12-11 16:48:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11897","TRS00011891","2022-12-11 00:00:00","BY SALES (BILL NO:LTI/613)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","29590.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","613","3810","0.00","0.00","","","","","","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11898","TRS00011892","2022-12-11 00:00:00","BY CREDIT (BILL NO:LTI/613)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29590.00","0.00","0.00","29590.00","0.00","0.00","0.00","0.00","29590.00","613","3810","0.00","0.00","","","","","","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11899","TRS00011893","2022-12-11 17:06:18","BY PURCHASE (BILL NO:5278)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","103599.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5278","393","0.00","0.00","","","","","","::1","2022-12-11 17:06:18","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11900","TRS00011894","2022-12-11 17:06:18","BY ONLINE (BILL NO:5278)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","103599.00","0.00","103599.00","0.00","0.00","0.00","0.00","0.00","0.00","5278","393","0.00","0.00","","","","","","::1","2022-12-11 17:06:18","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11901","TRS00011895","2022-12-11 17:34:47","BY PURCHASE (BILL NO:5279)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","622274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5279","394","0.00","0.00","","","","","","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11902","TRS00011896","2022-12-11 17:34:47","BY ONLINE (BILL NO:5279)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","622274.00","0.00","622274.00","0.00","0.00","0.00","0.00","0.00","0.00","5279","394","0.00","0.00","","","","","","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11903","TRS00011897","2022-12-11 17:37:11","BY PURCHASE (BILL NO:5280)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","77113.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5280","395","0.00","0.00","","","","","","::1","2022-12-11 17:37:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11904","TRS00011898","2022-12-11 17:37:11","BY ONLINE (BILL NO:5280)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","77113.00","0.00","77113.00","0.00","0.00","0.00","0.00","0.00","0.00","5280","395","0.00","0.00","","","","","","::1","2022-12-11 17:37:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11905","TRS00011899","2022-12-12 00:00:00","BY SALES (BILL NO:LTI/614)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","9812.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","614","3811","0.00","0.00","","","","","","::1","2022-12-12 22:27:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11906","TRS00011900","2022-12-12 00:00:00","BY CREDIT (BILL NO:LTI/614)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9812.00","0.00","0.00","9812.00","0.00","0.00","0.00","0.00","9812.00","614","3811","0.00","0.00","","","","","","::1","2022-12-12 22:27:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11907","TRS00011901","2022-12-12 00:00:00","BY SALES (BILL NO:LTI/615)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","21454.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","615","3812","0.00","0.00","","","","","","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11908","TRS00011902","2022-12-12 00:00:00","BY CREDIT (BILL NO:LTI/615)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21454.00","0.00","0.00","21454.00","0.00","0.00","0.00","0.00","21454.00","615","3812","0.00","0.00","","","","","","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11909","TRS00011903","2022-12-12 00:00:00","BY SALES (BILL NO:LTI/616)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","616","3813","0.00","0.00","","","","","","::1","2022-12-12 22:36:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11910","TRS00011904","2022-12-12 00:00:00","BY CREDIT (BILL NO:LTI/616)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","741.00","0.00","0.00","741.00","0.00","0.00","0.00","0.00","741.00","616","3813","0.00","0.00","","","","","","::1","2022-12-12 22:36:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11911","TRS00011905","2022-12-12 00:00:00","BY SALES (BILL NO:LTI/617)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5022.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","617","3814","0.00","0.00","","","","","","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11912","TRS00011906","2022-12-12 00:00:00","BY CREDIT (BILL NO:LTI/617)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5022.00","0.00","0.00","5022.00","0.00","0.00","0.00","0.00","5022.00","617","3814","0.00","0.00","","","","","","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11913","TRS00011907","2022-12-12 00:00:00","BY SALES (BILL NO:LTI/618)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","52835.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","618","3815","0.00","0.00","","","","","","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11914","TRS00011908","2022-12-12 00:00:00","BY CREDIT (BILL NO:LTI/618)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52835.00","0.00","0.00","52835.00","0.00","0.00","0.00","0.00","52835.00","618","3815","0.00","0.00","","","","","","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11915","TRS00011909","2022-12-13 00:00:00","BY SALES (BILL NO:LTI/619)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2023.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","619","3816","0.00","0.00","","","","","","::1","2022-12-13 17:03:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11916","TRS00011910","2022-12-13 00:00:00","BY CREDIT (BILL NO:LTI/619)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2023.00","0.00","0.00","2023.00","0.00","0.00","0.00","0.00","2023.00","619","3816","0.00","0.00","","","","","","::1","2022-12-13 17:03:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11917","TRS00011911","2022-12-15 00:00:00","BY SALES (BILL NO:LTI/620)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","620","3817","0.00","0.00","","","","","","::1","2022-12-15 19:34:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11918","TRS00011912","2022-12-15 00:00:00","BY CREDIT (BILL NO:LTI/620)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1517.00","0.00","0.00","1517.00","0.00","0.00","0.00","0.00","1517.00","620","3817","0.00","0.00","","","","","","::1","2022-12-15 19:34:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11919","TRS00011913","2022-12-15 20:56:48","BY PURCHASE (BILL NO:5281)","0","","11","ARADHANA TRADERS","BILL","PURCHASE","PURCHASE","8105.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5281","396","0.00","0.00","","","","","","::1","2022-12-15 20:56:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11920","TRS00011914","2022-12-15 20:56:48","BY ONLINE (BILL NO:5281)","0","","11","ARADHANA TRADERS","ONLINE","PAYMENT","PURCHASE","8105.00","0.00","8105.00","0.00","0.00","0.00","0.00","0.00","0.00","5281","396","0.00","0.00","","","","","","::1","2022-12-15 20:56:48","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11921","TRS00011915","2022-12-15 21:00:00","BY PURCHASE (BILL NO:5282)","0","","11","ARADHANA TRADERS","BILL","PURCHASE","PURCHASE","11688.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5282","397","0.00","0.00","","","","","","::1","2022-12-15 21:00:00","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11922","TRS00011916","2022-12-15 21:00:00","BY ONLINE (BILL NO:5282)","0","","11","ARADHANA TRADERS","ONLINE","PAYMENT","PURCHASE","11688.00","0.00","11688.00","0.00","0.00","0.00","0.00","0.00","0.00","5282","397","0.00","0.00","","","","","","::1","2022-12-15 21:00:00","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11923","TRS00011917","2022-12-15 00:00:00","BY SALES (BILL NO:LTI/621)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","16086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","621","3818","0.00","0.00","","","","","","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11924","TRS00011918","2022-12-15 00:00:00","BY CREDIT (BILL NO:LTI/621)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","16086.00","0.00","0.00","16086.00","0.00","0.00","0.00","0.00","16086.00","621","3818","0.00","0.00","","","","","","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11925","TRS00011919","2022-12-17 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19776.00","0.00","0.00","0.00","0.00","0.00","19142.00","0","0","0.00","0.00","","","","","UPIRRN235160290445","::1","2022-12-19 22:26:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11926","TRS00011920","2022-12-09 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43142.00","0.00","0.00","0.00","0.00","0.00","225323.00","0","0","0.00","0.00","","","","","000740777241","::1","2022-12-19 22:34:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11927","TRS00011921","2022-12-13 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","0.00","217323.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-19 22:35:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11928","TRS00011922","2022-12-16 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","55505.00","0.00","0.00","0.00","0.00","0.00","161818.00","0","0","0.00","0.00","","","","","000747501976","::1","2022-12-19 22:36:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11929","TRS00011923","2022-12-19 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","41804.00","0.00","0.00","0.00","0.00","0.00","0.00","-40092.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 41,804.00 against replacement No. 7823/19-11-2022 Under L.R. No. - D26047038 Credited to our A/C on 16/12/2022 by Aravind Laboratories.","::1","2022-12-19 23:51:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11930","TRS00011924","2022-12-19 00:00:00","BY CREDIT NOTE","113","USHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","564.00","0.00","0.00","0.00","0.00","0.00","0.00","-40656.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 564.00 against replacement No. 7823/PB/19-11-2022 Under L.R. No. - D26047038 Credited to our A/C on 16/12/2022 by Aravind Laboratories.","::1","2022-12-19 23:54:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11931","TRS00011925","2022-12-19 00:00:00","BY SALES (BILL NO:LTI/622)","161","USHA STORES","0","","SALES","SALES","SALES","703.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","622","3819","0.00","0.00","","","","","","::1","2022-12-19 23:55:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11932","TRS00011926","2022-12-19 00:00:00","BY CREDIT (BILL NO:LTI/622)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","703.00","0.00","0.00","703.00","0.00","0.00","0.00","0.00","703.00","622","3819","0.00","0.00","","","","","","::1","2022-12-19 23:55:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11933","TRS00011927","2022-12-20 00:00:00","BY SALES (BILL NO:LTI/623)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","1167.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","623","3820","0.00","0.00","","","","","","192.168.0.15","2022-12-20 23:08:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11934","TRS00011928","2022-12-20 00:00:00","BY CREDIT (BILL NO:LTI/623)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1167.00","0.00","0.00","1167.00","0.00","0.00","0.00","0.00","1167.00","623","3820","0.00","0.00","","","","","","192.168.0.15","2022-12-20 23:08:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11935","TRS00011929","2022-12-20 00:00:00","BY SALES (BILL NO:LTI/624)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","17887.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","624","3821","0.00","0.00","","","","","","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11936","TRS00011930","2022-12-20 00:00:00","BY CREDIT (BILL NO:LTI/624)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17887.00","0.00","0.00","17887.00","0.00","0.00","0.00","0.00","17887.00","624","3821","0.00","0.00","","","","","","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11937","TRS00011931","2022-12-21 00:00:00","BY SALES (BILL NO:LTI/625)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9983.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","625","3822","0.00","0.00","","","","","","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11938","TRS00011932","2022-12-21 00:00:00","BY CREDIT (BILL NO:LTI/625)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9983.00","0.00","0.00","9983.00","0.00","0.00","0.00","0.00","9983.00","625","3822","0.00","0.00","","","","","","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11939","TRS00011933","2022-12-09 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","104644.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-22 21:37:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11940","TRS00011934","2022-12-10 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","76593.00","0","0","0.00","0.00","","","","","UPIRRN234432137121","::1","2022-12-22 21:39:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11941","TRS00011935","2022-12-12 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","318290.00","0","0","0.00","0.00","","","","","BDBHL22630199599","::1","2022-12-22 21:40:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11942","TRS00011936","2022-12-12 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6239.00","0.00","0.00","0.00","0.00","0.00","-59.00","0","0","0.00","0.00","","","","","000743139382","::1","2022-12-22 21:40:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11943","TRS00011937","2022-12-12 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","311290.00","0","0","0.00","0.00","","","","","UPIRRN234610277616","::1","2022-12-22 21:41:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11944","TRS00011938","2022-12-14 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","-3287.00","0","0","0.00","0.00","","","","","INDBN14125292114","::1","2022-12-22 21:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11945","TRS00011939","2022-12-15 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3627.00","0.00","0.00","0.00","0.00","0.00","-6914.00","0","0","0.00","0.00","","","","","UPIRRN234972329401","::1","2022-12-22 21:43:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11946","TRS00011940","2022-12-16 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","39000.00","0.00","0.00","0.00","317131.00","0","0","0.00","0.00","079567","2022-12-16","Bank Of India,Kholapota Br.","","By Cheque No. 079567","::1","2022-12-22 21:45:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11947","TRS00011941","2022-12-17 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","287131.00","0","0","0.00","0.00","079568","2022-12-17","Bank Of India,Kholapota Br.","","By Cheque No. 079568","::1","2022-12-22 21:46:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11948","TRS00011942","2022-12-16 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4506.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN235047553395","::1","2022-12-22 21:46:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11949","TRS00011943","2022-12-17 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","61593.00","0","0","0.00","0.00","","","","","UPIRRN235180860312","::1","2022-12-22 21:47:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11950","TRS00011944","2022-12-17 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","46593.00","0","0","0.00","0.00","","","","","UPIRRN235180898126","::1","2022-12-22 21:48:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11951","TRS00011945","2022-12-16 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","299290.00","0","0","0.00","0.00","","","","","BDBLH22630594283","::1","2022-12-22 21:49:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11952","TRS00011946","2022-12-22 00:00:00","BY CHEQUE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","39289.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","000586","2022-12-22","Uco Bank, Kona Br.","","By Cheque No. 000586","::1","2022-12-22 21:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11953","TRS00011947","2022-12-19 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","33221.00","0","0","0.00","0.00","","","","","000749779310","::1","2022-12-22 21:51:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11954","TRS00011948","2022-12-19 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","461110.00","0","0","0.00","0.00","","","","","UPIRRN235442620377","::1","2022-12-22 21:52:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11955","TRS00011949","2022-12-21 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","50000.00","0.00","0.00","0.00","411110.00","0","0","0.00","0.00","963828","2022-12-21","Ujjivan Bank, Barasat Taki Road Br.","","By Cheque No. 963828","::1","2022-12-22 21:53:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11956","TRS00011950","2022-12-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","289290.00","0","0","0.00","0.00","","","","","UPIRRN235460766090","::1","2022-12-22 21:54:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11957","TRS00011951","2022-12-20 00:00:00","BY ONLINE (BILL NO.)","161","USHA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","703.00","0.00","0.00","0.00","0.00","0.00","-16.00","0","0","0.00","0.00","","","","","UPIRRN235447092622","::1","2022-12-22 21:55:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11958","TRS00011952","2022-12-20 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","280131.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-22 21:55:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11959","TRS00011953","2022-12-20 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","36593.00","0","0","0.00","0.00","","","","","UPIRRN235456307046","::1","2022-12-22 21:56:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11960","TRS00011954","2022-12-20 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","26593.00","0","0","0.00","0.00","","","","","UPIRRN235456491341","::1","2022-12-22 21:56:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11961","TRS00011955","2022-12-20 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","89644.00","0","0","0.00","0.00","","","","","UPIRRN235432275115","::1","2022-12-22 21:57:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11962","TRS00011956","2022-12-20 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-21.00","0","0","0.00","0.00","","","","","BDBLH22630934585","::1","2022-12-22 21:58:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11963","TRS00011957","2022-12-21 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","8052.00","0","0","0.00","0.00","","","","","AXMB223554696264","::1","2022-12-22 22:04:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11964","TRS00011958","2022-12-21 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","30832.00","0","0","0.00","0.00","","","","","INDBN21126334329","::1","2022-12-22 22:05:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11965","TRS00011959","2022-12-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","279290.00","0","0","0.00","0.00","","","","","UPIRRN235518049423","::1","2022-12-22 22:06:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11966","TRS00011960","2022-12-21 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9998.00","0.00","0.00","0.00","0.00","0.00","42843.00","0","0","0.00","0.00","","","","","AXMB223555074622","::1","2022-12-22 22:07:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11967","TRS00011961","2022-12-22 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","42727.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-22 22:08:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11968","TRS00011962","2022-12-22 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30465.00","0.00","0.00","0.00","0.00","0.00","15415.00","0","0","0.00","0.00","","","","","SBIN422356816520","::1","2022-12-22 22:09:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11969","TRS00011963","2022-12-22 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","16593.00","0","0","0.00","0.00","","","","","UPIRRN235632595615","::1","2022-12-22 22:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11970","TRS00011964","2022-12-22 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","50411.00","0","0","0.00","0.00","","","","","SBIN522356488750","::1","2022-12-22 22:16:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11971","TRS00011965","2022-12-22 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","6462.00","0.00","0.00","0.00","0.00","0.00","0.00","-24382.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. RKSA/GST/0409 Dt. 16-11-2022 of R.K.Sons Agencies Private Limited.","::1","2022-12-22 22:20:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11972","TRS00011966","2022-12-22 00:00:00","BY CREDIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","26970.00","0.00","0.00","0.00","0.00","0.00","0.00","-51352.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. RKSA/GST/0410 Dt. 16-11-2022 of R.K.Sons Agencies Private Limited.","::1","2022-12-22 22:22:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11973","TRS00011967","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/626)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","31880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","626","3823","0.00","0.00","","","","","","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11974","TRS00011968","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/626)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","31880.00","0.00","0.00","31880.00","0.00","0.00","0.00","0.00","31880.00","626","3823","0.00","0.00","","","","","","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11975","TRS00011969","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/627)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","1463.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","627","3824","0.00","0.00","","","","","","::1","2022-12-27 16:54:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11976","TRS00011970","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/627)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","1463.00","0.00","0.00","1463.00","0.00","0.00","0.00","0.00","1463.00","627","3824","0.00","0.00","","","","","","::1","2022-12-27 16:54:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11977","TRS00011971","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/628)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","13664.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","628","3825","0.00","0.00","","","","","","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11978","TRS00011972","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/628)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","13664.00","0.00","0.00","13664.00","0.00","0.00","0.00","0.00","13664.00","628","3825","0.00","0.00","","","","","","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11979","TRS00011973","2022-12-27 17:44:36","BY PURCHASE (BILL NO:5283)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","205728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5283","398","0.00","0.00","","","","","","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11980","TRS00011974","2022-12-27 17:44:36","BY ONLINE (BILL NO:5283)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","205728.00","0.00","205728.00","0.00","0.00","0.00","0.00","0.00","0.00","5283","398","0.00","0.00","","","","","","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11981","TRS00011975","2022-12-27 17:45:53","BY PURCHASE (BILL NO:5284)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","54884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5284","399","0.00","0.00","","","","","","::1","2022-12-27 17:45:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11982","TRS00011976","2022-12-27 17:45:53","BY ONLINE (BILL NO:5284)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","54884.00","0.00","54884.00","0.00","0.00","0.00","0.00","0.00","0.00","5284","399","0.00","0.00","","","","","","::1","2022-12-27 17:45:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11983","TRS00011977","2022-12-27 17:48:37","BY PURCHASE (BILL NO:5285)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","4780.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5285","400","0.00","0.00","","","","","","::1","2022-12-27 17:48:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11984","TRS00011978","2022-12-27 17:48:37","BY ONLINE (BILL NO:5285)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","4780.00","0.00","4780.00","0.00","0.00","0.00","0.00","0.00","0.00","5285","400","0.00","0.00","","","","","","::1","2022-12-27 17:48:37","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11985","TRS00011979","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/629)","160","PRATIMA ENTERPRISE","0","","SALES","SALES","SALES","2011.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","629","3826","0.00","0.00","","","","","","::1","2022-12-27 22:08:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11986","TRS00011980","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/629)","160","PRATIMA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2011.00","0.00","0.00","2011.00","0.00","0.00","0.00","0.00","2011.00","629","3826","0.00","0.00","","","","","","::1","2022-12-27 22:08:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11987","TRS00011981","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/630)","160","PRATIMA ENTERPRISE","0","","SALES","SALES","SALES","10037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","630","3827","0.00","0.00","","","","","","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11988","TRS00011982","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/630)","160","PRATIMA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10037.00","0.00","0.00","10037.00","0.00","0.00","0.00","0.00","10037.00","630","3827","0.00","0.00","","","","","","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11989","TRS00011983","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","40479.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","631","3828","0.00","0.00","","","","","","::1","2022-12-27 22:31:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11990","TRS00011984","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40479.00","0.00","0.00","40479.00","0.00","0.00","0.00","0.00","40479.00","631","3828","0.00","0.00","","","","","","::1","2022-12-27 22:31:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11991","TRS00011985","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/632)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","2921.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","632","3829","0.00","0.00","","","","","","::1","2022-12-27 23:12:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11992","TRS00011986","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/632)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","2921.00","0.00","0.00","2921.00","0.00","0.00","0.00","0.00","2921.00","632","3829","0.00","0.00","","","","","","::1","2022-12-27 23:12:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11993","TRS00011987","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/633)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","47034.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","633","3830","0.00","0.00","","","","","","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11994","TRS00011988","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/633)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","47034.00","0.00","0.00","47034.00","0.00","0.00","0.00","0.00","47034.00","633","3830","0.00","0.00","","","","","","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11995","TRS00011989","2022-12-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","269290.00","0","0","0.00","0.00","","","","","BDBLH22631179047","192.168.0.15","2022-12-29 13:21:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11996","TRS00011990","2022-12-26 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","259290.00","0","0","0.00","0.00","","","","","UPIRRN236078564923","192.168.0.15","2022-12-29 13:23:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("11997","TRS00011991","2022-12-27 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","90000.00","0.00","0.00","0.00","0.00","0.00","0.00","169290.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.15","2022-12-29 13:27:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11998","TRS00011992","2022-12-29 00:00:00","BY CASH (BILL NO.)","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","150000.00","0.00","0.00","0.00","0.00","0.00","0.00","19290.00","0","0","0.00","0.00","","","","","By Cash","192.168.0.15","2022-12-29 13:31:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("11999","TRS00011993","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","56671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","631","3831","0.00","0.00","","","","","","::1","2022-12-29 13:43:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12000","TRS00011994","2022-12-27 00:00:00","BY ONLINE (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","ONLINE","COLLECTION","SALES","56671.00","0.00","56671.00","0.00","0.00","0.00","0.00","0.00","0.00","631","3831","0.00","0.00","","","","","","::1","2022-12-29 13:43:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12001","TRS00011995","2022-12-21 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","84644.00","0","0","0.00","0.00","","","","","UPIRRN235556786282","::1","2022-12-29 13:48:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12002","TRS00011996","2022-12-24 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","20832.00","0","0","0.00","0.00","","","","","INDBN24126781608","::1","2022-12-29 13:50:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12003","TRS00011997","2022-12-24 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-34.00","0","0","0.00","0.00","","","","","INDBN24126795081","::1","2022-12-29 13:51:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12004","TRS00011998","2022-12-27 00:00:00","BY CHEQUE (BILL NO.)","160","PRATIMA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","12000.00","0.00","0.00","0.00","53.00","0","0","0.00","0.00","775432","2022-12-27","State Bank Of India,Barrackpore Rly. Station Br.","","By Cheque No. 775432","::1","2022-12-29 13:52:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12005","TRS00011999","2022-12-27 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","43000.00","0.00","0.00","0.00","368110.00","0","0","0.00","0.00","963830","2022-12-27","Ujjivan Bank, Barasat Taki Road Br.","","By Cheque No. 963830","::1","2022-12-29 13:54:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12006","TRS00012000","2022-12-26 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16593.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN236057525389","::1","2022-12-29 13:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12007","TRS00012001","2022-12-26 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","86000.00","0.00","0.00","0.00","0.00","0.00","282110.00","0","0","0.00","0.00","","","","","UPIRRN236059480368","::1","2022-12-29 13:57:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12008","TRS00012002","2022-12-26 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8433.00","0.00","0.00","0.00","0.00","0.00","10709.00","0","0","0.00","0.00","","","","","UPIRRN236064967727","::1","2022-12-29 13:59:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12009","TRS00012003","2022-12-27 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","45000.00","0.00","0.00","0.00","0.00","0.00","0.00","39644.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-29 14:00:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12010","TRS00012004","2022-12-27 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","52.00","0","0","0.00","0.00","","","","","AXMB223616780371","::1","2022-12-29 14:02:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12011","TRS00012005","2022-12-27 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","29892.00","0","0","0.00","0.00","","","","","UPIRRN236179023273","::1","2022-12-29 14:03:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12012","TRS00012006","2022-12-27 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","19892.00","0","0","0.00","0.00","","","","","UPIRRN236179039676","::1","2022-12-29 14:04:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12013","TRS00012007","2022-12-27 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-108.00","0","0","0.00","0.00","","","","","UPIRRN236172434630","::1","2022-12-29 14:05:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12014","TRS00012008","2022-12-28 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","29100.00","0.00","0.00","0.00","0.00","0.00","0.00","10544.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-29 14:05:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12015","TRS00012009","2022-12-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","42593.00","0","0","0.00","0.00","","","","","UPIRRN236282908528","::1","2022-12-29 14:07:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12016","TRS00012010","2022-12-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","15666.00","0","0","0.00","0.00","","","","","SBIN322362885755","::1","2022-12-29 14:08:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12017","TRS00012011","2022-12-28 00:00:00","BY ONLINE (BILL NO.)","95","SARDAR TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","262131.00","0","0","0.00","0.00","","","","","UPIRRN236232714867","::1","2022-12-29 14:10:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12018","TRS00012012","2022-12-28 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15700.00","0.00","0.00","0.00","0.00","0.00","34711.00","0","0","0.00","0.00","","","","","UPIRRN236208094566","::1","2022-12-29 14:13:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12019","TRS00012013","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10328.00","0","0","0.00","0.00","","","","","N363222264769486","::1","2022-12-29 14:14:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12020","TRS00012014","2022-12-29 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","259131.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-29 14:14:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12021","TRS00012015","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","15832.00","0","0","0.00","0.00","","","","","INDBN29127580886","::1","2022-12-29 14:15:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12022","TRS00012016","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","13832.00","0","0","0.00","0.00","","","","","UPIRRN236347430106","::1","2022-12-29 14:15:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12023","TRS00012017","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","56671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","631","3832","0.00","0.00","","","","","","::1","2022-12-29 14:31:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12024","TRS00012018","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","56671.00","0.00","0.00","56671.00","0.00","0.00","0.00","0.00","56671.00","631","3832","0.00","0.00","","","","","","::1","2022-12-29 14:31:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12025","TRS00012019","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19300.00","0.00","0.00","0.00","0.00","0.00","-10.00","0","0","0.00","0.00","","","","","UPIRRN236344628666","::1","2022-12-29 14:37:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12026","TRS00012020","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/634)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","1781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","634","3833","0.00","0.00","","","","","","::1","2022-12-29 21:44:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12027","TRS00012021","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/634)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","1781.00","0.00","0.00","1781.00","0.00","0.00","0.00","0.00","1781.00","634","3833","0.00","0.00","","","","","","::1","2022-12-29 21:44:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12028","TRS00012022","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/635)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","12144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","635","3834","0.00","0.00","","","","","","::1","2022-12-29 21:46:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12029","TRS00012023","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/635)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","12144.00","0.00","0.00","12144.00","0.00","0.00","0.00","0.00","12144.00","635","3834","0.00","0.00","","","","","","::1","2022-12-29 21:46:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12030","TRS00012024","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/636)","48","MONDAL ELECTRIC","0","","SALES","SALES","SALES","16241.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","636","3835","0.00","0.00","","","","","","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12031","TRS00012025","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/636)","48","MONDAL ELECTRIC","0","","CREDIT","COLLECTION","SALES","16241.00","0.00","0.00","16241.00","0.00","0.00","0.00","0.00","16241.00","636","3835","0.00","0.00","","","","","","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12032","TRS00012026","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/637)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","637","3836","0.00","0.00","","","","","","::1","2022-12-29 22:05:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12033","TRS00012027","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/637)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","637","3836","0.00","0.00","","","","","","::1","2022-12-29 22:05:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12034","TRS00012028","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/638)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","24288.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","638","3837","0.00","0.00","","","","","","::1","2022-12-29 22:06:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12035","TRS00012029","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/638)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24288.00","0.00","0.00","24288.00","0.00","0.00","0.00","0.00","24288.00","638","3837","0.00","0.00","","","","","","::1","2022-12-29 22:06:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12036","TRS00012030","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/639)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","14382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","639","3838","0.00","0.00","","","","","","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12037","TRS00012031","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/639)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14382.00","0.00","0.00","14382.00","0.00","0.00","0.00","0.00","14382.00","639","3838","0.00","0.00","","","","","","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12038","TRS00012032","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/640)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","15166.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","640","3839","0.00","0.00","","","","","","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12039","TRS00012033","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/640)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15166.00","0.00","0.00","15166.00","0.00","0.00","0.00","0.00","15166.00","640","3839","0.00","0.00","","","","","","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12040","TRS00012034","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/641)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","11019.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","641","3840","0.00","0.00","","","","","","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12041","TRS00012035","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/641)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","11019.00","0.00","0.00","11019.00","0.00","0.00","0.00","0.00","11019.00","641","3840","0.00","0.00","","","","","","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12042","TRS00012036","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/642)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","30959.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","642","3841","0.00","0.00","","","","","","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12043","TRS00012037","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/642)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","30959.00","0.00","0.00","30959.00","0.00","0.00","0.00","0.00","30959.00","642","3841","0.00","0.00","","","","","","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12044","TRS00012038","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/643)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","643","3842","0.00","0.00","","","","","","::1","2022-12-29 23:24:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12045","TRS00012039","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/643)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","124.00","0.00","0.00","124.00","0.00","0.00","0.00","0.00","124.00","643","3842","0.00","0.00","","","","","","::1","2022-12-29 23:24:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12046","TRS00012040","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/644)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","20379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","644","3843","0.00","0.00","","","","","","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12047","TRS00012041","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/644)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","20379.00","0.00","0.00","20379.00","0.00","0.00","0.00","0.00","20379.00","644","3843","0.00","0.00","","","","","","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12048","TRS00012042","2022-12-27 00:00:00","BY SALES (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","60719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","631","3844","0.00","0.00","","","","","","::1","2022-12-30 20:21:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12049","TRS00012043","2022-12-27 00:00:00","BY CREDIT (BILL NO:LTI/631)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60719.00","0.00","0.00","60719.00","0.00","0.00","0.00","0.00","60719.00","631","3844","0.00","0.00","","","","","","::1","2022-12-30 20:21:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12050","TRS00012044","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/645)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","1286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","645","3845","0.00","0.00","","","","","","::1","2023-01-01 22:51:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12051","TRS00012045","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/645)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","1286.00","0.00","0.00","1286.00","0.00","0.00","0.00","0.00","1286.00","645","3845","0.00","0.00","","","","","","::1","2023-01-01 22:51:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12052","TRS00012046","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/646)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","28736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","646","3846","0.00","0.00","","","","","","::1","2023-01-01 23:04:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12053","TRS00012047","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/646)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","28736.00","0.00","0.00","28736.00","0.00","0.00","0.00","0.00","28736.00","646","3846","0.00","0.00","","","","","","::1","2023-01-01 23:04:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12054","TRS00012048","2022-12-29 00:00:00","BY SALES (BILL NO:LTI/647)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","12144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","647","3847","0.00","0.00","","","","","","::1","2023-01-01 23:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12055","TRS00012049","2022-12-29 00:00:00","BY CREDIT (BILL NO:LTI/647)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12144.00","0.00","0.00","12144.00","0.00","0.00","0.00","0.00","12144.00","647","3847","0.00","0.00","","","","","","::1","2023-01-01 23:07:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12056","TRS00012050","2023-01-03 15:21:36","BY PURCHASE (BILL NO:5286)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","73179.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5286","401","0.00","0.00","","","","","","::1","2023-01-03 15:21:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12057","TRS00012051","2023-01-03 15:21:36","BY ONLINE (BILL NO:5286)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","73179.00","0.00","73179.00","0.00","0.00","0.00","0.00","0.00","0.00","5286","401","0.00","0.00","","","","","","::1","2023-01-03 15:21:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12058","TRS00012052","2023-01-03 15:23:13","BY PURCHASE (BILL NO:5287)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","8326.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5287","402","0.00","0.00","","","","","","::1","2023-01-03 15:23:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12059","TRS00012053","2023-01-03 15:23:13","BY ONLINE (BILL NO:5287)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","8326.00","0.00","8326.00","0.00","0.00","0.00","0.00","0.00","0.00","5287","402","0.00","0.00","","","","","","::1","2023-01-03 15:23:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12060","TRS00012054","2023-01-03 15:32:39","BY PURCHASE (BILL NO:5288)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","401798.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5288","403","0.00","0.00","","","","","","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12061","TRS00012055","2023-01-03 15:32:39","BY ONLINE (BILL NO:5288)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","401798.00","0.00","401798.00","0.00","0.00","0.00","0.00","0.00","0.00","5288","403","0.00","0.00","","","","","","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12062","TRS00012056","2023-01-03 00:00:00","BY CREDIT NOTE","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6187.00","0.00","0.00","0.00","0.00","0.00","0.00","36540.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,187.00 for the month of September,October,November 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:38:58","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12063","TRS00012057","2023-01-03 00:00:00","BY CREDIT NOTE","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6187.00","0.00","0.00","0.00","0.00","0.00","0.00","36540.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,187.00 for the month of September,October,November 2022 credited to our A/C on 27/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:41:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12064","TRS00012058","2023-01-03 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8995.00","0.00","0.00","0.00","0.00","0.00","0.00","6671.00","0","0","0.00","0.00","","","","","Claim amount (DME) of Rs.8,995.00 for the month of August,September 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:43:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12065","TRS00012059","2023-01-03 00:00:00","BY CREDIT NOTE","144","HALDER ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5840.00","0.00","0.00","0.00","0.00","0.00","0.00","33819.00","0","0","0.00","0.00","","","","","Claim amount (DME) of Rs.5,840.00 for the month of August,September,October,November 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:48:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12066","TRS00012060","2023-01-03 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","75986.00","0.00","0.00","0.00","0.00","0.00","0.00","183145.00","0","0","0.00","0.00","","","","","Claim amount (DME) of Rs.75,986.00 for the month of August,September,October,November 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:49:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12067","TRS00012061","2023-01-03 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","66193.00","0.00","0.00","0.00","0.00","0.00","0.00","215917.00","0","0","0.00","0.00","","","","","Claim amount (DME) of Rs.66,193.00 for the month of October,November 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:51:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12068","TRS00012062","2023-01-03 00:00:00","BY CREDIT NOTE","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7387.00","0.00","0.00","0.00","0.00","0.00","0.00","78481.00","0","0","0.00","0.00","","","","","Claim amount (DME) of Rs.7,387.00 for the month of July,August,November 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:53:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12069","TRS00012063","2023-01-03 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10860.00","0.00","0.00","0.00","0.00","0.00","0.00","-316.00","0","0","0.00","0.00","","","","","Claim amount of Rs.10,860.00 for the month of August 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:55:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12070","TRS00012064","2023-01-03 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6642.00","0.00","0.00","0.00","0.00","0.00","0.00","7190.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,642.00 for the month of July,August,September,October,November 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:57:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12071","TRS00012065","2023-01-03 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","27122.00","0.00","0.00","0.00","0.00","0.00","0.00","-27132.00","0","0","0.00","0.00","","","","","Claim amount of Rs.27,122.00 for the month of July 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:58:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12072","TRS00012066","2023-01-03 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","2034.00","0.00","0.00","0.00","0.00","0.00","0.00","62843.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,034.00 for the month of August 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 16:59:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12073","TRS00012067","2023-01-03 00:00:00","BY CREDIT NOTE","111","NASKAR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3391.00","0.00","0.00","0.00","0.00","0.00","0.00","12024.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,391.00 for the month of August 2022 credited to our A/C on 31/12/2022 by Aravind Laboratories.","::1","2023-01-03 17:00:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12074","TRS00012068","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/648)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","5948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","648","3848","0.00","0.00","","","","","","::1","2022-12-30 18:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12075","TRS00012069","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/648)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5948.00","0.00","0.00","5948.00","0.00","0.00","0.00","0.00","5948.00","648","3848","0.00","0.00","","","","","","::1","2022-12-30 18:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12076","TRS00012070","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/649)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","18995.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","649","3849","0.00","0.00","","","","","","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12077","TRS00012071","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/649)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18995.00","0.00","0.00","18995.00","0.00","0.00","0.00","0.00","18995.00","649","3849","0.00","0.00","","","","","","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12078","TRS00012072","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/650)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","4613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","650","3850","0.00","0.00","","","","","","::1","2022-12-30 18:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12079","TRS00012073","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/650)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4613.00","0.00","0.00","4613.00","0.00","0.00","0.00","0.00","4613.00","650","3850","0.00","0.00","","","","","","::1","2022-12-30 18:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12080","TRS00012074","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/651)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","30284.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","651","3851","0.00","0.00","","","","","","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12081","TRS00012075","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/651)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30284.00","0.00","0.00","30284.00","0.00","0.00","0.00","0.00","30284.00","651","3851","0.00","0.00","","","","","","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12082","TRS00012076","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/652)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","39847.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","652","3852","0.00","0.00","","","","","","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12083","TRS00012077","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/652)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39847.00","0.00","0.00","39847.00","0.00","0.00","0.00","0.00","39847.00","652","3852","0.00","0.00","","","","","","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12084","TRS00012078","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/653)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","19993.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","653","3853","0.00","0.00","","","","","","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12085","TRS00012079","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/653)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","19993.00","0.00","0.00","19993.00","0.00","0.00","0.00","0.00","19993.00","653","3853","0.00","0.00","","","","","","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12086","TRS00012080","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/654)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","32167.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","654","3854","0.00","0.00","","","","","","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12087","TRS00012081","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/654)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32167.00","0.00","0.00","32167.00","0.00","0.00","0.00","0.00","32167.00","654","3854","0.00","0.00","","","","","","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12088","TRS00012082","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/655)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","4063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","655","3855","0.00","0.00","","","","","","::1","2022-12-30 22:11:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12089","TRS00012083","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/655)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","4063.00","0.00","0.00","4063.00","0.00","0.00","0.00","0.00","4063.00","655","3855","0.00","0.00","","","","","","::1","2022-12-30 22:11:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12090","TRS00012084","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/656)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","4063.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","656","3856","0.00","0.00","","","","","","::1","2022-12-30 22:13:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12091","TRS00012085","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/656)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","4063.00","0.00","0.00","4063.00","0.00","0.00","0.00","0.00","4063.00","656","3856","0.00","0.00","","","","","","::1","2022-12-30 22:13:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12092","TRS00012086","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/657)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","6095.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","657","3857","0.00","0.00","","","","","","::1","2022-12-30 22:14:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12093","TRS00012087","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/657)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6095.00","0.00","0.00","6095.00","0.00","0.00","0.00","0.00","6095.00","657","3857","0.00","0.00","","","","","","::1","2022-12-30 22:14:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12094","TRS00012088","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/658)","148","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","6095.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","658","3858","0.00","0.00","","","","","","::1","2022-12-30 22:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12095","TRS00012089","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/658)","148","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6095.00","0.00","0.00","6095.00","0.00","0.00","0.00","0.00","6095.00","658","3858","0.00","0.00","","","","","","::1","2022-12-30 22:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12096","TRS00012090","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/659)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","1842.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","659","3859","0.00","0.00","","","","","","::1","2022-12-30 22:43:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12097","TRS00012091","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/659)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1842.00","0.00","0.00","1842.00","0.00","0.00","0.00","0.00","1842.00","659","3859","0.00","0.00","","","","","","::1","2022-12-30 22:43:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12098","TRS00012092","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/660)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","4048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","660","3860","0.00","0.00","","","","","","::1","2022-12-30 22:44:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12099","TRS00012093","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/660)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4048.00","0.00","0.00","4048.00","0.00","0.00","0.00","0.00","4048.00","660","3860","0.00","0.00","","","","","","::1","2022-12-30 22:44:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12100","TRS00012094","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/661)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","25249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","661","3861","0.00","0.00","","","","","","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12101","TRS00012095","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/661)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25249.00","0.00","0.00","25249.00","0.00","0.00","0.00","0.00","25249.00","661","3861","0.00","0.00","","","","","","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12102","TRS00012096","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/662)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","17913.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","662","3862","0.00","0.00","","","","","","::1","2023-01-04 15:43:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12103","TRS00012097","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/662)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17913.00","0.00","0.00","17913.00","0.00","0.00","0.00","0.00","17913.00","662","3862","0.00","0.00","","","","","","::1","2023-01-04 15:43:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12104","TRS00012098","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/663)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","8042.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","663","3863","0.00","0.00","","","","","","::1","2023-01-04 18:57:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12105","TRS00012099","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/663)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8042.00","0.00","0.00","8042.00","0.00","0.00","0.00","0.00","8042.00","663","3863","0.00","0.00","","","","","","::1","2023-01-04 18:57:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12106","TRS00012100","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/664)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","4048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","664","3864","0.00","0.00","","","","","","::1","2023-01-04 18:58:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12107","TRS00012101","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/664)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4048.00","0.00","0.00","4048.00","0.00","0.00","0.00","0.00","4048.00","664","3864","0.00","0.00","","","","","","::1","2023-01-04 18:58:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12108","TRS00012102","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/665)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","78036.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","665","3865","0.00","0.00","","","","","","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12109","TRS00012103","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/665)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","78036.00","0.00","0.00","78036.00","0.00","0.00","0.00","0.00","78036.00","665","3865","0.00","0.00","","","","","","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12110","TRS00012104","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/666)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","783.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","666","3866","0.00","0.00","","","","","","::1","2023-01-04 22:12:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12111","TRS00012105","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/666)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","783.00","0.00","0.00","783.00","0.00","0.00","0.00","0.00","783.00","666","3866","0.00","0.00","","","","","","::1","2023-01-04 22:12:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12112","TRS00012106","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/667)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","4048.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","667","3867","0.00","0.00","","","","","","::1","2023-01-04 22:13:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12113","TRS00012107","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/667)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4048.00","0.00","0.00","4048.00","0.00","0.00","0.00","0.00","4048.00","667","3867","0.00","0.00","","","","","","::1","2023-01-04 22:13:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12114","TRS00012108","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/668)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","51176.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","668","3868","0.00","0.00","","","","","","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12115","TRS00012109","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/668)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","51176.00","0.00","0.00","51176.00","0.00","0.00","0.00","0.00","51176.00","668","3868","0.00","0.00","","","","","","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12116","TRS00012110","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/669)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","6302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","669","3869","0.00","0.00","","","","","","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12117","TRS00012111","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/669)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6302.00","0.00","0.00","6302.00","0.00","0.00","0.00","0.00","6302.00","669","3869","0.00","0.00","","","","","","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12118","TRS00012112","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/670)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","23283.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","670","3870","0.00","0.00","","","","","","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12119","TRS00012113","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/670)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23283.00","0.00","0.00","23283.00","0.00","0.00","0.00","0.00","23283.00","670","3870","0.00","0.00","","","","","","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12120","TRS00012114","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/671)","161","USHA STORES","0","","SALES","SALES","SALES","525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","671","3871","0.00","0.00","","","","","","::1","2023-01-05 20:24:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12121","TRS00012115","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/671)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","525.00","0.00","0.00","525.00","0.00","0.00","0.00","0.00","525.00","671","3871","0.00","0.00","","","","","","::1","2023-01-05 20:24:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12122","TRS00012116","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/672)","161","USHA STORES","0","","SALES","SALES","SALES","29517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","672","3872","0.00","0.00","","","","","","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12123","TRS00012117","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/672)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","29517.00","0.00","0.00","29517.00","0.00","0.00","0.00","0.00","29517.00","672","3872","0.00","0.00","","","","","","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12124","TRS00012118","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/673)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5879.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","673","3873","0.00","0.00","","","","","","::1","2023-01-05 20:44:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12125","TRS00012119","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/673)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5879.00","0.00","0.00","5879.00","0.00","0.00","0.00","0.00","5879.00","673","3873","0.00","0.00","","","","","","::1","2023-01-05 20:44:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12126","TRS00012120","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/674)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","8096.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","674","3874","0.00","0.00","","","","","","::1","2023-01-05 20:45:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12127","TRS00012121","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/674)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8096.00","0.00","0.00","8096.00","0.00","0.00","0.00","0.00","8096.00","674","3874","0.00","0.00","","","","","","::1","2023-01-05 20:45:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12128","TRS00012122","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/675)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","246075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","675","3875","0.00","0.00","","","","","","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12129","TRS00012123","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/675)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","246075.00","0.00","0.00","246075.00","0.00","0.00","0.00","0.00","246075.00","675","3875","0.00","0.00","","","","","","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12130","TRS00012124","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","28221.00","0","0","0.00","0.00","","","","","000759872149","::1","2022-12-30 21:09:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12131","TRS00012125","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","42000.00","0.00","0.00","0.00","0.00","0.00","-240.00","0","0","0.00","0.00","","","","","SDL120189598","::1","2022-12-30 21:10:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12132","TRS00012126","2022-12-29 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","175.00","0","0","0.00","0.00","","","","","N363222266138408","::1","2022-12-30 21:11:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12133","TRS00012127","2022-12-30 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","9701.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-30 21:11:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12134","TRS00012128","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6228.00","0.00","0.00","0.00","0.00","0.00","443.00","0","0","0.00","0.00","","","","","SBIN122364256050","::1","2022-12-30 21:12:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12135","TRS00012129","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","143","DAS ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","15798.00","0","0","0.00","0.00","","","","","UPIRRN236429621047","::1","2022-12-30 21:13:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12136","TRS00012130","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100.00","0.00","0.00","0.00","0.00","0.00","19844.00","0","0","0.00","0.00","","","","","UPIRRN236475131491","::1","2022-12-30 21:14:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12137","TRS00012131","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19900.00","0.00","0.00","0.00","0.00","0.00","-56.00","0","0","0.00","0.00","","","","","UPIRRN236476450009","::1","2022-12-30 21:15:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12138","TRS00012132","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","95","SARDAR TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","177145.00","0","0","0.00","0.00","","","","","UPIRRN236478032752","::1","2022-12-30 21:15:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12139","TRS00012133","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","57710.00","0.00","0.00","0.00","0.00","0.00","104108.00","0","0","0.00","0.00","","","","","000761397045","::1","2022-12-30 21:16:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12140","TRS00012134","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","95","SARDAR TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","127145.00","0","0","0.00","0.00","","","","","UPIRRN236489149912","::1","2022-12-30 21:17:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12141","TRS00012135","2022-12-30 00:00:00","BY CASH (BILL NO.)","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","230.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-30 21:18:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12142","TRS00012136","2022-12-30 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1480.00","0.00","0.00","0.00","0.00","0.00","0.00","474487.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-30 21:18:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12143","TRS00012137","2022-12-30 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","290.00","0.00","0.00","0.00","0.00","0.00","0.00","126855.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-30 21:19:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12144","TRS00012138","2022-12-30 00:00:00","BY ONLINE (BILL NO.)","161","USHA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","26.00","0","0","0.00","0.00","","","","","UPIRRN236466602307","::1","2022-12-30 21:19:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12145","TRS00012139","2022-12-31 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4698.00","0.00","0.00","0.00","0.00","0.00","77742.00","0","0","0.00","0.00","","","","","UPIRRN236533418416","::1","2022-12-30 21:22:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12146","TRS00012140","2022-12-31 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-299.00","0","0","0.00","0.00","","","","","By Cash","::1","2022-12-30 21:22:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12147","TRS00012141","2023-01-02 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","38641.00","0.00","0.00","0.00","0.00","0.00","27345.00","0","0","0.00","0.00","","","","","PUNBH23002854938","::1","2023-01-05 21:25:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12148","TRS00012142","2023-01-03 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-77.00","0","0","0.00","0.00","","","","","UPIRRN300314222392","::1","2023-01-05 21:32:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12149","TRS00012143","2023-01-03 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40801.00","0.00","0.00","0.00","0.00","0.00","63307.00","0","0","0.00","0.00","","","","","000765338625","::1","2023-01-05 21:33:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12150","TRS00012144","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/676)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","55488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","676","3876","0.00","0.00","","","","","","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12151","TRS00012145","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/676)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","55488.00","0.00","0.00","55488.00","0.00","0.00","0.00","0.00","55488.00","676","3876","0.00","0.00","","","","","","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12152","TRS00012146","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/677)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","5092.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","677","3877","0.00","0.00","","","","","","::1","2023-01-06 00:28:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12153","TRS00012147","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/677)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","5092.00","0.00","0.00","5092.00","0.00","0.00","0.00","0.00","5092.00","677","3877","0.00","0.00","","","","","","::1","2023-01-06 00:28:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12154","TRS00012148","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/678)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","155706.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","678","3878","0.00","0.00","","","","","","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12155","TRS00012149","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/678)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","155706.00","0.00","0.00","155706.00","0.00","0.00","0.00","0.00","155706.00","678","3878","0.00","0.00","","","","","","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12156","TRS00012150","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/673)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7776.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","673","3879","0.00","0.00","","","","","","::1","2023-01-06 00:53:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12157","TRS00012151","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/673)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7776.00","0.00","0.00","7776.00","0.00","0.00","0.00","0.00","7776.00","673","3879","0.00","0.00","","","","","","::1","2023-01-06 00:53:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12158","TRS00012152","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/674)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","12144.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","674","3880","0.00","0.00","","","","","","::1","2023-01-06 00:54:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12159","TRS00012153","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/674)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12144.00","0.00","0.00","12144.00","0.00","0.00","0.00","0.00","12144.00","674","3880","0.00","0.00","","","","","","::1","2023-01-06 00:54:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12160","TRS00012154","2022-12-31 00:00:00","BY SALES (BILL NO:LTI/679)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","30411.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","679","3881","0.00","0.00","","","","","","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12161","TRS00012155","2022-12-31 00:00:00","BY CREDIT (BILL NO:LTI/679)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30411.00","0.00","0.00","30411.00","0.00","0.00","0.00","0.00","30411.00","679","3881","0.00","0.00","","","","","","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12162","TRS00012156","2022-12-30 00:00:00","BY SALES (BILL NO:LTI/660)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","8096.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","660","3882","0.00","0.00","","","","","","::1","2023-01-06 01:36:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12163","TRS00012157","2022-12-30 00:00:00","BY CREDIT (BILL NO:LTI/660)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8096.00","0.00","0.00","8096.00","0.00","0.00","0.00","0.00","8096.00","660","3882","0.00","0.00","","","","","","::1","2023-01-06 01:36:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12164","TRS00012158","2023-01-06 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3217.00","0.00","0.00","0.00","0.00","0.00","0.00","59777.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3,217.00 for the month of November 2022 credited to our A/C on 05/01/2023 by Aravind Laboratories.","::1","2023-01-06 23:52:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12165","TRS00012159","2023-01-10 22:28:02","BY PURCHASE (BILL NO:5289)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","593226.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5289","404","0.00","0.00","","","","","","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12166","TRS00012160","2023-01-10 22:28:02","BY ONLINE (BILL NO:5289)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","593226.00","0.00","593226.00","0.00","0.00","0.00","0.00","0.00","0.00","5289","404","0.00","0.00","","","","","","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12167","TRS00012161","2023-01-10 22:29:53","BY PURCHASE (BILL NO:5290)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","33315.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5290","405","0.00","0.00","","","","","","::1","2023-01-10 22:29:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12168","TRS00012162","2023-01-10 22:29:53","BY ONLINE (BILL NO:5290)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","33315.00","0.00","33315.00","0.00","0.00","0.00","0.00","0.00","0.00","5290","405","0.00","0.00","","","","","","::1","2023-01-10 22:29:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12169","TRS00012163","2023-01-10 00:00:00","BY SALES (BILL NO:LTI/680)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","16418.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","680","3883","0.00","0.00","","","","","","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12170","TRS00012164","2023-01-10 00:00:00","BY CREDIT (BILL NO:LTI/680)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16418.00","0.00","0.00","16418.00","0.00","0.00","0.00","0.00","16418.00","680","3883","0.00","0.00","","","","","","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12171","TRS00012165","2023-01-11 00:00:00","BY SALES (BILL NO:LTI/681)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","28074.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","681","3884","0.00","0.00","","","","","","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12172","TRS00012166","2023-01-11 00:00:00","BY CREDIT (BILL NO:LTI/681)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28074.00","0.00","0.00","28074.00","0.00","0.00","0.00","0.00","28074.00","681","3884","0.00","0.00","","","","","","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12173","TRS00012167","2023-01-12 00:00:00","BY SALES (BILL NO:LTI/682)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","20632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","682","3885","0.00","0.00","","","","","","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12174","TRS00012168","2023-01-12 00:00:00","BY CREDIT (BILL NO:LTI/682)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20632.00","0.00","0.00","20632.00","0.00","0.00","0.00","0.00","20632.00","682","3885","0.00","0.00","","","","","","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12175","TRS00012169","2023-01-13 00:00:00","BY SALES (BILL NO:LTI/683)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","1517.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","683","3886","0.00","0.00","","","","","","::1","2023-01-13 23:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12176","TRS00012170","2023-01-13 00:00:00","BY CREDIT (BILL NO:LTI/683)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1517.00","0.00","0.00","1517.00","0.00","0.00","0.00","0.00","1517.00","683","3886","0.00","0.00","","","","","","::1","2023-01-13 23:07:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12177","TRS00012171","2023-01-13 00:00:00","BY SALES (BILL NO:LTI/684)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10171.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","684","3887","0.00","0.00","","","","","","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12178","TRS00012172","2023-01-13 00:00:00","BY CREDIT (BILL NO:LTI/684)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10171.00","0.00","0.00","10171.00","0.00","0.00","0.00","0.00","10171.00","684","3887","0.00","0.00","","","","","","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12179","TRS00012173","2023-01-13 00:00:00","BY SALES (BILL NO:LTI/685)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","1286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","685","3888","0.00","0.00","","","","","","::1","2023-01-13 23:10:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12180","TRS00012174","2023-01-13 00:00:00","BY CREDIT (BILL NO:LTI/685)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","1286.00","0.00","0.00","1286.00","0.00","0.00","0.00","0.00","1286.00","685","3888","0.00","0.00","","","","","","::1","2023-01-13 23:10:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12181","TRS00012175","2023-01-13 00:00:00","BY SALES (BILL NO:LTI/686)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","27415.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","686","3889","0.00","0.00","","","","","","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12182","TRS00012176","2023-01-13 00:00:00","BY CREDIT (BILL NO:LTI/686)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","27415.00","0.00","0.00","27415.00","0.00","0.00","0.00","0.00","27415.00","686","3889","0.00","0.00","","","","","","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12183","TRS00012177","2023-01-16 00:00:00","BY SALES (BILL NO:LTI/687)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","15554.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","687","3890","0.00","0.00","","","","","","::1","2023-01-16 21:09:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12184","TRS00012178","2023-01-16 00:00:00","BY CREDIT (BILL NO:LTI/687)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15554.00","0.00","0.00","15554.00","0.00","0.00","0.00","0.00","15554.00","687","3890","0.00","0.00","","","","","","::1","2023-01-16 21:09:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12185","TRS00012179","2023-01-16 00:00:00","BY SALES (BILL NO:LTI/688)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","16422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","688","3891","0.00","0.00","","","","","","::1","2023-01-16 21:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12186","TRS00012180","2023-01-16 00:00:00","BY CREDIT (BILL NO:LTI/688)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16422.00","0.00","0.00","16422.00","0.00","0.00","0.00","0.00","16422.00","688","3891","0.00","0.00","","","","","","::1","2023-01-16 21:38:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12187","TRS00012181","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/689)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","689","3892","0.00","0.00","","","","","","192.168.0.15","2023-01-17 14:25:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12188","TRS00012182","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/689)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","929.00","0.00","0.00","929.00","0.00","0.00","0.00","0.00","929.00","689","3892","0.00","0.00","","","","","","192.168.0.15","2023-01-17 14:25:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12189","TRS00012183","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/690)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","13825.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","690","3893","0.00","0.00","","","","","","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12190","TRS00012184","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/690)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","13825.00","0.00","0.00","13825.00","0.00","0.00","0.00","0.00","13825.00","690","3893","0.00","0.00","","","","","","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12191","TRS00012185","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/691)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","6764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","691","3894","0.00","0.00","","","","","","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12192","TRS00012186","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/691)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6764.00","0.00","0.00","6764.00","0.00","0.00","0.00","0.00","6764.00","691","3894","0.00","0.00","","","","","","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12193","TRS00012187","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/692)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","8265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","692","3895","0.00","0.00","","","","","","::1","2023-01-17 18:15:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12194","TRS00012188","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/692)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8265.00","0.00","0.00","8265.00","0.00","0.00","0.00","0.00","8265.00","692","3895","0.00","0.00","","","","","","::1","2023-01-17 18:15:00","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12195","TRS00012189","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/693)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","2907.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","693","3896","0.00","0.00","","","","","","::1","2023-01-17 18:16:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12196","TRS00012190","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/693)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2907.00","0.00","0.00","2907.00","0.00","0.00","0.00","0.00","2907.00","693","3896","0.00","0.00","","","","","","::1","2023-01-17 18:16:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12197","TRS00012191","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/694)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","31778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","694","3897","0.00","0.00","","","","","","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12198","TRS00012192","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/694)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","31778.00","0.00","0.00","31778.00","0.00","0.00","0.00","0.00","31778.00","694","3897","0.00","0.00","","","","","","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12199","TRS00012193","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/695)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","984.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","695","3898","0.00","0.00","","","","","","::1","2023-01-17 23:38:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12200","TRS00012194","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/695)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","984.00","0.00","0.00","984.00","0.00","0.00","0.00","0.00","984.00","695","3898","0.00","0.00","","","","","","::1","2023-01-17 23:38:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12201","TRS00012195","2023-01-18 00:00:00","BY SALES (BILL NO:LTI/696)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","696","3899","0.00","0.00","","","","","","::1","2023-01-18 20:44:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12202","TRS00012196","2023-01-18 00:00:00","BY CREDIT (BILL NO:LTI/696)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12972.00","0.00","0.00","12972.00","0.00","0.00","0.00","0.00","12972.00","696","3899","0.00","0.00","","","","","","::1","2023-01-18 20:44:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12203","TRS00012197","2023-01-18 00:00:00","BY SALES (BILL NO:LTI/697)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","34173.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","697","3900","0.00","0.00","","","","","","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12204","TRS00012198","2023-01-18 00:00:00","BY CREDIT (BILL NO:LTI/697)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34173.00","0.00","0.00","34173.00","0.00","0.00","0.00","0.00","34173.00","697","3900","0.00","0.00","","","","","","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12205","TRS00012199","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/693)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","2754.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","693","3901","0.00","0.00","","","","","","::1","2023-01-19 13:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12206","TRS00012200","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/693)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2754.00","0.00","0.00","2754.00","0.00","0.00","0.00","0.00","2754.00","693","3901","0.00","0.00","","","","","","::1","2023-01-19 13:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12207","TRS00012201","2023-01-17 00:00:00","BY SALES (BILL NO:LTI/692)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","7927.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","692","3902","0.00","0.00","","","","","","::1","2023-01-19 22:54:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12208","TRS00012202","2023-01-17 00:00:00","BY CREDIT (BILL NO:LTI/692)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7927.00","0.00","0.00","7927.00","0.00","0.00","0.00","0.00","7927.00","692","3902","0.00","0.00","","","","","","::1","2023-01-19 22:54:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12209","TRS00012203","2023-01-21 16:44:38","BY PURCHASE (BILL NO:5291)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","218477.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5291","406","0.00","0.00","","","","","","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12210","TRS00012204","2023-01-21 16:44:38","BY ONLINE (BILL NO:5291)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","218477.00","0.00","218477.00","0.00","0.00","0.00","0.00","0.00","0.00","5291","406","0.00","0.00","","","","","","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12211","TRS00012205","2023-01-21 16:46:15","BY PURCHASE (BILL NO:5292)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","2778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5292","407","0.00","0.00","","","","","","::1","2023-01-21 16:46:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12212","TRS00012206","2023-01-21 16:46:15","BY ONLINE (BILL NO:5292)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","2778.00","0.00","2778.00","0.00","0.00","0.00","0.00","0.00","0.00","5292","407","0.00","0.00","","","","","","::1","2023-01-21 16:46:15","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12213","TRS00012207","2023-01-21 00:00:00","BY SALES (BILL NO:LTI/698)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","47507.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","698","3903","0.00","0.00","","","","","","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12214","TRS00012208","2023-01-21 00:00:00","BY CREDIT (BILL NO:LTI/698)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47507.00","0.00","0.00","47507.00","0.00","0.00","0.00","0.00","47507.00","698","3903","0.00","0.00","","","","","","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12215","TRS00012209","2023-01-21 00:00:00","BY SALES (BILL NO:LTI/699)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","28153.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","699","3904","0.00","0.00","","","","","","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12216","TRS00012210","2023-01-21 00:00:00","BY CREDIT (BILL NO:LTI/699)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28153.00","0.00","0.00","28153.00","0.00","0.00","0.00","0.00","28153.00","699","3904","0.00","0.00","","","","","","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12217","TRS00012211","2023-01-11 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6932.00","0.00","0.00","0.00","0.00","0.00","0.00","251127.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-01-22 14:41:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12218","TRS00012212","2023-01-11 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","23221.00","0","0","0.00","0.00","","","","","000774899368","::1","2023-01-22 14:41:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12219","TRS00012213","2023-01-11 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43000.00","0.00","0.00","0.00","0.00","0.00","62629.00","0","0","0.00","0.00","","","","","AXMB230114104031","::1","2023-01-22 14:42:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12220","TRS00012214","2023-01-12 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12053.00","0.00","0.00","0.00","0.00","0.00","20603.00","0","0","0.00","0.00","","","","","SBIN123012371953","::1","2023-01-22 14:43:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12221","TRS00012215","2023-01-13 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","47325.00","0","0","0.00","0.00","","","","","UPIRRN301326179131","::1","2023-01-22 14:44:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12222","TRS00012216","2023-01-16 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","475843.00","0","0","0.00","0.00","963843","2023-01-14","Ujjivan Bank, Barasat Taki Road Br.","","By Cheque No. 963843","::1","2023-01-22 14:45:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12223","TRS00012217","2023-01-16 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","71742.00","0","0","0.00","0.00","","","","","UPIRRN301681145715","::1","2023-01-22 14:45:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12224","TRS00012218","2023-01-17 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14932.00","0.00","0.00","0.00","0.00","0.00","-3.00","0","0","0.00","0.00","","","","","N017232293836396","::1","2023-01-22 14:46:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12225","TRS00012219","2023-01-17 00:00:00","BY ONLINE (BILL NO.)","164","BALAJI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-777.00","0","0","0.00","0.00","","","","","AXIR230175926485","::1","2023-01-22 14:47:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12226","TRS00012220","2023-01-17 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","63481.00","0","0","0.00","0.00","025602","2023-01-17","Canara Bank, Bali","","By Cheque No. 025602","::1","2023-01-22 14:48:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12227","TRS00012221","2023-01-18 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","600.00","0.00","0.00","0.00","0.00","0.00","41777.00","0","0","0.00","0.00","","","","","UPIRRN301835431833","::1","2023-01-22 14:49:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12228","TRS00012222","2023-01-18 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","34777.00","0","0","0.00","0.00","","","","","INDBN18011021317","::1","2023-01-22 14:50:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12229","TRS00012223","2023-01-18 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","56375.00","0.00","0.00","0.00","0.00","0.00","194752.00","0","0","0.00","0.00","","","","","000781490848","::1","2023-01-22 14:51:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12230","TRS00012224","2023-01-18 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","42843.00","0","0","0.00","0.00","","","","","SBIN123018906015","::1","2023-01-22 14:51:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12231","TRS00012225","2023-01-21 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8773.00","0.00","0.00","0.00","0.00","0.00","31521.00","0","0","0.00","0.00","","","","","UPIRRN302110384042","::1","2023-01-22 14:52:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12232","TRS00012226","2023-01-22 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","51112.00","0.00","0.00","0.00","0.00","0.00","0.00","-3787.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 51,112.00 against replacement No. 7851/22-12-2022 Under L.R. No. - 216801732 Credited to our A/C on 07/01/2023 by Aravind Laboratories.","::1","2023-01-22 16:19:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12233","TRS00012227","2023-01-22 00:00:00","BY SALES (BILL NO:LTI/700)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","19068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","700","3905","0.00","0.00","","","","","","::1","2023-01-22 22:24:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12234","TRS00012228","2023-01-22 00:00:00","BY CREDIT (BILL NO:LTI/700)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19068.00","0.00","0.00","19068.00","0.00","0.00","0.00","0.00","19068.00","700","3905","0.00","0.00","","","","","","::1","2023-01-22 22:24:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12235","TRS00012229","2023-01-24 00:00:00","BY SALES (BILL NO:LTI/701)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","29887.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","701","3906","0.00","0.00","","","","","","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12236","TRS00012230","2023-01-24 00:00:00","BY CREDIT (BILL NO:LTI/701)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29887.00","0.00","0.00","29887.00","0.00","0.00","0.00","0.00","29887.00","701","3906","0.00","0.00","","","","","","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12237","TRS00012231","2023-01-24 00:00:00","BY SALES (BILL NO:LTI/702)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6392.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","702","3907","0.00","0.00","","","","","","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12238","TRS00012232","2023-01-24 00:00:00","BY CREDIT (BILL NO:LTI/702)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6392.00","0.00","0.00","6392.00","0.00","0.00","0.00","0.00","6392.00","702","3907","0.00","0.00","","","","","","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12239","TRS00012233","2023-01-24 00:00:00","BY SALES (BILL NO:LTI/703)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","14563.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","703","3908","0.00","0.00","","","","","","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12240","TRS00012234","2023-01-24 00:00:00","BY CREDIT (BILL NO:LTI/703)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14563.00","0.00","0.00","14563.00","0.00","0.00","0.00","0.00","14563.00","703","3908","0.00","0.00","","","","","","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12241","TRS00012235","2023-01-26 00:00:00","BY SALES (BILL NO:LTI/704)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","857.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","704","3909","0.00","0.00","","","","","","::1","2023-01-26 23:05:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12242","TRS00012236","2023-01-26 00:00:00","BY CREDIT (BILL NO:LTI/704)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","857.00","0.00","0.00","857.00","0.00","0.00","0.00","0.00","857.00","704","3909","0.00","0.00","","","","","","::1","2023-01-26 23:05:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12243","TRS00012237","2023-01-26 00:00:00","BY SALES (BILL NO:LTI/705)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","7962.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","705","3910","0.00","0.00","","","","","","::1","2023-01-26 23:08:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12244","TRS00012238","2023-01-26 00:00:00","BY CREDIT (BILL NO:LTI/705)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7962.00","0.00","0.00","7962.00","0.00","0.00","0.00","0.00","7962.00","705","3910","0.00","0.00","","","","","","::1","2023-01-26 23:08:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12245","TRS00012239","2023-01-26 00:00:00","BY SALES (BILL NO:LTI/706)","134","RENUKA ENTERPRISE","0","","SALES","SALES","SALES","5056.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","706","3911","0.00","0.00","","","","","","::1","2023-01-26 23:10:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12246","TRS00012240","2023-01-26 00:00:00","BY CREDIT (BILL NO:LTI/706)","134","RENUKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5056.00","0.00","0.00","5056.00","0.00","0.00","0.00","0.00","5056.00","706","3911","0.00","0.00","","","","","","::1","2023-01-26 23:10:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12247","TRS00012241","2023-01-26 00:00:00","BY SALES (BILL NO:LTI/707)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","707","3912","0.00","0.00","","","","","","::1","2023-01-26 23:46:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12248","TRS00012242","2023-01-26 00:00:00","BY CREDIT (BILL NO:LTI/707)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9972.00","0.00","0.00","9972.00","0.00","0.00","0.00","0.00","9972.00","707","3912","0.00","0.00","","","","","","::1","2023-01-26 23:46:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12249","TRS00012243","2023-01-27 00:00:00","BY SALES (BILL NO:LTI/708)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","3404.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","708","3913","0.00","0.00","","","","","","::1","2023-01-27 23:41:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12250","TRS00012244","2023-01-27 00:00:00","BY CREDIT (BILL NO:LTI/708)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3404.00","0.00","0.00","3404.00","0.00","0.00","0.00","0.00","3404.00","708","3913","0.00","0.00","","","","","","::1","2023-01-27 23:41:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12251","TRS00012245","2023-01-27 00:00:00","BY SALES (BILL NO:LTI/709)","145","K.N.ENTERPRISE","0","","SALES","SALES","SALES","48982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","709","3914","0.00","0.00","","","","","","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12252","TRS00012246","2023-01-27 00:00:00","BY CREDIT (BILL NO:LTI/709)","145","K.N.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48982.00","0.00","0.00","48982.00","0.00","0.00","0.00","0.00","48982.00","709","3914","0.00","0.00","","","","","","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12253","TRS00012247","2023-01-27 00:00:00","BY SALES (BILL NO:LTI/710)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","6214.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","710","3915","0.00","0.00","","","","","","::1","2023-01-27 23:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12254","TRS00012248","2023-01-27 00:00:00","BY CREDIT (BILL NO:LTI/710)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6214.00","0.00","0.00","6214.00","0.00","0.00","0.00","0.00","6214.00","710","3915","0.00","0.00","","","","","","::1","2023-01-27 23:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12255","TRS00012249","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/711)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","1487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","711","3916","0.00","0.00","","","","","","::1","2023-01-29 13:07:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12256","TRS00012250","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/711)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1487.00","0.00","0.00","1487.00","0.00","0.00","0.00","0.00","1487.00","711","3916","0.00","0.00","","","","","","::1","2023-01-29 13:07:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12257","TRS00012251","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/712)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","36039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","712","3917","0.00","0.00","","","","","","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12258","TRS00012252","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/712)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36039.00","0.00","0.00","36039.00","0.00","0.00","0.00","0.00","36039.00","712","3917","0.00","0.00","","","","","","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12259","TRS00012253","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/713)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","713","3918","0.00","0.00","","","","","","::1","2023-01-29 14:08:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12260","TRS00012254","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/713)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1709.00","0.00","0.00","1709.00","0.00","0.00","0.00","0.00","1709.00","713","3918","0.00","0.00","","","","","","::1","2023-01-29 14:08:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12261","TRS00012255","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/714)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","13226.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","714","3919","0.00","0.00","","","","","","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12262","TRS00012256","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/714)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","13226.00","0.00","0.00","13226.00","0.00","0.00","0.00","0.00","13226.00","714","3919","0.00","0.00","","","","","","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12263","TRS00012257","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/715)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","2734.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","715","3920","0.00","0.00","","","","","","::1","2023-01-29 14:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12264","TRS00012258","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/715)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2734.00","0.00","0.00","2734.00","0.00","0.00","0.00","0.00","2734.00","715","3920","0.00","0.00","","","","","","::1","2023-01-29 14:46:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12265","TRS00012259","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/716)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","39012.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","716","3921","0.00","0.00","","","","","","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12266","TRS00012260","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/716)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39012.00","0.00","0.00","39012.00","0.00","0.00","0.00","0.00","39012.00","716","3921","0.00","0.00","","","","","","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12267","TRS00012261","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/717)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","717","3922","0.00","0.00","","","","","","::1","2023-01-29 15:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12268","TRS00012262","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/717)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","210.00","0.00","0.00","210.00","0.00","0.00","0.00","0.00","210.00","717","3922","0.00","0.00","","","","","","::1","2023-01-29 15:11:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12269","TRS00012263","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/718)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","4132.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","718","3923","0.00","0.00","","","","","","::1","2023-01-29 15:12:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12270","TRS00012264","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/718)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4132.00","0.00","0.00","4132.00","0.00","0.00","0.00","0.00","4132.00","718","3923","0.00","0.00","","","","","","::1","2023-01-29 15:12:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12271","TRS00012265","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/719)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","10882.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","719","3924","0.00","0.00","","","","","","::1","2023-01-29 15:13:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12272","TRS00012266","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/719)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10882.00","0.00","0.00","10882.00","0.00","0.00","0.00","0.00","10882.00","719","3924","0.00","0.00","","","","","","::1","2023-01-29 15:13:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12273","TRS00012267","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/720)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","4217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","720","3925","0.00","0.00","","","","","","::1","2023-01-29 15:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12274","TRS00012268","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/720)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4217.00","0.00","0.00","4217.00","0.00","0.00","0.00","0.00","4217.00","720","3925","0.00","0.00","","","","","","::1","2023-01-29 15:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12275","TRS00012269","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/721)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","4441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","721","3926","0.00","0.00","","","","","","::1","2023-01-29 15:18:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12276","TRS00012270","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/721)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4441.00","0.00","0.00","4441.00","0.00","0.00","0.00","0.00","4441.00","721","3926","0.00","0.00","","","","","","::1","2023-01-29 15:18:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12277","TRS00012271","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/722)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","2086.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","722","3927","0.00","0.00","","","","","","::1","2023-01-29 16:03:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12278","TRS00012272","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/722)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2086.00","0.00","0.00","2086.00","0.00","0.00","0.00","0.00","2086.00","722","3927","0.00","0.00","","","","","","::1","2023-01-29 16:03:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12279","TRS00012273","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/723)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","22836.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","723","3928","0.00","0.00","","","","","","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12280","TRS00012274","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/723)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22836.00","0.00","0.00","22836.00","0.00","0.00","0.00","0.00","22836.00","723","3928","0.00","0.00","","","","","","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12281","TRS00012275","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/724)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","1286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","724","3929","0.00","0.00","","","","","","::1","2023-01-29 16:42:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12282","TRS00012276","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/724)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1286.00","0.00","0.00","1286.00","0.00","0.00","0.00","0.00","1286.00","724","3929","0.00","0.00","","","","","","::1","2023-01-29 16:42:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12283","TRS00012277","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/725)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","40216.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","725","3930","0.00","0.00","","","","","","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12284","TRS00012278","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/725)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40216.00","0.00","0.00","40216.00","0.00","0.00","0.00","0.00","40216.00","725","3930","0.00","0.00","","","","","","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12285","TRS00012279","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/726)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","29943.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","726","3931","0.00","0.00","","","","","","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12286","TRS00012280","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/726)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","29943.00","0.00","0.00","29943.00","0.00","0.00","0.00","0.00","29943.00","726","3931","0.00","0.00","","","","","","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12287","TRS00012281","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/727)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","9987.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","727","3932","0.00","0.00","","","","","","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12288","TRS00012282","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/727)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9987.00","0.00","0.00","9987.00","0.00","0.00","0.00","0.00","9987.00","727","3932","0.00","0.00","","","","","","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12289","TRS00012283","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/728)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","15854.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","728","3933","0.00","0.00","","","","","","::1","2023-01-29 18:27:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12290","TRS00012284","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/728)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15854.00","0.00","0.00","15854.00","0.00","0.00","0.00","0.00","15854.00","728","3933","0.00","0.00","","","","","","::1","2023-01-29 18:27:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12291","TRS00012285","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/729)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","2729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","729","3934","0.00","0.00","","","","","","::1","2023-01-29 18:27:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12292","TRS00012286","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/729)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2729.00","0.00","0.00","2729.00","0.00","0.00","0.00","0.00","2729.00","729","3934","0.00","0.00","","","","","","::1","2023-01-29 18:27:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12293","TRS00012287","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/730)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","1487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","730","3935","0.00","0.00","","","","","","::1","2023-01-29 18:41:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12294","TRS00012288","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/730)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1487.00","0.00","0.00","1487.00","0.00","0.00","0.00","0.00","1487.00","730","3935","0.00","0.00","","","","","","::1","2023-01-29 18:41:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12295","TRS00012289","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/731)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","10677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","731","3936","0.00","0.00","","","","","","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12296","TRS00012290","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/731)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10677.00","0.00","0.00","10677.00","0.00","0.00","0.00","0.00","10677.00","731","3936","0.00","0.00","","","","","","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12297","TRS00012291","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/732)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","732","3937","0.00","0.00","","","","","","::1","2023-01-29 18:57:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12298","TRS00012292","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/732)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","964.00","0.00","0.00","964.00","0.00","0.00","0.00","0.00","964.00","732","3937","0.00","0.00","","","","","","::1","2023-01-29 18:57:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12299","TRS00012293","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/733)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","35677.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","733","3938","0.00","0.00","","","","","","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12300","TRS00012294","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/733)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35677.00","0.00","0.00","35677.00","0.00","0.00","0.00","0.00","35677.00","733","3938","0.00","0.00","","","","","","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12301","TRS00012295","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/734)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2469.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","734","3939","0.00","0.00","","","","","","::1","2023-01-29 19:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12302","TRS00012296","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/734)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2469.00","0.00","0.00","2469.00","0.00","0.00","0.00","0.00","2469.00","734","3939","0.00","0.00","","","","","","::1","2023-01-29 19:56:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12303","TRS00012297","2023-01-29 00:00:00","BY SALES (BILL NO:LTI/735)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","27301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","735","3940","0.00","0.00","","","","","","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12304","TRS00012298","2023-01-29 00:00:00","BY CREDIT (BILL NO:LTI/735)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","27301.00","0.00","0.00","27301.00","0.00","0.00","0.00","0.00","27301.00","735","3940","0.00","0.00","","","","","","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12305","TRS00012299","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/736)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","736","3941","0.00","0.00","","","","","","::1","2023-01-30 12:55:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12306","TRS00012300","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/736)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","321.00","0.00","0.00","321.00","0.00","0.00","0.00","0.00","321.00","736","3941","0.00","0.00","","","","","","::1","2023-01-30 12:55:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12307","TRS00012301","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/737)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","4217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","737","3942","0.00","0.00","","","","","","::1","2023-01-30 12:56:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12308","TRS00012302","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/737)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","4217.00","0.00","0.00","4217.00","0.00","0.00","0.00","0.00","4217.00","737","3942","0.00","0.00","","","","","","::1","2023-01-30 12:56:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12309","TRS00012303","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/738)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","36749.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","738","3943","0.00","0.00","","","","","","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12310","TRS00012304","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/738)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","36749.00","0.00","0.00","36749.00","0.00","0.00","0.00","0.00","36749.00","738","3943","0.00","0.00","","","","","","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12311","TRS00012305","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/739)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","60185.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","739","3944","0.00","0.00","","","","","","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12312","TRS00012306","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/739)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60185.00","0.00","0.00","60185.00","0.00","0.00","0.00","0.00","60185.00","739","3944","0.00","0.00","","","","","","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12313","TRS00012307","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/740)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","15225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","740","3945","0.00","0.00","","","","","","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12314","TRS00012308","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/740)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15225.00","0.00","0.00","15225.00","0.00","0.00","0.00","0.00","15225.00","740","3945","0.00","0.00","","","","","","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12315","TRS00012309","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/741)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","16321.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","741","3946","0.00","0.00","","","","","","::1","2023-01-30 15:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12316","TRS00012310","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/741)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16321.00","0.00","0.00","16321.00","0.00","0.00","0.00","0.00","16321.00","741","3946","0.00","0.00","","","","","","::1","2023-01-30 15:42:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12317","TRS00012311","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/742)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","25300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","742","3947","0.00","0.00","","","","","","::1","2023-01-30 15:43:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12318","TRS00012312","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/742)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25300.00","0.00","0.00","25300.00","0.00","0.00","0.00","0.00","25300.00","742","3947","0.00","0.00","","","","","","::1","2023-01-30 15:43:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12319","TRS00012313","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/743)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","65150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","743","3948","0.00","0.00","","","","","","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12320","TRS00012314","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/743)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","65150.00","0.00","0.00","65150.00","0.00","0.00","0.00","0.00","65150.00","743","3948","0.00","0.00","","","","","","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12321","TRS00012315","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/744)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","2709.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","744","3949","0.00","0.00","","","","","","::1","2023-01-30 15:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12322","TRS00012316","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/744)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","2709.00","0.00","0.00","2709.00","0.00","0.00","0.00","0.00","2709.00","744","3949","0.00","0.00","","","","","","::1","2023-01-30 15:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12323","TRS00012317","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/745)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","745","3950","0.00","0.00","","","","","","::1","2023-01-30 15:59:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12324","TRS00012318","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/745)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4217.00","0.00","0.00","4217.00","0.00","0.00","0.00","0.00","4217.00","745","3950","0.00","0.00","","","","","","::1","2023-01-30 15:59:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12325","TRS00012319","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/746)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","21167.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","746","3951","0.00","0.00","","","","","","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12326","TRS00012320","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/746)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","21167.00","0.00","0.00","21167.00","0.00","0.00","0.00","0.00","21167.00","746","3951","0.00","0.00","","","","","","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12327","TRS00012321","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/747)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","3793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","747","3952","0.00","0.00","","","","","","::1","2023-01-30 16:01:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12328","TRS00012322","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/747)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","3793.00","0.00","0.00","3793.00","0.00","0.00","0.00","0.00","3793.00","747","3952","0.00","0.00","","","","","","::1","2023-01-30 16:01:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12329","TRS00012323","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/748)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","4217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","748","3953","0.00","0.00","","","","","","::1","2023-01-30 16:03:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12330","TRS00012324","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/748)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","4217.00","0.00","0.00","4217.00","0.00","0.00","0.00","0.00","4217.00","748","3953","0.00","0.00","","","","","","::1","2023-01-30 16:03:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12331","TRS00012325","2023-01-30 00:00:00","BY SALES (BILL NO:LTI/749)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","107301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","749","3954","0.00","0.00","","","","","","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12332","TRS00012326","2023-01-30 00:00:00","BY CREDIT (BILL NO:LTI/749)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","107301.00","0.00","0.00","107301.00","0.00","0.00","0.00","0.00","107301.00","749","3954","0.00","0.00","","","","","","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12333","TRS00012327","2023-01-31 00:00:00","BY SALES (BILL NO:LTI/750)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","15265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","750","3955","0.00","0.00","","","","","","::1","2023-01-31 11:29:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12334","TRS00012328","2023-01-31 00:00:00","BY CREDIT (BILL NO:LTI/750)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","15265.00","0.00","0.00","15265.00","0.00","0.00","0.00","0.00","15265.00","750","3955","0.00","0.00","","","","","","::1","2023-01-31 11:29:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12335","TRS00012329","2023-01-31 00:00:00","BY DEBIT NOTE","138","R.K. SONS AGENCIES PRIVATE LIMITED","0","","CASH","COLLECTION","COLLECTION","0.00","-7981.00","0.00","0.00","0.00","0.00","0.00","0.00","-43371.00","0","0","0.00","0.00","","","","","Amount of Rs. 7,981.00 refund to R.K. Sons Agencies Pvt. Ltd. vide Cheque No. 059710 Dt. 09-02-2023 Of Central Bank Of India Barasat Br.","::1","2023-01-31 16:36:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12336","TRS00012330","2023-01-21 00:00:00","BY CHEQUE (BILL NO.)","46","MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","562614.00","0","0","0.00","0.00","963846","2023-01-20","Ujjivan Bank, Barasat Taki Road Br.","","By Cheque No. 963846","::1","2023-01-31 21:20:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12337","TRS00012331","2023-01-23 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","6831.00","0","0","0.00","0.00","","","","","UPIRRN302335075152","::1","2023-01-31 21:21:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12338","TRS00012332","2023-01-25 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","12190.00","0","0","0.00","0.00","","","","","UPIRRN302506528626","::1","2023-01-31 21:22:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12339","TRS00012333","2023-01-24 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20960.00","0.00","0.00","0.00","0.00","0.00","-64.00","0","0","0.00","0.00","","","","","000786687780","::1","2023-01-31 21:22:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12340","TRS00012334","2023-01-24 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","1831.00","0","0","0.00","0.00","","","","","UPIRRN302455187736","::1","2023-01-31 21:23:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12341","TRS00012335","2023-01-26 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","56523.00","0","0","0.00","0.00","","","","","INDBN20612104611","::1","2023-01-31 21:24:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12342","TRS00012336","2023-01-26 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","5816.00","0","0","0.00","0.00","","","","","UPIRRN339226825402","::1","2023-01-31 21:35:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12343","TRS00012337","2023-01-26 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6209.00","0.00","0.00","0.00","0.00","0.00","-393.00","0","0","0.00","0.00","","","","","UPIRRN339227152374","::1","2023-01-31 21:36:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12344","TRS00012338","2023-01-25 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5516.00","0.00","0.00","0.00","0.00","0.00","57965.00","0","0","0.00","0.00","","","","","UPICR302599905100","::1","2023-01-31 21:38:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12345","TRS00012339","2023-01-26 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-49.00","0","0","0.00","0.00","","","","","UPIRRN302674179760","::1","2023-01-31 21:39:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12346","TRS00012340","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","74195.00","0","0","0.00","0.00","","","","","UPIRRN302779440363","::1","2023-01-31 21:39:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12347","TRS00012341","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28000.00","0.00","0.00","0.00","0.00","0.00","46195.00","0","0","0.00","0.00","","","","","BDBLH23634154059","::1","2023-01-31 21:40:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12348","TRS00012342","2023-01-27 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","58926.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-01-31 21:41:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12349","TRS00012343","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","2975.00","0","0","0.00","0.00","","","","","UPIRRN302780068874","::1","2023-01-31 21:42:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12350","TRS00012344","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11550.00","0.00","0.00","0.00","0.00","0.00","31293.00","0","0","0.00","0.00","","","","","UPIRRN302780490078","::1","2023-01-31 21:43:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12351","TRS00012345","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","17715.00","0","0","0.00","0.00","","","","","UPIRRN302764211453","::1","2023-01-31 21:44:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12352","TRS00012346","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","9835.00","0","0","0.00","0.00","","","","","UPIRRN302783708766","::1","2023-01-31 21:45:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12353","TRS00012347","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-470.00","0","0","0.00","0.00","","","","","SDL122300289","::1","2023-01-31 21:45:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12354","TRS00012348","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-165.00","0","0","0.00","0.00","","","","","UPIRRN302717007931","::1","2023-01-31 21:46:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12355","TRS00012349","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","532614.00","0","0","0.00","0.00","","","","","IMPSP2A302713752817","::1","2023-01-31 21:47:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12356","TRS00012350","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","514614.00","0","0","0.00","0.00","","","","","IMPSP2A302714752842","::1","2023-01-31 21:48:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12357","TRS00012351","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","95","SARDAR TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100000.00","0.00","0.00","0.00","0.00","0.00","331057.00","0","0","0.00","0.00","","","","","BKIDY23027630951","::1","2023-01-31 21:49:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12358","TRS00012352","2023-01-27 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2773.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-01-31 21:49:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12359","TRS00012353","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14067.00","0.00","0.00","0.00","0.00","0.00","57675.00","0","0","0.00","0.00","","","","","UPIRRN302753211380","::1","2023-01-31 21:50:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12360","TRS00012354","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-90.00","0","0","0.00","0.00","","","","","UPIRRN302719302868","::1","2023-01-31 21:51:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12361","TRS00012355","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","18221.00","0","0","0.00","0.00","","","","","000789361852","::1","2023-01-31 21:52:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12362","TRS00012356","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","484614.00","0","0","0.00","0.00","","","","","IMPS302717755275","::1","2023-01-31 21:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12363","TRS00012357","2023-01-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","464614.00","0","0","0.00","0.00","","","","","IMPS302718755936","::1","2023-01-31 21:53:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12364","TRS00012358","2023-01-28 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","88916.00","0","0","0.00","0.00","","","","","AXMB230289533544","::1","2023-01-31 21:54:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12365","TRS00012359","2023-01-28 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-68.00","0","0","0.00","0.00","","","","","N028232306048945","::1","2023-01-31 21:55:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12366","TRS00012360","2023-01-28 00:00:00","BY ONLINE (BILL NO.)","164","BALAJI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-10030.00","0","0","0.00","0.00","","","","","AXIR230289684319","::1","2023-01-31 21:56:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12367","TRS00012361","2023-01-28 00:00:00","BY ONLINE (BILL NO.)","164","BALAJI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","-13030.00","0","0","0.00","0.00","","","","","AXIR230289693635","::1","2023-01-31 21:57:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12368","TRS00012362","2023-01-29 00:00:00","BY ONLINE (BILL NO.)","145","K.N.ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6517.00","0.00","0.00","0.00","0.00","0.00","52409.00","0","0","0.00","0.00","","","","","UPIRRN302980039156","::1","2023-01-31 21:58:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12369","TRS00012363","2023-01-29 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","7131.00","0","0","0.00","0.00","","","","","SBIN423029333506","::1","2023-01-31 21:58:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12370","TRS00012364","2023-01-30 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","444614.00","0","0","0.00","0.00","","","","","IMPS303016776691","::1","2023-01-31 22:00:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12371","TRS00012365","2023-01-30 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","51523.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-01-31 22:10:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12372","TRS00012366","2023-01-30 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","209.00","0","0","0.00","0.00","","","","","UPIRRN303076752562","::1","2023-01-31 22:10:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12373","TRS00012367","2023-01-30 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15165.00","0","0","0.00","0.00","","","","","UPIRRN303160443448","::1","2023-01-31 22:11:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12374","TRS00012368","2023-01-31 00:00:00","BY CREDIT NOTE","153","ARADHANA TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","11688.00","0.00","0.00","0.00","0.00","0.00","0.00","9392.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. AT/22-23/398 Dt. 29-11-2022 of Aradhana Traders.","::1","2023-02-01 22:32:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12375","TRS00012369","2023-01-31 00:00:00","BY CREDIT NOTE","153","ARADHANA TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","8105.00","0.00","0.00","0.00","0.00","0.00","0.00","1287.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. AT/22-23/399 Dt. 29-11-2022 of Aradhana Traders.","::1","2023-02-01 22:34:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12376","TRS00012370","2023-01-31 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15165.00","0","0","0.00","0.00","","","","","UPIRRN303160443448","::1","2023-02-01 23:24:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12377","TRS00012371","2023-01-31 00:00:00","BY ONLINE (BILL NO.)","158","SADIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-7773.00","0","0","0.00","0.00","","","","","UPIRRN303128199511","::1","2023-02-01 23:25:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12378","TRS00012372","2023-02-02 16:47:27","BY PURCHASE (BILL NO:5293)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","402956.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5293","408","0.00","0.00","","","","","","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12379","TRS00012373","2023-02-02 16:47:27","BY ONLINE (BILL NO:5293)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","402956.00","0.00","402956.00","0.00","0.00","0.00","0.00","0.00","0.00","5293","408","0.00","0.00","","","","","","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12380","TRS00012374","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/751)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","46963.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","751","3956","0.00","0.00","","","","","","::1","2023-02-04 10:13:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12381","TRS00012375","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/751)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46963.00","0.00","0.00","46963.00","0.00","0.00","0.00","0.00","46963.00","751","3956","0.00","0.00","","","","","","::1","2023-02-04 10:13:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12382","TRS00012376","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/752)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","12719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","752","3957","0.00","0.00","","","","","","::1","2023-02-04 10:22:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12383","TRS00012377","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/752)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","12719.00","0.00","0.00","12719.00","0.00","0.00","0.00","0.00","12719.00","752","3957","0.00","0.00","","","","","","::1","2023-02-04 10:22:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12384","TRS00012378","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/753)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","7671.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","753","3958","0.00","0.00","","","","","","::1","2023-02-04 11:01:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12385","TRS00012379","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/753)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7671.00","0.00","0.00","7671.00","0.00","0.00","0.00","0.00","7671.00","753","3958","0.00","0.00","","","","","","::1","2023-02-04 11:01:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12386","TRS00012380","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/754)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","12499.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","754","3959","0.00","0.00","","","","","","::1","2023-02-04 12:42:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12387","TRS00012381","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/754)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12499.00","0.00","0.00","12499.00","0.00","0.00","0.00","0.00","12499.00","754","3959","0.00","0.00","","","","","","::1","2023-02-04 12:42:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12388","TRS00012382","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/755)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","14988.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","755","3960","0.00","0.00","","","","","","::1","2023-02-04 12:45:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12389","TRS00012383","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/755)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","14988.00","0.00","0.00","14988.00","0.00","0.00","0.00","0.00","14988.00","755","3960","0.00","0.00","","","","","","::1","2023-02-04 12:45:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12390","TRS00012384","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/756)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","756","3961","0.00","0.00","","","","","","::1","2023-02-04 12:54:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12391","TRS00012385","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/756)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","542.00","0.00","0.00","542.00","0.00","0.00","0.00","0.00","542.00","756","3961","0.00","0.00","","","","","","::1","2023-02-04 12:54:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12392","TRS00012386","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/757)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","32396.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","757","3962","0.00","0.00","","","","","","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12393","TRS00012387","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/757)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","32396.00","0.00","0.00","32396.00","0.00","0.00","0.00","0.00","32396.00","757","3962","0.00","0.00","","","","","","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12394","TRS00012388","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/758)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","12441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","758","3963","0.00","0.00","","","","","","::1","2023-02-04 13:04:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12395","TRS00012389","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/758)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12441.00","0.00","0.00","12441.00","0.00","0.00","0.00","0.00","12441.00","758","3963","0.00","0.00","","","","","","::1","2023-02-04 13:04:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12396","TRS00012390","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/759)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","12105.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","759","3964","0.00","0.00","","","","","","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12397","TRS00012391","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/759)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","12105.00","0.00","0.00","12105.00","0.00","0.00","0.00","0.00","12105.00","759","3964","0.00","0.00","","","","","","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12398","TRS00012392","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/760)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","17263.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","760","3965","0.00","0.00","","","","","","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12399","TRS00012393","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/760)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17263.00","0.00","0.00","17263.00","0.00","0.00","0.00","0.00","17263.00","760","3965","0.00","0.00","","","","","","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12400","TRS00012394","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/761)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","28178.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","761","3966","0.00","0.00","","","","","","::1","2023-02-04 15:18:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12401","TRS00012395","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/761)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28178.00","0.00","0.00","28178.00","0.00","0.00","0.00","0.00","28178.00","761","3966","0.00","0.00","","","","","","::1","2023-02-04 15:18:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12402","TRS00012396","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/762)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","762","3967","0.00","0.00","","","","","","::1","2023-02-04 17:30:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12403","TRS00012397","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/762)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1518.00","0.00","0.00","1518.00","0.00","0.00","0.00","0.00","1518.00","762","3967","0.00","0.00","","","","","","::1","2023-02-04 17:30:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12404","TRS00012398","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/763)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","82244.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","763","3968","0.00","0.00","","","","","","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12405","TRS00012399","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/763)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","82244.00","0.00","0.00","82244.00","0.00","0.00","0.00","0.00","82244.00","763","3968","0.00","0.00","","","","","","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12406","TRS00012400","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/764)","161","USHA STORES","0","","SALES","SALES","SALES","3186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","764","3969","0.00","0.00","","","","","","::1","2023-02-04 19:17:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12407","TRS00012401","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/764)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","3186.00","0.00","0.00","3186.00","0.00","0.00","0.00","0.00","3186.00","764","3969","0.00","0.00","","","","","","::1","2023-02-04 19:17:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12408","TRS00012402","2023-02-04 00:00:00","BY SALES (BILL NO:LTI/765)","161","USHA STORES","0","","SALES","SALES","SALES","16618.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","765","3970","0.00","0.00","","","","","","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12409","TRS00012403","2023-02-04 00:00:00","BY CREDIT (BILL NO:LTI/765)","161","USHA STORES","0","","CREDIT","COLLECTION","SALES","16618.00","0.00","0.00","16618.00","0.00","0.00","0.00","0.00","16618.00","765","3970","0.00","0.00","","","","","","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12410","TRS00012404","2023-02-05 00:00:00","BY SALES (BILL NO:LTI/766)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","18207.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","766","3971","0.00","0.00","","","","","","::1","2023-02-04 19:32:50","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12411","TRS00012405","2023-02-05 00:00:00","BY CREDIT (BILL NO:LTI/766)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18207.00","0.00","0.00","18207.00","0.00","0.00","0.00","0.00","18207.00","766","3971","0.00","0.00","","","","","","::1","2023-02-04 19:32:50","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12412","TRS00012406","2023-02-06 00:00:00","BY SALES (BILL NO:LTI/766)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6828.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","766","3972","0.00","0.00","","","","","","::1","2023-02-06 20:51:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12413","TRS00012407","2023-02-06 00:00:00","BY CREDIT (BILL NO:LTI/766)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6828.00","0.00","0.00","6828.00","0.00","0.00","0.00","0.00","6828.00","766","3972","0.00","0.00","","","","","","::1","2023-02-06 20:51:43","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12414","TRS00012408","2023-02-06 21:19:12","BY PURCHASE (BILL NO:5294)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","373301.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5294","409","0.00","0.00","","","","","","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12415","TRS00012409","2023-02-06 21:19:12","BY ONLINE (BILL NO:5294)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","373301.00","0.00","373301.00","0.00","0.00","0.00","0.00","0.00","0.00","5294","409","0.00","0.00","","","","","","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12416","TRS00012410","2023-02-06 21:20:51","BY PURCHASE (BILL NO:5295)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","36589.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5295","410","0.00","0.00","","","","","","::1","2023-02-06 21:20:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12417","TRS00012411","2023-02-06 21:20:51","BY ONLINE (BILL NO:5295)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","36589.00","0.00","36589.00","0.00","0.00","0.00","0.00","0.00","0.00","5295","410","0.00","0.00","","","","","","::1","2023-02-06 21:20:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12418","TRS00012412","2023-02-06 21:23:17","BY PURCHASE (BILL NO:5296)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","39573.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5296","411","0.00","0.00","","","","","","::1","2023-02-06 21:23:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12419","TRS00012413","2023-02-06 21:23:17","BY ONLINE (BILL NO:5296)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","39573.00","0.00","39573.00","0.00","0.00","0.00","0.00","0.00","0.00","5296","411","0.00","0.00","","","","","","::1","2023-02-06 21:23:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12420","TRS00012414","2023-02-06 00:00:00","BY SALES (BILL NO:LTI/767)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","37657.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","767","3973","0.00","0.00","","","","","","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12421","TRS00012415","2023-02-06 00:00:00","BY CREDIT (BILL NO:LTI/767)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37657.00","0.00","0.00","37657.00","0.00","0.00","0.00","0.00","37657.00","767","3973","0.00","0.00","","","","","","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12422","TRS00012416","2023-02-06 00:00:00","BY SALES (BILL NO:LTI/766)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","7665.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","766","3974","0.00","0.00","","","","","","::1","2023-02-06 21:28:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12423","TRS00012417","2023-02-06 00:00:00","BY CREDIT (BILL NO:LTI/766)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7665.00","0.00","0.00","7665.00","0.00","0.00","0.00","0.00","7665.00","766","3974","0.00","0.00","","","","","","::1","2023-02-06 21:28:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12424","TRS00012418","2023-02-06 00:00:00","BY SALES (BILL NO:LTI/768)","110","PARTHA MONDAL","0","","SALES","SALES","SALES","12060.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","768","3975","0.00","0.00","","","","","","::1","2023-02-06 21:32:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12425","TRS00012419","2023-02-06 00:00:00","BY CREDIT (BILL NO:LTI/768)","110","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","12060.00","0.00","0.00","12060.00","0.00","0.00","0.00","0.00","12060.00","768","3975","0.00","0.00","","","","","","::1","2023-02-06 21:32:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12426","TRS00012420","2023-02-08 00:00:00","BY CREDIT NOTE","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13336.00","0.00","0.00","0.00","0.00","0.00","0.00","115807.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 13,336.00 against replacement No. 7868/14-01-2023 Under L.R. No. - D27107358 credited to our A/C on 01/02/2023 by Aravind Laboratories.","::1","2023-02-08 18:37:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12427","TRS00012421","2023-02-03 00:00:00","BY ONLINE (BILL NO.)","161","USHA STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-170.00","0","0","0.00","0.00","","","","","UPIRRN303479363258","::1","2023-02-08 21:48:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12428","TRS00012422","2023-02-03 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3732.00","0.00","0.00","0.00","0.00","0.00","112075.00","0","0","0.00","0.00","","","","","UPICR303400426484","::1","2023-02-08 21:50:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12429","TRS00012423","2023-02-06 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","30069.00","0","0","0.00","0.00","","","","","PUNBH23037952588","::1","2023-02-08 21:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12430","TRS00012424","2023-02-06 00:00:00","BY ONLINE (BILL NO.)","110","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12200.00","0.00","0.00","0.00","0.00","0.00","-228.00","0","0","0.00","0.00","","","","","IDIBH23037160027","::1","2023-02-08 21:52:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12431","TRS00012425","2023-02-07 00:00:00","BY CASH (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20240.00","0.00","0.00","0.00","0.00","0.00","0.00","46556.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-08 21:52:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12432","TRS00012426","2023-02-07 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48488.00","0.00","0.00","0.00","0.00","0.00","251771.00","0","0","0.00","0.00","","","","","000800844497","::1","2023-02-08 21:53:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12433","TRS00012427","2023-02-07 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","109957.00","0","0","0.00","0.00","","","","","BDBLH23635173900","::1","2023-02-08 21:54:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12434","TRS00012428","2023-02-07 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","112074.00","0","0","0.00","0.00","","","","","UPICR303860321360","::1","2023-02-08 21:55:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12435","TRS00012429","2023-02-07 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","109074.00","0","0","0.00","0.00","","","","","UPICR303861528416","::1","2023-02-08 21:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12436","TRS00012430","2023-02-07 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","101074.00","0","0","0.00","0.00","","","","","UPICR303865784837","::1","2023-02-08 21:59:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12437","TRS00012431","2023-02-07 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9777.00","0.00","0.00","0.00","0.00","0.00","100180.00","0","0","0.00","0.00","","","","","UPIRRN303880392568","::1","2023-02-08 22:01:08","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12438","TRS00012432","2023-02-08 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","71074.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-08 22:01:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12439","TRS00012433","2023-02-10 00:00:00","BY SALES (BILL NO:LTI/769)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","34276.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","769","3976","0.00","0.00","","","","","","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12440","TRS00012434","2023-02-10 00:00:00","BY CREDIT (BILL NO:LTI/769)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","34276.00","0.00","0.00","34276.00","0.00","0.00","0.00","0.00","34276.00","769","3976","0.00","0.00","","","","","","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12441","TRS00012435","2023-02-10 00:00:00","BY SALES (BILL NO:LTI/770)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","14057.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","770","3977","0.00","0.00","","","","","","::1","2023-02-10 22:06:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12442","TRS00012436","2023-02-10 00:00:00","BY CREDIT (BILL NO:LTI/770)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14057.00","0.00","0.00","14057.00","0.00","0.00","0.00","0.00","14057.00","770","3977","0.00","0.00","","","","","","::1","2023-02-10 22:06:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12443","TRS00012437","2023-02-09 00:00:00","BY CASH (BILL NO.)","147","SEN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","13221.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-14 21:04:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12444","TRS00012438","2023-02-11 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","0.00","293104.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-14 21:05:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12445","TRS00012439","2023-02-11 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","73916.00","0","0","0.00","0.00","","","","","UPIRRN304237160082","::1","2023-02-14 21:12:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12446","TRS00012440","2023-02-11 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3828.00","0.00","0.00","0.00","0.00","0.00","70088.00","0","0","0.00","0.00","","","","","AXMB230426396824","::1","2023-02-14 21:13:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12447","TRS00012441","2023-02-12 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","41523.00","0","0","0.00","0.00","","","","","INDBN12025077857","::1","2023-02-14 21:14:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12448","TRS00012442","2023-02-13 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","41443.00","0","0","0.00","0.00","","","","","UPIRRN304471836033","::1","2023-02-14 21:17:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12449","TRS00012443","2023-02-13 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","63074.00","0","0","0.00","0.00","","","","","UPIRRN304477917883","::1","2023-02-14 21:18:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12450","TRS00012444","2023-02-16 00:00:00","BY SALES (BILL NO:LTI/771)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","771","3978","0.00","0.00","","","","","","::1","2023-02-16 16:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12451","TRS00012445","2023-02-16 00:00:00","BY CREDIT (BILL NO:LTI/771)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","771","3978","0.00","0.00","","","","","","::1","2023-02-16 16:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12452","TRS00012446","2023-02-16 00:00:00","BY DEBIT NOTE","130","BARNALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Amount of Rs. 217.00 refund to Barnali Enterprise vide Cheque No. 061614 Dt. 16-02-2023 Of Central Bank Of India Barasat Br","::1","2023-02-16 23:08:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12453","TRS00012447","2023-02-17 00:00:00","BY SALES (BILL NO:LTI/772)","165","SATYAPIR ENTERPRISE","0","","SALES","SALES","SALES","7872.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","772","3979","0.00","0.00","","","","","","::1","2023-02-17 22:26:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12454","TRS00012448","2023-02-17 00:00:00","BY CREDIT (BILL NO:LTI/772)","165","SATYAPIR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7872.00","0.00","0.00","7872.00","0.00","0.00","0.00","0.00","7872.00","772","3979","0.00","0.00","","","","","","::1","2023-02-17 22:26:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12455","TRS00012449","2023-02-17 00:00:00","BY SALES (BILL NO:LTI/773)","165","SATYAPIR ENTERPRISE","0","","SALES","SALES","SALES","7884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","773","3980","0.00","0.00","","","","","","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12456","TRS00012450","2023-02-17 00:00:00","BY CREDIT (BILL NO:LTI/773)","165","SATYAPIR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7884.00","0.00","0.00","7884.00","0.00","0.00","0.00","0.00","7884.00","773","3980","0.00","0.00","","","","","","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12457","TRS00012451","2023-02-17 23:06:38","BY PURCHASE (BILL NO:5297)","0","","12","DAS ENTERPRISE","BILL","PURCHASE","PURCHASE","15605.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5297","412","0.00","0.00","","","","","","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12458","TRS00012452","2023-02-17 23:06:38","BY ONLINE (BILL NO:5297)","0","","12","DAS ENTERPRISE","ONLINE","PAYMENT","PURCHASE","15605.00","0.00","15605.00","0.00","0.00","0.00","0.00","0.00","0.00","5297","412","0.00","0.00","","","","","","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12459","TRS00012453","2023-02-17 23:07:13","BY PURCHASE (BILL NO:5298)","0","","12","DAS ENTERPRISE","BILL","PURCHASE","PURCHASE","2628.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5298","413","0.00","0.00","","","","","","::1","2023-02-17 23:07:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12460","TRS00012454","2023-02-17 23:07:13","BY ONLINE (BILL NO:5298)","0","","12","DAS ENTERPRISE","ONLINE","PAYMENT","PURCHASE","2628.00","0.00","2628.00","0.00","0.00","0.00","0.00","0.00","0.00","5298","413","0.00","0.00","","","","","","::1","2023-02-17 23:07:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12461","TRS00012455","2023-02-17 00:00:00","BY CREDIT NOTE","143","DAS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13224.00","0.00","0.00","0.00","0.00","0.00","0.00","2574.00","0","0","0.00","0.00","","","","","Against Cash Memo No. 05 Dt. 17-02-2023 of Das Enterprise.","::1","2023-02-17 23:20:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12462","TRS00012456","2023-02-17 00:00:00","BY CREDIT NOTE","143","DAS ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2628.00","0.00","0.00","0.00","0.00","0.00","0.00","-54.00","0","0","0.00","0.00","","","","","Against Cash Memo No. 06 Dt. 17-02-2023 of Das Enterprise.","::1","2023-02-17 23:22:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12463","TRS00012457","2023-02-19 00:00:00","BY CREDIT NOTE","48","MONDAL ELECTRIC","0","","CASH","COLLECTION","COLLECTION","0.00","7622.00","0.00","0.00","0.00","0.00","0.00","0.00","23671.00","0","0","0.00","0.00","","","","","Claim amount of Rs.7,622.00 for the month of November,December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:29:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12464","TRS00012458","2023-02-19 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7029.00","0.00","0.00","0.00","0.00","0.00","0.00","93151.00","0","0","0.00","0.00","","","","","Claim amount of Rs.7,029.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:31:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12465","TRS00012459","2023-02-19 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","-3440.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,970.00 for the month of November,December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:33:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12466","TRS00012460","2023-02-19 00:00:00","BY CREDIT NOTE","144","HALDER ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4801.00","0.00","0.00","0.00","0.00","0.00","0.00","25268.00","0","0","0.00","0.00","","","","","Claim amount of Rs.4,801.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:34:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12467","TRS00012461","2023-02-19 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1584.00","0.00","0.00","0.00","0.00","0.00","0.00","40887.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,584.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:35:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12468","TRS00012462","2023-02-19 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16879.00","0.00","0.00","0.00","0.00","0.00","0.00","474698.00","0","0","0.00","0.00","","","","","Claim amount of Rs.16,879.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12469","TRS00012463","2023-02-19 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","10741.00","0.00","0.00","0.00","0.00","0.00","0.00","333035.00","0","0","0.00","0.00","","","","","Claim amount of Rs.10,741.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:37:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12470","TRS00012464","2023-02-19 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25720.00","0.00","0.00","0.00","0.00","0.00","0.00","267384.00","0","0","0.00","0.00","","","","","Claim amount of Rs.25,720.00 for the month of September - December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:38:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12471","TRS00012465","2023-02-19 00:00:00","BY CREDIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","13364.00","0.00","0.00","0.00","0.00","0.00","0.00","-13398.00","0","0","0.00","0.00","","","","","Claim amount of Rs.13,364.00 for the month of November,December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:39:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12472","TRS00012466","2023-02-19 00:00:00","BY CREDIT NOTE","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","49934.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,475.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:40:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12473","TRS00012467","2023-02-19 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","-3038.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,970.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:43:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12474","TRS00012468","2023-02-19 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","73948.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:43:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12475","TRS00012469","2023-02-19 00:00:00","BY CREDIT NOTE","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2582.00","0.00","0.00","0.00","0.00","0.00","0.00","38861.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,582.00 for the month of December 2022 credited to our A/C on 18/02/2023 by Aravind Laboratories.","::1","2023-02-19 16:44:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12476","TRS00012470","2023-02-20 00:00:00","BY SALES (BILL NO:LTI/774)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","6490.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","774","3981","0.00","0.00","","","","","","::1","2023-02-20 21:07:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12477","TRS00012471","2023-02-20 00:00:00","BY CREDIT (BILL NO:LTI/774)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6490.00","0.00","0.00","6490.00","0.00","0.00","0.00","0.00","6490.00","774","3981","0.00","0.00","","","","","","::1","2023-02-20 21:07:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12478","TRS00012472","2023-02-20 00:00:00","BY SALES (BILL NO:LTI/775)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","33292.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","775","3982","0.00","0.00","","","","","","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12479","TRS00012473","2023-02-20 00:00:00","BY CREDIT (BILL NO:LTI/775)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33292.00","0.00","0.00","33292.00","0.00","0.00","0.00","0.00","33292.00","775","3982","0.00","0.00","","","","","","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12480","TRS00012474","2023-02-20 00:00:00","BY SALES (BILL NO:LTI/776)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","776","3983","0.00","0.00","","","","","","::1","2023-02-20 21:13:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12481","TRS00012475","2023-02-20 00:00:00","BY CREDIT (BILL NO:LTI/776)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2948.00","0.00","0.00","2948.00","0.00","0.00","0.00","0.00","2948.00","776","3983","0.00","0.00","","","","","","::1","2023-02-20 21:13:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12482","TRS00012476","2023-02-23 00:00:00","BY SALES (BILL NO:LTI/777)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","15657.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","777","3984","0.00","0.00","","","","","","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12483","TRS00012477","2023-02-23 00:00:00","BY CREDIT (BILL NO:LTI/777)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","15657.00","0.00","0.00","15657.00","0.00","0.00","0.00","0.00","15657.00","777","3984","0.00","0.00","","","","","","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12484","TRS00012478","2023-02-23 00:00:00","BY SALES (BILL NO:LTI/778)","166","BAJRANGBALI ENTERPRISE","0","","SALES","SALES","SALES","11694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","778","3985","0.00","0.00","","","","","","::1","2023-02-23 22:39:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12485","TRS00012479","2023-02-23 00:00:00","BY CREDIT (BILL NO:LTI/778)","166","BAJRANGBALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11694.00","0.00","0.00","11694.00","0.00","0.00","0.00","0.00","11694.00","778","3985","0.00","0.00","","","","","","::1","2023-02-23 22:39:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12486","TRS00012480","2023-02-23 00:00:00","BY SALES (BILL NO:LTI/779)","166","BAJRANGBALI ENTERPRISE","0","","SALES","SALES","SALES","5520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","779","3986","0.00","0.00","","","","","","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12487","TRS00012481","2023-02-23 00:00:00","BY CREDIT (BILL NO:LTI/779)","166","BAJRANGBALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5520.00","0.00","0.00","5520.00","0.00","0.00","0.00","0.00","5520.00","779","3986","0.00","0.00","","","","","","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12488","TRS00012482","2023-02-15 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28074.00","0.00","0.00","0.00","0.00","0.00","239310.00","0","0","0.00","0.00","","","","","000809516117","::1","2023-02-24 08:15:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12489","TRS00012483","2023-02-15 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","13671.00","0","0","0.00","0.00","","","","","UPIRRN304617194562","::1","2023-02-24 08:16:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12490","TRS00012484","2023-02-16 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","63948.00","0","0","0.00","0.00","","","","","UPIRRN304724948992","::1","2023-02-24 08:17:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12491","TRS00012485","2023-02-15 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","35000.00","0.00","0.00","0.00","22965.00","0","0","0.00","0.00","021611","2023-02-15","State Bank Of India, Belur Math Br.","","By Cheque No. 021611","::1","2023-02-24 08:21:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12492","TRS00012486","2023-02-17 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","12200.00","0.00","0.00","0.00","0.00","0.00","0.00","320835.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-24 08:22:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12493","TRS00012487","2023-02-17 00:00:00","BY ONLINE (BILL NO.)","165","SATYAPIR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15756.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","P048230221690487","::1","2023-02-24 08:26:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12494","TRS00012488","2023-02-17 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","434698.00","0","0","0.00","0.00","","","","","IMPS304812932719","::1","2023-02-24 08:27:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12495","TRS00012489","2023-02-18 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16538.00","0.00","0.00","0.00","0.00","0.00","222772.00","0","0","0.00","0.00","","","","","000812929138","::1","2023-02-24 08:28:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12496","TRS00012490","2023-02-18 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16418.00","0.00","0.00","0.00","0.00","0.00","76733.00","0","0","0.00","0.00","","","","","BDBLH23636221662","::1","2023-02-24 08:30:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12497","TRS00012491","2023-02-19 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8127.00","0.00","0.00","0.00","0.00","0.00","4063.00","0","0","0.00","0.00","","","","","UPIRRN305073006173","::1","2023-02-24 08:31:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12498","TRS00012492","2023-02-21 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","409698.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-24 08:32:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12499","TRS00012493","2023-02-21 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","40088.00","0","0","0.00","0.00","","","","","UPIRRN305264577667","::1","2023-02-24 08:33:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12500","TRS00012494","2023-02-21 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","30893.00","0","0","0.00","0.00","","","","","UPIRRN305295966030","::1","2023-02-24 08:34:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12501","TRS00012495","2023-02-21 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","95804.00","0","0","0.00","0.00","","","","","UPICR305277231963","::1","2023-02-24 08:40:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12502","TRS00012496","2023-02-22 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","39934.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-02-24 08:40:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12503","TRS00012497","2023-02-22 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","58948.00","0","0","0.00","0.00","","","","","UPIRRN305386119082","::1","2023-02-24 08:41:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12504","TRS00012498","2023-02-22 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","32887.00","0","0","0.00","0.00","","","","","INDBN22026710270","::1","2023-02-24 08:45:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12505","TRS00012499","2023-02-22 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","349698.00","0","0","0.00","0.00","","","","","IMPS305314974067","::1","2023-02-24 08:46:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12506","TRS00012500","2023-02-23 00:00:00","BY ONLINE (BILL NO.)","166","BAJRANGBALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17207.00","0.00","0.00","0.00","0.00","0.00","7.00","0","0","0.00","0.00","","","","","UPIRRN305483805351","::1","2023-02-24 08:47:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12507","TRS00012501","2023-02-23 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2259.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","INDBN23026858107","::1","2023-02-24 08:49:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12508","TRS00012502","2023-02-24 00:00:00","BY SALES (BILL NO:LTI/780)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","46047.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","780","3987","0.00","0.00","","","","","","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12509","TRS00012503","2023-02-24 00:00:00","BY CREDIT (BILL NO:LTI/780)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46047.00","0.00","0.00","46047.00","0.00","0.00","0.00","0.00","46047.00","780","3987","0.00","0.00","","","","","","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12510","TRS00012504","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/781)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","27679.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","781","3988","0.00","0.00","","","","","","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12511","TRS00012505","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/781)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27679.00","0.00","0.00","27679.00","0.00","0.00","0.00","0.00","27679.00","781","3988","0.00","0.00","","","","","","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12512","TRS00012506","2023-02-28 09:50:01","BY PURCHASE (BILL NO:5299)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5299","414","0.00","0.00","","","","","","::1","2023-02-28 09:50:01","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12513","TRS00012507","2023-02-28 09:50:01","BY CREDIT (BILL NO:5299)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","CREDIT","PAYMENT","PURCHASE","22506.00","0.00","0.00","22506.00","0.00","0.00","0.00","0.00","22506.00","5299","414","0.00","0.00","","","","","","::1","2023-02-28 09:50:01","DELETED","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12514","TRS00012508","2023-02-28 10:00:01","BY PURCHASE (BILL NO:5300)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","377796.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5300","415","0.00","0.00","","","","","","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12515","TRS00012509","2023-02-28 10:00:01","BY ONLINE (BILL NO:5300)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","377796.00","0.00","377796.00","0.00","0.00","0.00","0.00","0.00","0.00","5300","415","0.00","0.00","","","","","","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12516","TRS00012510","2023-02-28 10:01:50","BY PURCHASE (BILL NO:5299)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5299","416","0.00","0.00","","","","","","::1","2023-02-28 10:01:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12517","TRS00012511","2023-02-28 10:01:50","BY ONLINE (BILL NO:5299)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22506.00","0.00","22506.00","0.00","0.00","0.00","0.00","0.00","0.00","5299","416","0.00","0.00","","","","","","::1","2023-02-28 10:01:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12518","TRS00012512","2023-02-28 10:03:05","BY PURCHASE (BILL NO:5301)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","72476.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5301","417","0.00","0.00","","","","","","::1","2023-02-28 10:03:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12519","TRS00012513","2023-02-28 10:03:05","BY ONLINE (BILL NO:5301)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","72476.00","0.00","72476.00","0.00","0.00","0.00","0.00","0.00","0.00","5301","417","0.00","0.00","","","","","","::1","2023-02-28 10:03:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12520","TRS00012514","2023-02-28 10:05:19","BY PURCHASE (BILL NO:5302)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","231249.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5302","418","0.00","0.00","","","","","","::1","2023-02-28 10:05:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12521","TRS00012515","2023-02-28 10:05:19","BY ONLINE (BILL NO:5302)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","231249.00","0.00","231249.00","0.00","0.00","0.00","0.00","0.00","0.00","5302","418","0.00","0.00","","","","","","::1","2023-02-28 10:05:19","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12522","TRS00012516","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/782)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","782","3989","0.00","0.00","","","","","","::1","2023-02-26 20:04:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12523","TRS00012517","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/782)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3053.00","0.00","0.00","3053.00","0.00","0.00","0.00","0.00","3053.00","782","3989","0.00","0.00","","","","","","::1","2023-02-26 20:04:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12524","TRS00012518","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/783)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","50331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","783","3990","0.00","0.00","","","","","","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12525","TRS00012519","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/783)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","50331.00","0.00","0.00","50331.00","0.00","0.00","0.00","0.00","50331.00","783","3990","0.00","0.00","","","","","","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12526","TRS00012520","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/784)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","558.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","784","3991","0.00","0.00","","","","","","::1","2023-02-26 20:16:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12527","TRS00012521","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/784)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","558.00","0.00","0.00","558.00","0.00","0.00","0.00","0.00","558.00","784","3991","0.00","0.00","","","","","","::1","2023-02-26 20:16:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12528","TRS00012522","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/785)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","785","3992","0.00","0.00","","","","","","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12529","TRS00012523","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/785)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9358.00","0.00","0.00","9358.00","0.00","0.00","0.00","0.00","9358.00","785","3992","0.00","0.00","","","","","","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12530","TRS00012524","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/786)","165","SATYAPIR ENTERPRISE","0","","SALES","SALES","SALES","11694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","786","3993","0.00","0.00","","","","","","::1","2023-02-26 20:29:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12531","TRS00012525","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/786)","165","SATYAPIR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11694.00","0.00","0.00","11694.00","0.00","0.00","0.00","0.00","11694.00","786","3993","0.00","0.00","","","","","","::1","2023-02-26 20:29:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12532","TRS00012526","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/787)","165","SATYAPIR ENTERPRISE","0","","SALES","SALES","SALES","5814.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","787","3994","0.00","0.00","","","","","","::1","2023-02-26 20:31:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12533","TRS00012527","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/787)","165","SATYAPIR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5814.00","0.00","0.00","5814.00","0.00","0.00","0.00","0.00","5814.00","787","3994","0.00","0.00","","","","","","::1","2023-02-26 20:31:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12534","TRS00012528","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/788)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","788","3995","0.00","0.00","","","","","","::1","2023-02-26 22:44:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12535","TRS00012529","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/788)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","124.00","0.00","0.00","124.00","0.00","0.00","0.00","0.00","124.00","788","3995","0.00","0.00","","","","","","::1","2023-02-26 22:44:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12536","TRS00012530","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/789)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","22932.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","789","3996","0.00","0.00","","","","","","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12537","TRS00012531","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/789)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","22932.00","0.00","0.00","22932.00","0.00","0.00","0.00","0.00","22932.00","789","3996","0.00","0.00","","","","","","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12538","TRS00012532","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/790)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","16535.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","790","3997","0.00","0.00","","","","","","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12539","TRS00012533","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/790)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16535.00","0.00","0.00","16535.00","0.00","0.00","0.00","0.00","16535.00","790","3997","0.00","0.00","","","","","","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12540","TRS00012534","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/791)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","17672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","791","3998","0.00","0.00","","","","","","::1","2023-02-26 23:25:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12541","TRS00012535","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/791)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17672.00","0.00","0.00","17672.00","0.00","0.00","0.00","0.00","17672.00","791","3998","0.00","0.00","","","","","","::1","2023-02-26 23:25:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12542","TRS00012536","2023-02-26 00:00:00","BY SALES (BILL NO:LTI/792)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","1981.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","792","3999","0.00","0.00","","","","","","::1","2023-02-26 23:26:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12543","TRS00012537","2023-02-26 00:00:00","BY CREDIT (BILL NO:LTI/792)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1981.00","0.00","0.00","1981.00","0.00","0.00","0.00","0.00","1981.00","792","3999","0.00","0.00","","","","","","::1","2023-02-26 23:26:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12544","TRS00012538","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/793)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","11694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","793","4000","0.00","0.00","","","","","","::1","2023-03-27 10:11:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12545","TRS00012539","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/793)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11694.00","0.00","0.00","11694.00","0.00","0.00","0.00","0.00","11694.00","793","4000","0.00","0.00","","","","","","::1","2023-03-27 10:11:36","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12546","TRS00012540","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/794)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","4782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","794","4001","0.00","0.00","","","","","","::1","2023-03-27 10:12:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12547","TRS00012541","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/794)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4782.00","0.00","0.00","4782.00","0.00","0.00","0.00","0.00","4782.00","794","4001","0.00","0.00","","","","","","::1","2023-03-27 10:12:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12548","TRS00012542","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/795)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","795","4002","0.00","0.00","","","","","","::1","2023-03-27 10:13:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12549","TRS00012543","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/795)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","496.00","0.00","0.00","496.00","0.00","0.00","0.00","0.00","496.00","795","4002","0.00","0.00","","","","","","::1","2023-03-27 10:13:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12550","TRS00012544","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/796)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","11512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","796","4003","0.00","0.00","","","","","","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12551","TRS00012545","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/796)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11512.00","0.00","0.00","11512.00","0.00","0.00","0.00","0.00","11512.00","796","4003","0.00","0.00","","","","","","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12552","TRS00012546","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/797)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","21964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","797","4004","0.00","0.00","","","","","","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12553","TRS00012547","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/797)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21964.00","0.00","0.00","21964.00","0.00","0.00","0.00","0.00","21964.00","797","4004","0.00","0.00","","","","","","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12554","TRS00012548","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/798)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","1680.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","798","4005","0.00","0.00","","","","","","::1","2023-03-27 11:24:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12555","TRS00012549","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/798)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","1680.00","0.00","0.00","1680.00","0.00","0.00","0.00","0.00","1680.00","798","4005","0.00","0.00","","","","","","::1","2023-03-27 11:24:57","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12556","TRS00012550","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/799)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","42672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","799","4006","0.00","0.00","","","","","","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12557","TRS00012551","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/799)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","42672.00","0.00","0.00","42672.00","0.00","0.00","0.00","0.00","42672.00","799","4006","0.00","0.00","","","","","","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12558","TRS00012552","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/800)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","419.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","800","4007","0.00","0.00","","","","","","::1","2023-03-27 11:36:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12559","TRS00012553","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/800)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","419.00","0.00","0.00","419.00","0.00","0.00","0.00","0.00","419.00","800","4007","0.00","0.00","","","","","","::1","2023-03-27 11:36:19","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12560","TRS00012554","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/801)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","43729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","801","4008","0.00","0.00","","","","","","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12561","TRS00012555","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/801)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43729.00","0.00","0.00","43729.00","0.00","0.00","0.00","0.00","43729.00","801","4008","0.00","0.00","","","","","","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12562","TRS00012556","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/802)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","1850.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","802","4009","0.00","0.00","","","","","","::1","2023-03-27 13:46:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12563","TRS00012557","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/802)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","1850.00","0.00","0.00","1850.00","0.00","0.00","0.00","0.00","1850.00","802","4009","0.00","0.00","","","","","","::1","2023-03-27 13:46:28","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12564","TRS00012558","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/802)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","2912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","802","4010","0.00","0.00","","","","","","::1","2023-03-27 13:49:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12565","TRS00012559","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/802)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","2912.00","0.00","0.00","2912.00","0.00","0.00","0.00","0.00","2912.00","802","4010","0.00","0.00","","","","","","::1","2023-03-27 13:49:14","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12566","TRS00012560","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/803)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","17050.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","803","4011","0.00","0.00","","","","","","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12567","TRS00012561","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/803)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","17050.00","0.00","0.00","17050.00","0.00","0.00","0.00","0.00","17050.00","803","4011","0.00","0.00","","","","","","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12568","TRS00012562","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/804)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","804","4012","0.00","0.00","","","","","","::1","2023-03-27 13:52:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12569","TRS00012563","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/804)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","217.00","0.00","0.00","217.00","0.00","0.00","0.00","0.00","217.00","804","4012","0.00","0.00","","","","","","::1","2023-03-27 13:52:06","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12570","TRS00012564","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/805)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","25622.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","805","4013","0.00","0.00","","","","","","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12571","TRS00012565","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/805)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25622.00","0.00","0.00","25622.00","0.00","0.00","0.00","0.00","25622.00","805","4013","0.00","0.00","","","","","","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12572","TRS00012566","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/806)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","20090.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","806","4014","0.00","0.00","","","","","","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12573","TRS00012567","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/806)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20090.00","0.00","0.00","20090.00","0.00","0.00","0.00","0.00","20090.00","806","4014","0.00","0.00","","","","","","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12574","TRS00012568","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/807)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","7584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","807","4015","0.00","0.00","","","","","","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12575","TRS00012569","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/807)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7584.00","0.00","0.00","7584.00","0.00","0.00","0.00","0.00","7584.00","807","4015","0.00","0.00","","","","","","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12576","TRS00012570","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/808)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","808","4016","0.00","0.00","","","","","","::1","2023-02-27 22:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12577","TRS00012571","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/808)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","265.00","0.00","0.00","265.00","0.00","0.00","0.00","0.00","265.00","808","4016","0.00","0.00","","","","","","::1","2023-02-27 22:11:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12578","TRS00012572","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/809)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2574.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","809","4017","0.00","0.00","","","","","","::1","2023-02-27 22:13:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12579","TRS00012573","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/809)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2574.00","0.00","0.00","2574.00","0.00","0.00","0.00","0.00","2574.00","809","4017","0.00","0.00","","","","","","::1","2023-02-27 22:13:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12580","TRS00012574","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/810)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","19908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","810","4018","0.00","0.00","","","","","","::1","2023-02-27 22:14:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12581","TRS00012575","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/810)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","19908.00","0.00","0.00","19908.00","0.00","0.00","0.00","0.00","19908.00","810","4018","0.00","0.00","","","","","","::1","2023-02-27 22:14:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12582","TRS00012576","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/811)","167","MOON ENTERPRISE","0","","SALES","SALES","SALES","1377.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","811","4019","0.00","0.00","","","","","","::1","2023-02-27 22:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12583","TRS00012577","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/811)","167","MOON ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1377.00","0.00","0.00","1377.00","0.00","0.00","0.00","0.00","1377.00","811","4019","0.00","0.00","","","","","","::1","2023-02-27 22:25:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12584","TRS00012578","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/812)","167","MOON ENTERPRISE","0","","SALES","SALES","SALES","29606.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","812","4020","0.00","0.00","","","","","","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12585","TRS00012579","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/812)","167","MOON ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29606.00","0.00","0.00","29606.00","0.00","0.00","0.00","0.00","29606.00","812","4020","0.00","0.00","","","","","","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12586","TRS00012580","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/813)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","24850.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","813","4021","0.00","0.00","","","","","","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12587","TRS00012581","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/813)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24850.00","0.00","0.00","24850.00","0.00","0.00","0.00","0.00","24850.00","813","4021","0.00","0.00","","","","","","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12588","TRS00012582","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/814)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6178.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","814","4022","0.00","0.00","","","","","","::1","2023-02-27 22:42:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12589","TRS00012583","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/814)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6178.00","0.00","0.00","6178.00","0.00","0.00","0.00","0.00","6178.00","814","4022","0.00","0.00","","","","","","::1","2023-02-27 22:42:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12590","TRS00012584","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/815)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","32067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","815","4023","0.00","0.00","","","","","","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12591","TRS00012585","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/815)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","32067.00","0.00","0.00","32067.00","0.00","0.00","0.00","0.00","32067.00","815","4023","0.00","0.00","","","","","","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12592","TRS00012586","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/816)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","816","4024","0.00","0.00","","","","","","::1","2023-03-02 11:13:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12593","TRS00012587","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/816)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","569.00","0.00","0.00","569.00","0.00","0.00","0.00","0.00","569.00","816","4024","0.00","0.00","","","","","","::1","2023-03-02 11:13:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12594","TRS00012588","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/817)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","14653.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","817","4025","0.00","0.00","","","","","","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12595","TRS00012589","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/817)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14653.00","0.00","0.00","14653.00","0.00","0.00","0.00","0.00","14653.00","817","4025","0.00","0.00","","","","","","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12596","TRS00012590","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/818)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","20196.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","818","4026","0.00","0.00","","","","","","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12597","TRS00012591","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/818)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","20196.00","0.00","0.00","20196.00","0.00","0.00","0.00","0.00","20196.00","818","4026","0.00","0.00","","","","","","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12598","TRS00012592","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/819)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","61495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","819","4027","0.00","0.00","","","","","","::1","2023-03-02 21:55:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12599","TRS00012593","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/819)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","61495.00","0.00","0.00","61495.00","0.00","0.00","0.00","0.00","61495.00","819","4027","0.00","0.00","","","","","","::1","2023-03-02 21:55:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12600","TRS00012594","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/820)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","21782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","820","4028","0.00","0.00","","","","","","::1","2023-03-02 22:08:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12601","TRS00012595","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/820)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21782.00","0.00","0.00","21782.00","0.00","0.00","0.00","0.00","21782.00","820","4028","0.00","0.00","","","","","","::1","2023-03-02 22:08:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12602","TRS00012596","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/821)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","46262.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","821","4029","0.00","0.00","","","","","","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12603","TRS00012597","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/821)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46262.00","0.00","0.00","46262.00","0.00","0.00","0.00","0.00","46262.00","821","4029","0.00","0.00","","","","","","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12604","TRS00012598","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/822)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","60344.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","822","4030","0.00","0.00","","","","","","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12605","TRS00012599","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/822)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","60344.00","0.00","0.00","60344.00","0.00","0.00","0.00","0.00","60344.00","822","4030","0.00","0.00","","","","","","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12606","TRS00012600","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/823)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","7099.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","823","4031","0.00","0.00","","","","","","::1","2023-03-03 07:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12607","TRS00012601","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/823)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7099.00","0.00","0.00","7099.00","0.00","0.00","0.00","0.00","7099.00","823","4031","0.00","0.00","","","","","","::1","2023-03-03 07:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12608","TRS00012602","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/824)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","35835.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","824","4032","0.00","0.00","","","","","","::1","2023-03-03 07:24:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12609","TRS00012603","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/824)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","35835.00","0.00","0.00","35835.00","0.00","0.00","0.00","0.00","35835.00","824","4032","0.00","0.00","","","","","","::1","2023-03-03 07:24:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12610","TRS00012604","2023-02-28 00:00:00","BY SALES (BILL NO:LTI/825)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","107629.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","825","4033","0.00","0.00","","","","","","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12611","TRS00012605","2023-02-28 00:00:00","BY CREDIT (BILL NO:LTI/825)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","107629.00","0.00","0.00","107629.00","0.00","0.00","0.00","0.00","107629.00","825","4033","0.00","0.00","","","","","","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12612","TRS00012606","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/793)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","11694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","793","4034","0.00","0.00","","","","","","::1","2023-03-03 07:44:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12613","TRS00012607","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/793)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11694.00","0.00","0.00","11694.00","0.00","0.00","0.00","0.00","11694.00","793","4034","0.00","0.00","","","","","","::1","2023-03-03 07:44:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12614","TRS00012608","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/794)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","4782.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","794","4035","0.00","0.00","","","","","","::1","2023-03-03 07:55:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12615","TRS00012609","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/794)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4782.00","0.00","0.00","4782.00","0.00","0.00","0.00","0.00","4782.00","794","4035","0.00","0.00","","","","","","::1","2023-03-03 07:55:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12616","TRS00012610","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/795)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","795","4036","0.00","0.00","","","","","","::1","2023-03-03 07:57:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12617","TRS00012611","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/795)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","496.00","0.00","0.00","496.00","0.00","0.00","0.00","0.00","496.00","795","4036","0.00","0.00","","","","","","::1","2023-03-03 07:57:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12618","TRS00012612","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/796)","164","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","11512.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","796","4037","0.00","0.00","","","","","","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12619","TRS00012613","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/796)","164","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11512.00","0.00","0.00","11512.00","0.00","0.00","0.00","0.00","11512.00","796","4037","0.00","0.00","","","","","","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12620","TRS00012614","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/797)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","21964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","797","4038","0.00","0.00","","","","","","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12621","TRS00012615","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/797)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21964.00","0.00","0.00","21964.00","0.00","0.00","0.00","0.00","21964.00","797","4038","0.00","0.00","","","","","","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12622","TRS00012616","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/798)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","1680.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","798","4039","0.00","0.00","","","","","","::1","2023-03-03 08:11:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12623","TRS00012617","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/798)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","1680.00","0.00","0.00","1680.00","0.00","0.00","0.00","0.00","1680.00","798","4039","0.00","0.00","","","","","","::1","2023-03-03 08:11:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12624","TRS00012618","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/799)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","42672.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","799","4040","0.00","0.00","","","","","","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12625","TRS00012619","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/799)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","42672.00","0.00","0.00","42672.00","0.00","0.00","0.00","0.00","42672.00","799","4040","0.00","0.00","","","","","","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12626","TRS00012620","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/800)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","419.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","800","4041","0.00","0.00","","","","","","::1","2023-03-03 08:27:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12627","TRS00012621","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/800)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","419.00","0.00","0.00","419.00","0.00","0.00","0.00","0.00","419.00","800","4041","0.00","0.00","","","","","","::1","2023-03-03 08:27:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12628","TRS00012622","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/801)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","43729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","801","4042","0.00","0.00","","","","","","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12629","TRS00012623","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/801)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43729.00","0.00","0.00","43729.00","0.00","0.00","0.00","0.00","43729.00","801","4042","0.00","0.00","","","","","","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12630","TRS00012624","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/802)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","2912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","802","4043","0.00","0.00","","","","","","::1","2023-03-03 08:38:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12631","TRS00012625","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/802)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","2912.00","0.00","0.00","2912.00","0.00","0.00","0.00","0.00","2912.00","802","4043","0.00","0.00","","","","","","::1","2023-03-03 08:38:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12632","TRS00012626","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/803)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","17050.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","803","4044","0.00","0.00","","","","","","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12633","TRS00012627","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/803)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","17050.00","0.00","0.00","17050.00","0.00","0.00","0.00","0.00","17050.00","803","4044","0.00","0.00","","","","","","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12634","TRS00012628","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/804)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","217.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","804","4045","0.00","0.00","","","","","","::1","2023-03-03 08:45:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12635","TRS00012629","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/804)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","217.00","0.00","0.00","217.00","0.00","0.00","0.00","0.00","217.00","804","4045","0.00","0.00","","","","","","::1","2023-03-03 08:45:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12636","TRS00012630","2023-02-27 00:00:00","BY SALES (BILL NO:LTI/805)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","25622.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","805","4046","0.00","0.00","","","","","","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12637","TRS00012631","2023-02-27 00:00:00","BY CREDIT (BILL NO:LTI/805)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25622.00","0.00","0.00","25622.00","0.00","0.00","0.00","0.00","25622.00","805","4046","0.00","0.00","","","","","","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12638","TRS00012632","2023-02-24 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12144.00","0.00","0.00","0.00","0.00","0.00","19653.00","0","0","0.00","0.00","","","","","UCBAH23055866334","::1","2023-03-04 20:47:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12639","TRS00012633","2023-02-24 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","46000.00","0.00","0.00","0.00","0.00","0.00","0.00","-55.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-04 20:48:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12640","TRS00012634","2023-02-25 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14585.00","0.00","0.00","0.00","0.00","0.00","46240.00","0","0","0.00","0.00","","","","","UPIRRN305684867418","::1","2023-03-04 20:48:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12641","TRS00012635","2023-02-25 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","77720.00","0","0","0.00","0.00","","","","","UPIRRN305625071705","::1","2023-03-04 20:50:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12642","TRS00012636","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","64604.00","0","0","0.00","0.00","","","","","UPIRRN305849690040","::1","2023-03-04 20:51:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12643","TRS00012637","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","44604.00","0","0","0.00","0.00","","","","","UPIRRN305849716973","::1","2023-03-04 20:52:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12644","TRS00012638","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","165","SATYAPIR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17673.00","0.00","0.00","0.00","0.00","0.00","-165.00","0","0","0.00","0.00","","","","","P058230223453359","::1","2023-03-04 20:53:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12645","TRS00012639","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-133.00","0","0","0.00","0.00","","","","","UPIRRN305851237370","::1","2023-03-04 20:54:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12646","TRS00012640","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-38.00","0","0","0.00","0.00","","","","","UPIRRN305898321568","::1","2023-03-04 20:55:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12647","TRS00012641","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","530605.00","0","0","0.00","0.00","","","","","UJVNH23058687731","::1","2023-03-04 20:55:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12648","TRS00012642","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","53726.00","0","0","0.00","0.00","","","","","INDBN27027174571","::1","2023-03-04 20:57:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12649","TRS00012643","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-56.00","0","0","0.00","0.00","","","","","SDL124506150","::1","2023-03-04 20:57:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12650","TRS00012644","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20632.00","0.00","0.00","0.00","0.00","0.00","19039.00","0","0","0.00","0.00","","","","","SBIN223058927130","::1","2023-03-04 20:58:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12651","TRS00012645","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","90000.00","0.00","0.00","0.00","0.00","0.00","440605.00","0","0","0.00","0.00","","","","","UJVNH23058690417","::1","2023-03-04 20:59:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12652","TRS00012646","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","73798.00","0","0","0.00","0.00","","","","","UPIRRN305873434442","::1","2023-03-04 21:01:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12653","TRS00012647","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20001.00","0.00","0.00","0.00","0.00","0.00","10448.00","0","0","0.00","0.00","","","","","000820660009","::1","2023-03-04 21:01:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12654","TRS00012648","2023-02-27 00:00:00","BY CASH (BILL NO.)","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","19.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-04 21:02:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12655","TRS00012649","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","62720.00","0","0","0.00","0.00","","","","","UPIRRN305898395271","::1","2023-03-04 21:03:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12656","TRS00012650","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","68932.00","0.00","0.00","0.00","0.00","0.00","192085.00","0","0","0.00","0.00","","","","","000820416875","::1","2023-03-04 21:04:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12657","TRS00012651","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","415605.00","0","0","0.00","0.00","","","","","IMPSP2A305816128220","::1","2023-03-04 21:15:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12658","TRS00012652","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16500.00","0.00","0.00","0.00","0.00","0.00","3010.00","0","0","0.00","0.00","","","","","BARBV23058868243","::1","2023-03-04 21:17:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12659","TRS00012653","2023-02-26 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","395605.00","0","0","0.00","0.00","","","","","IMPS305700115608","::1","2023-03-04 21:18:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12660","TRS00012654","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2705.00","0.00","0.00","0.00","0.00","0.00","93099.00","0","0","0.00","0.00","","","","","UPICR305864314958","::1","2023-03-04 21:19:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12661","TRS00012655","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","139777.00","0","0","0.00","0.00","","","","","UPIRRN305873496739","::1","2023-03-04 21:20:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12662","TRS00012656","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","30490.00","0","0","0.00","0.00","","","","","PUNBH23058000351","::1","2023-03-04 21:21:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12663","TRS00012657","2023-02-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","57720.00","0","0","0.00","0.00","","","","","UPIRRN305844802079","::1","2023-03-04 21:22:26","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12664","TRS00012658","2023-02-28 00:00:00","BY ONLINE (BILL NO.)","164","BALAJI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28130.00","0.00","0.00","0.00","0.00","0.00","-235.00","0","0","0.00","0.00","","","","","AXIR230592044557","::1","2023-03-04 21:23:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12665","TRS00012659","2023-02-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","365605.00","0","0","0.00","0.00","","","","","IMPSP2A305913137181","::1","2023-03-04 21:24:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12666","TRS00012660","2023-02-28 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19680.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","UCBAH23059731085","::1","2023-03-04 21:25:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12667","TRS00012661","2023-02-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","109777.00","0","0","0.00","0.00","","","","","BDBLH23637062100","::1","2023-03-04 21:26:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12668","TRS00012662","2023-02-28 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","18.00","0","0","0.00","0.00","","","","","N059232348772495","::1","2023-03-04 21:27:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12669","TRS00012663","2023-03-01 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4063.00","0.00","0.00","0.00","0.00","0.00","19908.00","0","0","0.00","0.00","","","","","UPIRRN306085030249","::1","2023-03-04 21:28:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12670","TRS00012664","2023-02-27 00:00:00","BY CHEQUE (BILL NO.)","167","MOON ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","31000.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","888841","2023-02-27","Punjab National Bank, Hasnabad Br.","","By Cheque No. 888841","::1","2023-03-04 21:30:18","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12671","TRS00012665","2023-03-03 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","36000.00","0.00","0.00","0.00","0.00","0.00","0.00","57099.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-04 21:30:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12672","TRS00012666","2023-03-06 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","60185.00","0.00","0.00","0.00","0.00","0.00","131900.00","0","0","0.00","0.00","","","","","000829779299","::1","2023-03-06 22:42:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12673","TRS00012667","2023-03-11 00:00:00","BY SALES (BILL NO:LTI/826)","28","ARAVIND LABORATORIES","0","","SALES","SALES","SALES","22732.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","826","4047","0.00","0.00","","","","","","::1","2023-03-11 16:02:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12674","TRS00012668","2023-03-11 00:00:00","BY CREDIT (BILL NO:LTI/826)","28","ARAVIND LABORATORIES","0","","CREDIT","COLLECTION","SALES","22732.00","0.00","0.00","22732.00","0.00","0.00","0.00","0.00","22732.00","826","4047","0.00","0.00","","","","","","::1","2023-03-11 16:02:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12675","TRS00012669","2023-03-08 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","70000.00","0.00","0.00","0.00","250835.00","0","0","0.00","0.00","079573","2023-03-08","Bank Of India,Kholapota Br.","","By Cheque No. 079573","::1","2023-03-15 16:55:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12676","TRS00012670","2023-03-09 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","8221.00","0","0","0.00","0.00","","","","","000833440681","::1","2023-03-15 16:56:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12677","TRS00012671","2023-03-09 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","131.00","0","0","0.00","0.00","","","","","SBIN123068652527","::1","2023-03-15 16:57:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12678","TRS00012672","2023-03-09 00:00:00","BY ONLINE (BILL NO.)","48","MONDAL ELECTRIC","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13671.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN306836535135","::1","2023-03-15 16:58:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12679","TRS00012673","2023-03-10 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19068.00","0.00","0.00","0.00","0.00","0.00","-29.00","0","0","0.00","0.00","","","","","IMPSP2A306909885585","::1","2023-03-15 17:00:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12680","TRS00012674","2023-03-09 00:00:00","BY CASH (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20240.00","0.00","0.00","0.00","0.00","0.00","0.00","26316.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-15 17:00:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12681","TRS00012675","2023-03-13 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48333.00","0.00","0.00","0.00","0.00","0.00","83567.00","0","0","0.00","0.00","","","","","000836958474","::1","2023-03-15 17:02:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12682","TRS00012676","2023-03-13 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","43726.00","0","0","0.00","0.00","","","","","INDBN13039863335","::1","2023-03-15 17:05:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12683","TRS00012677","2023-03-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","335605.00","0","0","0.00","0.00","","","","","IMPS307217256322","::1","2023-03-15 17:06:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12684","TRS00012678","2023-03-14 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","325605.00","0","0","0.00","0.00","","","","","IMPS307309260565","::1","2023-03-15 17:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12685","TRS00012679","2023-03-15 23:15:24","BY PURCHASE (BILL NO:5303)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","399815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5303","419","0.00","0.00","","","","","","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12686","TRS00012680","2023-03-15 23:15:24","BY ONLINE (BILL NO:5303)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","399815.00","0.00","399815.00","0.00","0.00","0.00","0.00","0.00","0.00","5303","419","0.00","0.00","","","","","","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12687","TRS00012681","2023-03-15 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","34961.00","0.00","0.00","0.00","0.00","0.00","0.00","4973.00","0","0","0.00","0.00","","","","","By Cash Through Arindam Roy","::1","2023-03-16 21:53:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12688","TRS00012682","2023-03-15 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","69777.00","0","0","0.00","0.00","","","","","BDBLH23638509173","::1","2023-03-16 21:54:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12689","TRS00012683","2023-03-16 22:38:13","BY PURCHASE (BILL NO:5304)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","74844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5304","420","0.00","0.00","","","","","","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12690","TRS00012684","2023-03-16 22:38:13","BY ONLINE (BILL NO:5304)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","74844.00","0.00","74844.00","0.00","0.00","0.00","0.00","0.00","0.00","5304","420","0.00","0.00","","","","","","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12691","TRS00012685","2023-03-16 22:39:39","BY PURCHASE (BILL NO:5305)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","18119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5305","421","0.00","0.00","","","","","","::1","2023-03-16 22:39:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12692","TRS00012686","2023-03-16 22:39:39","BY ONLINE (BILL NO:5305)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","18119.00","0.00","18119.00","0.00","0.00","0.00","0.00","0.00","0.00","5305","421","0.00","0.00","","","","","","::1","2023-03-16 22:39:39","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12693","TRS00012687","2023-03-16 00:00:00","BY SALES (BILL NO:LTI/827)","170","ANAND IMPEX","0","","SALES","SALES","SALES","3381.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","827","4048","0.00","0.00","","","","","","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12694","TRS00012688","2023-03-16 00:00:00","BY CREDIT (BILL NO:LTI/827)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","3381.00","0.00","0.00","3381.00","0.00","0.00","0.00","0.00","3381.00","827","4048","0.00","0.00","","","","","","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12695","TRS00012689","2023-03-16 00:00:00","BY SALES (BILL NO:LTI/828)","170","ANAND IMPEX","0","","SALES","SALES","SALES","46581.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","828","4049","0.00","0.00","","","","","","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12696","TRS00012690","2023-03-16 00:00:00","BY CREDIT (BILL NO:LTI/828)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","46581.00","0.00","0.00","46581.00","0.00","0.00","0.00","0.00","46581.00","828","4049","0.00","0.00","","","","","","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12697","TRS00012691","2023-03-17 00:00:00","BY SALES (BILL NO:LTI/829)","166","BAJRANGBALI ENTERPRISE","0","","SALES","SALES","SALES","3898.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","829","4050","0.00","0.00","","","","","","::1","2023-03-17 21:24:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12698","TRS00012692","2023-03-17 00:00:00","BY CREDIT (BILL NO:LTI/829)","166","BAJRANGBALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3898.00","0.00","0.00","3898.00","0.00","0.00","0.00","0.00","3898.00","829","4050","0.00","0.00","","","","","","::1","2023-03-17 21:24:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12699","TRS00012693","2023-03-17 00:00:00","BY SALES (BILL NO:LTI/830)","166","BAJRANGBALI ENTERPRISE","0","","SALES","SALES","SALES","7039.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","830","4051","0.00","0.00","","","","","","::1","2023-03-17 21:29:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12700","TRS00012694","2023-03-17 00:00:00","BY CREDIT (BILL NO:LTI/830)","166","BAJRANGBALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7039.00","0.00","0.00","7039.00","0.00","0.00","0.00","0.00","7039.00","830","4051","0.00","0.00","","","","","","::1","2023-03-17 21:29:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12701","TRS00012695","2023-03-17 00:00:00","BY SALES (BILL NO:LTI/831)","169","SUNDARI","0","","SALES","SALES","SALES","1338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","831","4052","0.00","0.00","","","","","","::1","2023-03-17 21:48:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12702","TRS00012696","2023-03-17 00:00:00","BY CREDIT (BILL NO:LTI/831)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","1338.00","0.00","0.00","1338.00","0.00","0.00","0.00","0.00","1338.00","831","4052","0.00","0.00","","","","","","::1","2023-03-17 21:48:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12703","TRS00012697","2023-03-17 00:00:00","BY SALES (BILL NO:LTI/832)","169","SUNDARI","0","","SALES","SALES","SALES","23644.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","832","4053","0.00","0.00","","","","","","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12704","TRS00012698","2023-03-17 00:00:00","BY CREDIT (BILL NO:LTI/832)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","23644.00","0.00","0.00","23644.00","0.00","0.00","0.00","0.00","23644.00","832","4053","0.00","0.00","","","","","","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12705","TRS00012699","2023-03-19 00:00:00","BY CREDIT NOTE","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5503.00","0.00","0.00","0.00","0.00","0.00","0.00","17462.00","0","0","0.00","0.00","","","","","Replacement value of Rs. 5,503.00 against replacement No. 7895/22-02-2023 Under L.R. No. - D27122061 credited to our A/C on 06/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:04:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12706","TRS00012700","2023-03-19 00:00:00","BY CREDIT NOTE","111","NASKAR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","594.00","0.00","0.00","0.00","0.00","0.00","0.00","-623.00","0","0","0.00","0.00","","","","","Claim amount of Rs.594.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:09:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12707","TRS00012701","2023-03-19 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3811.00","0.00","0.00","0.00","0.00","0.00","0.00","53909.00","0","0","0.00","0.00","","","","","Claim amount of Rs.3811.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:10:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12708","TRS00012702","2023-03-19 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12930.00","0.00","0.00","0.00","0.00","0.00","0.00","70637.00","0","0","0.00","0.00","","","","","Claim amount of Rs.12,930.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:12:23","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12709","TRS00012703","2023-03-19 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30465.00","0.00","0.00","0.00","0.00","0.00","0.00","295140.00","0","0","0.00","0.00","","","","","Incentive amount of Rs.30,465.00 for the Financial Year 2021-2022 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:16:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12710","TRS00012704","2023-03-19 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","247865.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,970.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:17:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12711","TRS00012705","2023-03-19 00:00:00","BY CREDIT NOTE","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","2498.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,475.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:18:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12712","TRS00012706","2023-03-19 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","42736.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:21:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12713","TRS00012707","2023-03-19 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-2036.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:23:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12714","TRS00012708","2023-03-19 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","-2952.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2970.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:24:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12715","TRS00012709","2023-03-19 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","72808.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of January 2023 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:25:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12716","TRS00012710","2023-03-19 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","28803.00","0.00","0.00","0.00","0.00","0.00","0.00","40974.00","0","0","0.00","0.00","","","","","Incentive amount of Rs.28,803.00 for the Financial Year 2021-2022 credited to our A/C on 13/03/2023 by Aravind Laboratories.","::1","2023-03-19 23:27:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12717","TRS00012711","2023-03-14 00:00:00","BY CHEQUE (BILL NO.)","169","SUNDARI","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","25000.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","000023","2023-03-14","Uco Bank, Taki Road,Barasat Br.","","By Cheque No. 000023","::1","2023-03-19 23:54:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12718","TRS00012712","2023-03-16 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-38.00","0","0","0.00","0.00","","","","","N075232374886613","::1","2023-03-19 23:55:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12719","TRS00012713","2023-03-17 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","61583.00","0","0","0.00","0.00","","","","","UPIRRN307674480358","::1","2023-03-19 23:56:37","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12720","TRS00012714","2023-03-17 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","33909.00","0","0","0.00","0.00","","","","","UPIRRN307634016176","::1","2023-03-19 23:57:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12721","TRS00012715","2023-03-17 00:00:00","BY ONLINE (BILL NO.)","166","BAJRANGBALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9733.00","0.00","0.00","0.00","0.00","0.00","1211.00","0","0","0.00","0.00","","","","","UPIRRN307623361300","::1","2023-03-19 23:58:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12722","TRS00012716","2023-03-17 00:00:00","BY ONLINE (BILL NO.)","166","BAJRANGBALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1240.00","0.00","0.00","0.00","0.00","0.00","-29.00","0","0","0.00","0.00","","","","","UPIRRN307632558634","::1","2023-03-20 00:00:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12723","TRS00012717","2023-03-18 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","197865.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-20 00:00:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12724","TRS00012718","2023-03-19 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25955.00","0.00","0.00","0.00","0.00","0.00","269185.00","0","0","0.00","0.00","","","","","IMPS307819045798","::1","2023-03-20 00:06:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12725","TRS00012719","2023-03-21 00:00:00","BY SALES (BILL NO:LTI/833)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","833","4054","0.00","0.00","","","","","","::1","2023-03-21 22:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12726","TRS00012720","2023-03-21 00:00:00","BY CREDIT (BILL NO:LTI/833)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","210.00","0.00","0.00","210.00","0.00","0.00","0.00","0.00","210.00","833","4054","0.00","0.00","","","","","","::1","2023-03-21 22:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12727","TRS00012721","2023-03-21 00:00:00","BY SALES (BILL NO:LTI/834)","113","USHA ENTERPRISE","0","","SALES","SALES","SALES","8647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","834","4055","0.00","0.00","","","","","","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12728","TRS00012722","2023-03-21 00:00:00","BY CREDIT (BILL NO:LTI/834)","113","USHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8647.00","0.00","0.00","8647.00","0.00","0.00","0.00","0.00","8647.00","834","4055","0.00","0.00","","","","","","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12729","TRS00012723","2023-03-22 00:00:00","BY SALES (BILL NO:LTI/835)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2639.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","835","4056","0.00","0.00","","","","","","::1","2023-03-22 16:40:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12730","TRS00012724","2023-03-22 00:00:00","BY CREDIT (BILL NO:LTI/835)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2639.00","0.00","0.00","2639.00","0.00","0.00","0.00","0.00","2639.00","835","4056","0.00","0.00","","","","","","::1","2023-03-22 16:40:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12731","TRS00012725","2023-03-22 00:00:00","BY SALES (BILL NO:LTI/836)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","8353.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","836","4057","0.00","0.00","","","","","","::1","2023-03-22 16:41:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12732","TRS00012726","2023-03-22 00:00:00","BY CREDIT (BILL NO:LTI/836)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8353.00","0.00","0.00","8353.00","0.00","0.00","0.00","0.00","8353.00","836","4057","0.00","0.00","","","","","","::1","2023-03-22 16:41:20","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12733","TRS00012727","2023-03-22 00:00:00","BY SALES (BILL NO:LTI/837)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","25067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","837","4058","0.00","0.00","","","","","","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12734","TRS00012728","2023-03-22 00:00:00","BY CREDIT (BILL NO:LTI/837)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25067.00","0.00","0.00","25067.00","0.00","0.00","0.00","0.00","25067.00","837","4058","0.00","0.00","","","","","","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12735","TRS00012729","2023-03-22 00:00:00","BY SALES (BILL NO:LTI/838)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","4158.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","838","4059","0.00","0.00","","","","","","::1","2023-03-22 17:01:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12736","TRS00012730","2023-03-22 00:00:00","BY CREDIT (BILL NO:LTI/838)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4158.00","0.00","0.00","4158.00","0.00","0.00","0.00","0.00","4158.00","838","4059","0.00","0.00","","","","","","::1","2023-03-22 17:01:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12737","TRS00012731","2023-03-22 00:00:00","BY SALES (BILL NO:LTI/839)","88","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","5843.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","839","4060","0.00","0.00","","","","","","::1","2023-03-22 17:03:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12738","TRS00012732","2023-03-22 00:00:00","BY CREDIT (BILL NO:LTI/839)","88","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5843.00","0.00","0.00","5843.00","0.00","0.00","0.00","0.00","5843.00","839","4060","0.00","0.00","","","","","","::1","2023-03-22 17:03:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12739","TRS00012733","2023-03-22 00:00:00","BY SALES (BILL NO:LTI/836)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","836","4061","0.00","0.00","","","","","","::1","2023-03-22 23:15:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12740","TRS00012734","2023-03-22 00:00:00","BY CREDIT (BILL NO:LTI/836)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11945.00","0.00","0.00","11945.00","0.00","0.00","0.00","0.00","11945.00","836","4061","0.00","0.00","","","","","","::1","2023-03-22 23:15:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12741","TRS00012735","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","131.00","0.00","0.00","0.00","0.00","0.00","39651.00","0","0","0.00","0.00","","","","","UPIRRN307981690552","::1","2023-03-23 20:32:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12742","TRS00012736","2023-03-18 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","22965.00","0.00","0.00","0.00","-5503.00","0","0","0.00","0.00","166682","2023-03-18","State Bank Of India, Belur Math Br.","","By Cheque No. 166682","::1","2023-03-23 20:33:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12743","TRS00012737","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","165","SATYAPIR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13069.00","0.00","0.00","0.00","0.00","0.00","-13234.00","0","0","0.00","0.00","","","","","P079230228555448","::1","2023-03-23 20:34:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12744","TRS00012738","2023-03-20 00:00:00","BY CASH (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","0.00","1583.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-23 20:35:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12745","TRS00012739","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1483.00","0.00","0.00","0.00","0.00","0.00","100.00","0","0","0.00","0.00","","","","","UPIRRN307969991037","::1","2023-03-23 20:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12746","TRS00012740","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10448.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000844816068","::1","2023-03-23 20:38:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12747","TRS00012741","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","33974.00","0","0","0.00","0.00","","","","","UPIRRN307957114968","::1","2023-03-23 20:39:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12748","TRS00012742","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","2221.00","0","0","0.00","0.00","","","","","000844882843","::1","2023-03-23 20:39:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12749","TRS00012743","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10974.00","0.00","0.00","0.00","0.00","0.00","23000.00","0","0","0.00","0.00","","","","","UPIRRN307923575044","::1","2023-03-23 20:40:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12750","TRS00012744","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","13000.00","0","0","0.00","0.00","","","","","BDBLH23638992024","::1","2023-03-23 20:41:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12751","TRS00012745","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","69587.00","0.00","0.00","0.00","0.00","0.00","1050.00","0","0","0.00","0.00","","","","","000844780015","::1","2023-03-23 20:42:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12752","TRS00012746","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","249185.00","0","0","0.00","0.00","","","","","IMPS307918055283","::1","2023-03-23 20:43:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12753","TRS00012747","2023-03-20 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","53000.00","0.00","0.00","0.00","0.00","0.00","0.00","4099.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-23 20:44:04","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12754","TRS00012748","2023-03-20 00:00:00","BY CASH (BILL NO.)","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","23.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-23 20:44:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12755","TRS00012749","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","10000.00","0","0","0.00","0.00","","","","","UPIRRN307983039980","::1","2023-03-23 20:45:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12756","TRS00012750","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","33909.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN307962316816","::1","2023-03-23 20:46:17","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12757","TRS00012751","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","9607.00","0","0","0.00","0.00","","","","","UPIRRN307961169729","::1","2023-03-23 20:46:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12758","TRS00012752","2023-03-20 00:00:00","BY ONLINE (BILL NO.)","88","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10017.00","0.00","0.00","0.00","0.00","0.00","-410.00","0","0","0.00","0.00","","","","","UPIRRN307961225879","::1","2023-03-23 20:47:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12759","TRS00012753","2023-03-21 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","1099.00","0","0","0.00","0.00","","","","","UPIRRN344653116362","::1","2023-03-23 20:48:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12760","TRS00012754","2023-03-21 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2200.00","0.00","0.00","0.00","0.00","0.00","21.00","0","0","0.00","0.00","","","","","UPIRRN308098291664","::1","2023-03-23 20:49:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12761","TRS00012755","2023-03-21 00:00:00","BY CASH (BILL NO.)","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-19981.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-23 20:50:11","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12762","TRS00012756","2023-03-21 00:00:00","BY ONLINE (BILL NO.)","103","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","32736.00","0","0","0.00","0.00","","","","","INDBN21031129581","::1","2023-03-23 20:56:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12763","TRS00012757","2023-03-22 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9500.00","0.00","0.00","0.00","0.00","0.00","500.00","0","0","0.00","0.00","","","","","UPIRRN308186405826","::1","2023-03-23 20:56:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12764","TRS00012758","2023-03-22 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24992.00","0.00","0.00","0.00","0.00","0.00","21248.00","0","0","0.00","0.00","","","","","UPIRRN308143696306","::1","2023-03-23 20:57:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12765","TRS00012759","2023-03-21 00:00:00","BY CASH (BILL NO.)","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6004.00","0.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-23 20:58:15","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12766","TRS00012760","2023-03-21 00:00:00","BY CASH (BILL NO.)","153","ARADHANA TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","1287.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-23 20:58:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12767","TRS00012761","2023-03-23 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","70000.00","0.00","0.00","0.00","127865.00","0","0","0.00","0.00","079602","2023-03-23","Bank Of India,Kholapota Br.","","By Cheque No. 079602","::1","2023-03-23 20:59:51","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12768","TRS00012762","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","154","MANOJ AUTOMOBILES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17159.00","0.00","0.00","0.00","0.00","0.00","-17159.00","0","0","0.00","0.00","","","","","INDBN23031374231","::1","2023-03-23 21:00:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12769","TRS00012763","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15038.00","0","0","0.00","0.00","","","","","UPIRRN308272604415","::1","2023-03-23 21:01:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12770","TRS00012764","2023-03-24 00:00:00","BY CHEQUE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-20000.00","0","0","0.00","0.00","973767","2023-03-20","Ujjivan Small Finance Bank, Barasat Taki Road Br.","","By Cheque No. 973767","::1","2023-03-23 21:03:33","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12771","TRS00012765","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-21990.00","0","0","0.00","0.00","","","","","UPIRRN308281445126","::1","2023-03-23 21:12:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12772","TRS00012766","2023-03-23 21:25:41","BY PURCHASE (BILL NO:5306)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","47280.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5306","422","0.00","0.00","","","","","","::1","2023-03-23 21:25:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12773","TRS00012767","2023-03-23 21:25:41","BY ONLINE (BILL NO:5306)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","47280.00","0.00","47280.00","0.00","0.00","0.00","0.00","0.00","0.00","5306","422","0.00","0.00","","","","","","::1","2023-03-23 21:25:41","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12774","TRS00012768","2023-03-23 21:31:49","BY PURCHASE (BILL NO:5307)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","266680.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5307","423","0.00","0.00","","","","","","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12775","TRS00012769","2023-03-23 21:31:49","BY ONLINE (BILL NO:5307)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","266680.00","0.00","266680.00","0.00","0.00","0.00","0.00","0.00","0.00","5307","423","0.00","0.00","","","","","","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12776","TRS00012770","2023-03-23 21:35:01","BY PURCHASE (BILL NO:5308)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","36238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5308","424","0.00","0.00","","","","","","::1","2023-03-23 21:35:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12777","TRS00012771","2023-03-23 21:35:01","BY ONLINE (BILL NO:5308)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","36238.00","0.00","36238.00","0.00","0.00","0.00","0.00","0.00","0.00","5308","424","0.00","0.00","","","","","","::1","2023-03-23 21:35:01","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12778","TRS00012772","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/840)","154","MANOJ AUTOMOBILES","0","","SALES","SALES","SALES","17075.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","840","4062","0.00","0.00","","","","","","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12779","TRS00012773","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/840)","154","MANOJ AUTOMOBILES","0","","CREDIT","COLLECTION","SALES","17075.00","0.00","0.00","17075.00","0.00","0.00","0.00","0.00","17075.00","840","4062","0.00","0.00","","","","","","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12780","TRS00012774","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/841)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","2379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","841","4063","0.00","0.00","","","","","","::1","2023-03-24 08:30:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12781","TRS00012775","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/841)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","2379.00","0.00","0.00","2379.00","0.00","0.00","0.00","0.00","2379.00","841","4063","0.00","0.00","","","","","","::1","2023-03-24 08:30:13","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12782","TRS00012776","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/842)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","12695.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","842","4064","0.00","0.00","","","","","","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12783","TRS00012777","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/842)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","12695.00","0.00","0.00","12695.00","0.00","0.00","0.00","0.00","12695.00","842","4064","0.00","0.00","","","","","","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12784","TRS00012778","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/843)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","1784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","843","4065","0.00","0.00","","","","","","::1","2023-03-24 08:39:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12785","TRS00012779","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/843)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1784.00","0.00","0.00","1784.00","0.00","0.00","0.00","0.00","1784.00","843","4065","0.00","0.00","","","","","","::1","2023-03-24 08:39:32","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12786","TRS00012780","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/844)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","23211.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","844","4066","0.00","0.00","","","","","","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12787","TRS00012781","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/844)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23211.00","0.00","0.00","23211.00","0.00","0.00","0.00","0.00","23211.00","844","4066","0.00","0.00","","","","","","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12788","TRS00012782","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/845)","165","SATYAPIR ENTERPRISE","0","","SALES","SALES","SALES","11629.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","845","4067","0.00","0.00","","","","","","::1","2023-03-24 09:01:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12789","TRS00012783","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/845)","165","SATYAPIR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11629.00","0.00","0.00","11629.00","0.00","0.00","0.00","0.00","11629.00","845","4067","0.00","0.00","","","","","","::1","2023-03-24 09:01:52","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12790","TRS00012784","2023-03-24 00:00:00","BY SALES (BILL NO:LTI/846)","165","SATYAPIR ENTERPRISE","0","","SALES","SALES","SALES","1400.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","846","4068","0.00","0.00","","","","","","::1","2023-03-24 09:02:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12791","TRS00012785","2023-03-24 00:00:00","BY CREDIT (BILL NO:LTI/846)","165","SATYAPIR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1400.00","0.00","0.00","1400.00","0.00","0.00","0.00","0.00","1400.00","846","4068","0.00","0.00","","","","","","::1","2023-03-24 09:02:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12792","TRS00012786","2023-03-25 00:00:00","BY SALES (BILL NO:LTI/847)","172","SANJAYATI","0","","SALES","SALES","SALES","7796.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","847","4069","0.00","0.00","","","","","","::1","2023-03-25 22:44:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12793","TRS00012787","2023-03-25 00:00:00","BY CREDIT (BILL NO:LTI/847)","172","SANJAYATI","0","","CREDIT","COLLECTION","SALES","7796.00","0.00","0.00","7796.00","0.00","0.00","0.00","0.00","7796.00","847","4069","0.00","0.00","","","","","","::1","2023-03-25 22:44:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12794","TRS00012788","2023-03-25 00:00:00","BY SALES (BILL NO:LTI/848)","172","SANJAYATI","0","","SALES","SALES","SALES","5921.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","848","4070","0.00","0.00","","","","","","::1","2023-03-25 22:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12795","TRS00012789","2023-03-25 00:00:00","BY CREDIT (BILL NO:LTI/848)","172","SANJAYATI","0","","CREDIT","COLLECTION","SALES","5921.00","0.00","0.00","5921.00","0.00","0.00","0.00","0.00","5921.00","848","4070","0.00","0.00","","","","","","::1","2023-03-25 22:50:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12796","TRS00012790","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/849)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","18425.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","849","4071","0.00","0.00","","","","","","::1","2023-03-27 12:24:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12797","TRS00012791","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/849)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18425.00","0.00","0.00","18425.00","0.00","0.00","0.00","0.00","18425.00","849","4071","0.00","0.00","","","","","","::1","2023-03-27 12:24:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12798","TRS00012792","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/850)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","61631.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","850","4072","0.00","0.00","","","","","","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12799","TRS00012793","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/850)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","61631.00","0.00","0.00","61631.00","0.00","0.00","0.00","0.00","61631.00","850","4072","0.00","0.00","","","","","","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12800","TRS00012794","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/851)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","12858.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","851","4073","0.00","0.00","","","","","","::1","2023-03-27 13:03:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12801","TRS00012795","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/851)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12858.00","0.00","0.00","12858.00","0.00","0.00","0.00","0.00","12858.00","851","4073","0.00","0.00","","","","","","::1","2023-03-27 13:03:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12802","TRS00012796","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/852)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","39438.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","852","4074","0.00","0.00","","","","","","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12803","TRS00012797","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/852)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","39438.00","0.00","0.00","39438.00","0.00","0.00","0.00","0.00","39438.00","852","4074","0.00","0.00","","","","","","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12804","TRS00012798","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/853)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","7279.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","853","4075","0.00","0.00","","","","","","::1","2023-03-27 13:50:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12805","TRS00012799","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/853)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7279.00","0.00","0.00","7279.00","0.00","0.00","0.00","0.00","7279.00","853","4075","0.00","0.00","","","","","","::1","2023-03-27 13:50:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12806","TRS00012800","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/854)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","24728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","854","4076","0.00","0.00","","","","","","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12807","TRS00012801","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/854)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","24728.00","0.00","0.00","24728.00","0.00","0.00","0.00","0.00","24728.00","854","4076","0.00","0.00","","","","","","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12808","TRS00012802","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/855)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","21386.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","855","4077","0.00","0.00","","","","","","::1","2023-03-27 17:09:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12809","TRS00012803","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/855)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","21386.00","0.00","0.00","21386.00","0.00","0.00","0.00","0.00","21386.00","855","4077","0.00","0.00","","","","","","::1","2023-03-27 17:09:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12810","TRS00012804","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/856)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","58582.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","856","4078","0.00","0.00","","","","","","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12811","TRS00012805","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/856)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","58582.00","0.00","0.00","58582.00","0.00","0.00","0.00","0.00","58582.00","856","4078","0.00","0.00","","","","","","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12812","TRS00012806","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/857)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","857","4079","0.00","0.00","","","","","","::1","2023-03-27 17:15:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12813","TRS00012807","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/857)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3641.00","0.00","0.00","3641.00","0.00","0.00","0.00","0.00","3641.00","857","4079","0.00","0.00","","","","","","::1","2023-03-27 17:15:46","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12814","TRS00012808","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/858)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","56453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","858","4080","0.00","0.00","","","","","","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12815","TRS00012809","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/858)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","56453.00","0.00","0.00","56453.00","0.00","0.00","0.00","0.00","56453.00","858","4080","0.00","0.00","","","","","","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12816","TRS00012810","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/859)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","6577.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","859","4081","0.00","0.00","","","","","","::1","2023-03-27 20:57:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12817","TRS00012811","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/859)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","6577.00","0.00","0.00","6577.00","0.00","0.00","0.00","0.00","6577.00","859","4081","0.00","0.00","","","","","","::1","2023-03-27 20:57:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12818","TRS00012812","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/860)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","42881.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","860","4082","0.00","0.00","","","","","","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12819","TRS00012813","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/860)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","42881.00","0.00","0.00","42881.00","0.00","0.00","0.00","0.00","42881.00","860","4082","0.00","0.00","","","","","","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12820","TRS00012814","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/861)","173","ARINDAM DAS","0","","SALES","SALES","SALES","779.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","861","4083","0.00","0.00","","","","","","::1","2023-03-27 22:01:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12821","TRS00012815","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/861)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","779.00","0.00","0.00","779.00","0.00","0.00","0.00","0.00","779.00","861","4083","0.00","0.00","","","","","","::1","2023-03-27 22:01:47","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12822","TRS00012816","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/862)","173","ARINDAM DAS","0","","SALES","SALES","SALES","24181.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","862","4084","0.00","0.00","","","","","","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12823","TRS00012817","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/862)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","24181.00","0.00","0.00","24181.00","0.00","0.00","0.00","0.00","24181.00","862","4084","0.00","0.00","","","","","","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12824","TRS00012818","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/863)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","15318.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","863","4085","0.00","0.00","","","","","","::1","2023-03-27 22:08:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12825","TRS00012819","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/863)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15318.00","0.00","0.00","15318.00","0.00","0.00","0.00","0.00","15318.00","863","4085","0.00","0.00","","","","","","::1","2023-03-27 22:08:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12826","TRS00012820","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/864)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","6033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","864","4086","0.00","0.00","","","","","","::1","2023-03-27 22:10:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12827","TRS00012821","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/864)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6033.00","0.00","0.00","6033.00","0.00","0.00","0.00","0.00","6033.00","864","4086","0.00","0.00","","","","","","::1","2023-03-27 22:10:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12828","TRS00012822","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/865)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","27935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","865","4087","0.00","0.00","","","","","","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12829","TRS00012823","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/865)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27935.00","0.00","0.00","27935.00","0.00","0.00","0.00","0.00","27935.00","865","4087","0.00","0.00","","","","","","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12830","TRS00012824","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","172","SANJAYATI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13700.00","0.00","0.00","0.00","0.00","0.00","17.00","0","0","0.00","0.00","","","","","UPIRRN308268236597","::1","2023-03-27 23:09:36","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12831","TRS00012825","2023-03-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28000.00","0.00","0.00","0.00","0.00","0.00","221185.00","0","0","0.00","0.00","","","","","IMPS308316093092","::1","2023-03-27 23:10:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12832","TRS00012826","2023-03-24 00:00:00","BY CASH (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7600.00","0.00","0.00","0.00","0.00","0.00","0.00","13648.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-27 23:10:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12833","TRS00012827","2023-03-25 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1050.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-27 23:11:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12834","TRS00012828","2023-03-25 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","2080.00","0.00","0.00","0.00","0.00","0.00","0.00","125785.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-27 23:11:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12835","TRS00012829","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1099.00","0.00","0.00","0.00","0.00","0.00","52296.00","0","0","0.00","0.00","","","","","UPIRRN344826385475","::1","2023-03-27 23:13:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12836","TRS00012830","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","500.00","0.00","0.00","0.00","0.00","0.00","80056.00","0","0","0.00","0.00","","","","","UPIRRN308284860399","::1","2023-03-27 23:13:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12837","TRS00012831","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","26604.00","0","0","0.00","0.00","","","","","UPIRRN308284877813","::1","2023-03-27 23:15:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12838","TRS00012832","2023-03-23 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7263.00","0.00","0.00","0.00","0.00","0.00","65545.00","0","0","0.00","0.00","","","","","UPIRRN308208228928","::1","2023-03-27 23:16:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12839","TRS00012833","2023-03-24 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","34000.00","0.00","0.00","0.00","0.00","0.00","0.00","-87.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-27 23:16:31","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12840","TRS00012834","2023-03-24 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30279.00","0.00","0.00","0.00","0.00","0.00","15529.00","0","0","0.00","0.00","","","","","PUNBH23083881608","::1","2023-03-27 23:17:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12841","TRS00012835","2023-03-24 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","14960.00","0","0","0.00","0.00","","","","","UPIRRN308382135770","::1","2023-03-27 23:18:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12842","TRS00012836","2023-03-24 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","4960.00","0","0","0.00","0.00","","","","","UPIRRN308382143167","::1","2023-03-27 23:19:06","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12843","TRS00012837","2023-03-24 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-40.00","0","0","0.00","0.00","","","","","UPIRRN308382155443","::1","2023-03-27 23:19:45","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12844","TRS00012838","2023-03-27 00:00:00","BY CASH (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6600.00","0.00","0.00","0.00","0.00","0.00","0.00","7048.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-27 23:20:09","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12845","TRS00012839","2023-03-26 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-17952.00","0","0","0.00","0.00","","","","","N085232386587822","::1","2023-03-27 23:21:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12846","TRS00012840","2023-03-27 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-2578.00","0","0","0.00","0.00","","","","","SDL126627908","::1","2023-03-27 23:21:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12847","TRS00012841","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/866)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","2193.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","866","4088","0.00","0.00","","","","","","::1","2023-03-28 00:05:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12848","TRS00012842","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/866)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","2193.00","0.00","0.00","2193.00","0.00","0.00","0.00","0.00","2193.00","866","4088","0.00","0.00","","","","","","::1","2023-03-28 00:05:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12849","TRS00012843","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/867)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","17794.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","867","4089","0.00","0.00","","","","","","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12850","TRS00012844","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/867)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","17794.00","0.00","0.00","17794.00","0.00","0.00","0.00","0.00","17794.00","867","4089","0.00","0.00","","","","","","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12851","TRS00012845","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/868)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","1784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","868","4090","0.00","0.00","","","","","","::1","2023-03-28 00:16:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12852","TRS00012846","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/868)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1784.00","0.00","0.00","1784.00","0.00","0.00","0.00","0.00","1784.00","868","4090","0.00","0.00","","","","","","::1","2023-03-28 00:16:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12853","TRS00012847","2023-03-27 00:00:00","BY SALES (BILL NO:LTI/869)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","18095.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","869","4091","0.00","0.00","","","","","","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12854","TRS00012848","2023-03-27 00:00:00","BY CREDIT (BILL NO:LTI/869)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18095.00","0.00","0.00","18095.00","0.00","0.00","0.00","0.00","18095.00","869","4091","0.00","0.00","","","","","","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12855","TRS00012849","2023-03-28 18:13:33","BY PURCHASE (BILL NO:5309)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","39688.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5309","425","0.00","0.00","","","","","","::1","2023-03-28 18:13:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12856","TRS00012850","2023-03-28 18:13:33","BY ONLINE (BILL NO:5309)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","39688.00","0.00","39688.00","0.00","0.00","0.00","0.00","0.00","0.00","5309","425","0.00","0.00","","","","","","::1","2023-03-28 18:13:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12857","TRS00012851","2023-03-28 18:14:47","BY PURCHASE (BILL NO:5310)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","18119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5310","426","0.00","0.00","","","","","","::1","2023-03-28 18:14:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12858","TRS00012852","2023-03-28 18:14:47","BY ONLINE (BILL NO:5310)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","18119.00","0.00","18119.00","0.00","0.00","0.00","0.00","0.00","0.00","5310","426","0.00","0.00","","","","","","::1","2023-03-28 18:14:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12859","TRS00012853","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/870)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","2379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","870","4092","0.00","0.00","","","","","","::1","2023-03-28 21:49:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12860","TRS00012854","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/870)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2379.00","0.00","0.00","2379.00","0.00","0.00","0.00","0.00","2379.00","870","4092","0.00","0.00","","","","","","::1","2023-03-28 21:49:28","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12861","TRS00012855","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/871)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","7692.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","871","4093","0.00","0.00","","","","","","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12862","TRS00012856","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/871)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7692.00","0.00","0.00","7692.00","0.00","0.00","0.00","0.00","7692.00","871","4093","0.00","0.00","","","","","","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12863","TRS00012857","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/872)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","872","4094","0.00","0.00","","","","","","::1","2023-03-28 22:01:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12864","TRS00012858","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/872)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","743.00","0.00","0.00","743.00","0.00","0.00","0.00","0.00","743.00","872","4094","0.00","0.00","","","","","","::1","2023-03-28 22:01:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12865","TRS00012859","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/873)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9180.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","873","4095","0.00","0.00","","","","","","::1","2023-03-28 22:03:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12866","TRS00012860","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/873)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9180.00","0.00","0.00","9180.00","0.00","0.00","0.00","0.00","9180.00","873","4095","0.00","0.00","","","","","","::1","2023-03-28 22:03:24","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12867","TRS00012861","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/874)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","4011.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","874","4096","0.00","0.00","","","","","","::1","2023-03-28 22:40:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12868","TRS00012862","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/874)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","4011.00","0.00","0.00","4011.00","0.00","0.00","0.00","0.00","4011.00","874","4096","0.00","0.00","","","","","","::1","2023-03-28 22:40:30","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12869","TRS00012863","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/875)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","55901.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","875","4097","0.00","0.00","","","","","","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12870","TRS00012864","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/875)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","55901.00","0.00","0.00","55901.00","0.00","0.00","0.00","0.00","55901.00","875","4097","0.00","0.00","","","","","","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12871","TRS00012865","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/876)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1561.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","876","4098","0.00","0.00","","","","","","::1","2023-03-28 22:50:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12872","TRS00012866","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/876)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1561.00","0.00","0.00","1561.00","0.00","0.00","0.00","0.00","1561.00","876","4098","0.00","0.00","","","","","","::1","2023-03-28 22:50:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12873","TRS00012867","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/877)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","7187.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","877","4099","0.00","0.00","","","","","","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12874","TRS00012868","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/877)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","7187.00","0.00","0.00","7187.00","0.00","0.00","0.00","0.00","7187.00","877","4099","0.00","0.00","","","","","","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12875","TRS00012869","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/878)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","3945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","878","4100","0.00","0.00","","","","","","::1","2023-03-28 23:38:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12876","TRS00012870","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/878)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","3945.00","0.00","0.00","3945.00","0.00","0.00","0.00","0.00","3945.00","878","4100","0.00","0.00","","","","","","::1","2023-03-28 23:38:29","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12877","TRS00012871","2023-03-28 00:00:00","BY SALES (BILL NO:LTI/879)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","121158.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","879","4101","0.00","0.00","","","","","","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12878","TRS00012872","2023-03-28 00:00:00","BY CREDIT (BILL NO:LTI/879)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","121158.00","0.00","0.00","121158.00","0.00","0.00","0.00","0.00","121158.00","879","4101","0.00","0.00","","","","","","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12879","TRS00012873","2023-03-29 00:00:00","BY SALES (BILL NO:LTI/880)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6893.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","880","4102","0.00","0.00","","","","","","::1","2023-03-29 00:42:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12880","TRS00012874","2023-03-29 00:00:00","BY CREDIT (BILL NO:LTI/880)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6893.00","0.00","0.00","6893.00","0.00","0.00","0.00","0.00","6893.00","880","4102","0.00","0.00","","","","","","::1","2023-03-29 00:42:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12881","TRS00012875","2023-03-29 00:00:00","BY SALES (BILL NO:LTI/881)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","55631.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","881","4103","0.00","0.00","","","","","","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12882","TRS00012876","2023-03-29 00:00:00","BY CREDIT (BILL NO:LTI/881)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","55631.00","0.00","0.00","55631.00","0.00","0.00","0.00","0.00","55631.00","881","4103","0.00","0.00","","","","","","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12883","TRS00012877","2023-03-29 00:00:00","BY SALES (BILL NO:LTI/882)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","7673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","882","4104","0.00","0.00","","","","","","::1","2023-03-29 01:37:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12884","TRS00012878","2023-03-29 00:00:00","BY CREDIT (BILL NO:LTI/882)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","7673.00","0.00","0.00","7673.00","0.00","0.00","0.00","0.00","7673.00","882","4104","0.00","0.00","","","","","","::1","2023-03-29 01:37:58","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12885","TRS00012879","2023-03-29 00:00:00","BY SALES (BILL NO:LTI/883)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","67279.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","883","4105","0.00","0.00","","","","","","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12886","TRS00012880","2023-03-29 00:00:00","BY CREDIT (BILL NO:LTI/883)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","67279.00","0.00","0.00","67279.00","0.00","0.00","0.00","0.00","67279.00","883","4105","0.00","0.00","","","","","","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12887","TRS00012881","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/884)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","884","4106","0.00","0.00","","","","","","::1","2023-03-30 20:03:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12888","TRS00012882","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/884)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2471.00","0.00","0.00","2471.00","0.00","0.00","0.00","0.00","2471.00","884","4106","0.00","0.00","","","","","","::1","2023-03-30 20:03:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12889","TRS00012883","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/885)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","9271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","885","4107","0.00","0.00","","","","","","::1","2023-03-30 20:04:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12890","TRS00012884","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/885)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9271.00","0.00","0.00","9271.00","0.00","0.00","0.00","0.00","9271.00","885","4107","0.00","0.00","","","","","","::1","2023-03-30 20:04:55","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12891","TRS00012885","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/886)","169","SUNDARI","0","","SALES","SALES","SALES","868.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","886","4108","0.00","0.00","","","","","","::1","2023-03-30 20:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12892","TRS00012886","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/886)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","868.00","0.00","0.00","868.00","0.00","0.00","0.00","0.00","868.00","886","4108","0.00","0.00","","","","","","::1","2023-03-30 20:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12893","TRS00012887","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/887)","169","SUNDARI","0","","SALES","SALES","SALES","9110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","887","4109","0.00","0.00","","","","","","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12894","TRS00012888","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/887)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","9110.00","0.00","0.00","9110.00","0.00","0.00","0.00","0.00","9110.00","887","4109","0.00","0.00","","","","","","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12895","TRS00012889","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/888)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","6884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","888","4110","0.00","0.00","","","","","","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12896","TRS00012890","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/888)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6884.00","0.00","0.00","6884.00","0.00","0.00","0.00","0.00","6884.00","888","4110","0.00","0.00","","","","","","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12897","TRS00012891","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/889)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","16064.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","889","4111","0.00","0.00","","","","","","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12898","TRS00012892","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/889)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16064.00","0.00","0.00","16064.00","0.00","0.00","0.00","0.00","16064.00","889","4111","0.00","0.00","","","","","","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12899","TRS00012893","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/890)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","2152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","890","4112","0.00","0.00","","","","","","::1","2023-03-30 21:00:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12900","TRS00012894","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/890)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2152.00","0.00","0.00","2152.00","0.00","0.00","0.00","0.00","2152.00","890","4112","0.00","0.00","","","","","","::1","2023-03-30 21:00:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12901","TRS00012895","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/891)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","11694.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","891","4113","0.00","0.00","","","","","","::1","2023-03-30 21:05:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12902","TRS00012896","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/891)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11694.00","0.00","0.00","11694.00","0.00","0.00","0.00","0.00","11694.00","891","4113","0.00","0.00","","","","","","::1","2023-03-30 21:05:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12903","TRS00012897","2023-03-30 00:00:00","BY SALES (BILL NO:LTI/892)","112","BHARAT ENTERPRISE","0","","SALES","SALES","SALES","2454.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","892","4114","0.00","0.00","","","","","","::1","2023-03-30 21:06:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12904","TRS00012898","2023-03-30 00:00:00","BY CREDIT (BILL NO:LTI/892)","112","BHARAT ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2454.00","0.00","0.00","2454.00","0.00","0.00","0.00","0.00","2454.00","892","4114","0.00","0.00","","","","","","::1","2023-03-30 21:06:43","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12905","TRS00012899","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","211185.00","0","0","0.00","0.00","","","","","IMPS308717133335","::1","2023-03-30 22:11:50","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12906","TRS00012900","2023-03-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","199185.00","0","0","0.00","0.00","","","","","IMPS308811140220","::1","2023-03-30 22:12:57","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12907","TRS00012901","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10661.00","0.00","0.00","0.00","0.00","0.00","54884.00","0","0","0.00","0.00","","","","","UPIRRN308765356989","::1","2023-03-30 22:15:03","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12908","TRS00012902","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12940.00","0.00","0.00","0.00","0.00","0.00","987.00","0","0","0.00","0.00","","","","","AXMB230874034089","::1","2023-03-30 22:16:02","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12909","TRS00012903","2023-03-28 00:00:00","BY CASH (BILL NO.)","157","DEBNATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-210.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-30 22:16:48","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12910","TRS00012904","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-19.00","0","0","0.00","0.00","","","","","UPIRRN308737167614","::1","2023-03-30 22:17:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12911","TRS00012905","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","39918.00","0","0","0.00","0.00","","","","","UPIRRN308737791476","::1","2023-03-30 22:18:19","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12912","TRS00012906","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","19918.00","0","0","0.00","0.00","","","","","UPIRRN308737809647","::1","2023-03-30 22:18:59","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12913","TRS00012907","2023-03-28 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-82.00","0","0","0.00","0.00","","","","","UPIRRN308737837588","::1","2023-03-30 22:19:49","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12914","TRS00012908","2023-03-29 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-40.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-03-30 22:20:14","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("12915","TRS00012909","2023-03-30 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","19604.00","0","0","0.00","0.00","","","","","UPIRRN308982479684","::1","2023-03-30 22:20:56","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12916","TRS00012910","2023-03-30 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19604.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN308995300187","::1","2023-03-30 22:21:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12917","TRS00012911","2023-03-30 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","2100.00","0","0","0.00","0.00","","","","","000856369206","::1","2023-03-30 22:22:40","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12918","TRS00012912","2023-03-30 00:00:00","BY ONLINE (BILL NO.)","112","BHARAT ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14148.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","UPIRRN308988533101","::1","2023-03-30 22:23:27","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12919","TRS00012913","2023-04-02 16:16:52","BY PURCHASE (BILL NO:5311)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","51697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5311","427","0.00","0.00","","","","","","::1","2023-04-02 16:16:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12920","TRS00012914","2023-04-02 16:16:52","BY ONLINE (BILL NO:5311)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","51697.00","0.00","51697.00","0.00","0.00","0.00","0.00","0.00","0.00","5311","427","0.00","0.00","","","","","","::1","2023-04-02 16:16:52","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12921","TRS00012915","2023-04-02 18:16:28","BY PURCHASE (BILL NO:5312)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","233999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5312","428","0.00","0.00","","","","","","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12922","TRS00012916","2023-04-02 18:16:28","BY ONLINE (BILL NO:5312)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","233999.00","0.00","233999.00","0.00","0.00","0.00","0.00","0.00","0.00","5312","428","0.00","0.00","","","","","","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12923","TRS00012917","2023-04-02 18:18:53","BY PURCHASE (BILL NO:5313)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","18119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5313","429","0.00","0.00","","","","","","::1","2023-04-02 18:18:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12924","TRS00012918","2023-04-02 18:18:53","BY ONLINE (BILL NO:5313)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","18119.00","0.00","18119.00","0.00","0.00","0.00","0.00","0.00","0.00","5313","429","0.00","0.00","","","","","","::1","2023-04-02 18:18:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12925","TRS00012919","2023-03-30 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","1048.00","0","0","0.00","0.00","","","","","UPIRRN309013688824","::1","2023-04-06 21:31:44","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12926","TRS00012920","2023-03-31 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","39884.00","0","0","0.00","0.00","","","","","UPIRRN309034206818","::1","2023-04-06 21:32:54","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12927","TRS00012921","2023-03-31 00:00:00","BY ONLINE (BILL NO.)","167","MOON ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10017.00","0","0","0.00","0.00","","","","","UPIRRN345612982746","::1","2023-04-06 21:33:42","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12928","TRS00012922","2023-03-31 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","48.00","0","0","0.00","0.00","","","","","UPIRRN309028280428","::1","2023-04-06 21:35:39","","1","EYETEX DAZLLER","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("12929","TRS00012923","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/1)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","48529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4115","0.00","0.00","","","","","","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12930","TRS00012924","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/1)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48529.00","0.00","0.00","48529.00","0.00","0.00","0.00","0.00","48529.00","1","4115","0.00","0.00","","","","","","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12931","TRS00012925","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/2)","167","MOON ENTERPRISE","0","","SALES","SALES","SALES","1487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","4116","0.00","0.00","","","","","","::1","2023-04-07 07:02:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12932","TRS00012926","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/2)","167","MOON ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1487.00","0.00","0.00","1487.00","0.00","0.00","0.00","0.00","1487.00","2","4116","0.00","0.00","","","","","","::1","2023-04-07 07:02:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12933","TRS00012927","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/3)","167","MOON ENTERPRISE","0","","SALES","SALES","SALES","8416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","4117","0.00","0.00","","","","","","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12934","TRS00012928","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/3)","167","MOON ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8416.00","0.00","0.00","8416.00","0.00","0.00","0.00","0.00","8416.00","3","4117","0.00","0.00","","","","","","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12935","TRS00012929","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/4)","173","ARINDAM DAS","0","","SALES","SALES","SALES","531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","4118","0.00","0.00","","","","","","::1","2023-04-07 22:38:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12936","TRS00012930","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/4)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","531.00","0.00","0.00","531.00","0.00","0.00","0.00","0.00","531.00","4","4118","0.00","0.00","","","","","","::1","2023-04-07 22:38:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12937","TRS00012931","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/5)","173","ARINDAM DAS","0","","SALES","SALES","SALES","18401.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","4119","0.00","0.00","","","","","","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12938","TRS00012932","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/5)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","18401.00","0.00","0.00","18401.00","0.00","0.00","0.00","0.00","18401.00","5","4119","0.00","0.00","","","","","","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12939","TRS00012933","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/6)","170","ANAND IMPEX","0","","SALES","SALES","SALES","4169.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","4120","0.00","0.00","","","","","","::1","2023-04-07 23:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12940","TRS00012934","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/6)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","4169.00","0.00","0.00","4169.00","0.00","0.00","0.00","0.00","4169.00","6","4120","0.00","0.00","","","","","","::1","2023-04-07 23:58:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12941","TRS00012935","2023-04-07 00:00:00","BY SALES (BILL NO:LTI/7)","170","ANAND IMPEX","0","","SALES","SALES","SALES","17208.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","4121","0.00","0.00","","","","","","::1","2023-04-08 00:00:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12942","TRS00012936","2023-04-07 00:00:00","BY CREDIT (BILL NO:LTI/7)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","17208.00","0.00","0.00","17208.00","0.00","0.00","0.00","0.00","17208.00","7","4121","0.00","0.00","","","","","","::1","2023-04-08 00:00:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12943","TRS00012937","2023-04-11 00:00:00","BY SALES (BILL NO:LTI/8)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","2735.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","4122","0.00","0.00","","","","","","::1","2023-04-11 23:25:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12944","TRS00012938","2023-04-11 00:00:00","BY CREDIT (BILL NO:LTI/8)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2735.00","0.00","0.00","2735.00","0.00","0.00","0.00","0.00","2735.00","8","4122","0.00","0.00","","","","","","::1","2023-04-11 23:25:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12945","TRS00012939","2023-04-11 00:00:00","BY SALES (BILL NO:LTI/9)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","7265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","4123","0.00","0.00","","","","","","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12946","TRS00012940","2023-04-11 00:00:00","BY CREDIT (BILL NO:LTI/9)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7265.00","0.00","0.00","7265.00","0.00","0.00","0.00","0.00","7265.00","9","4123","0.00","0.00","","","","","","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12947","TRS00012941","2023-04-13 00:00:00","BY SALES (BILL NO:LTI/10)","169","SUNDARI","0","","SALES","SALES","SALES","2273.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","4124","0.00","0.00","","","","","","::1","2023-04-13 22:22:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12948","TRS00012942","2023-04-13 00:00:00","BY CREDIT (BILL NO:LTI/10)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","2273.00","0.00","0.00","2273.00","0.00","0.00","0.00","0.00","2273.00","10","4124","0.00","0.00","","","","","","::1","2023-04-13 22:22:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12949","TRS00012943","2023-04-13 00:00:00","BY SALES (BILL NO:LTI/11)","169","SUNDARI","0","","SALES","SALES","SALES","3584.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","4125","0.00","0.00","","","","","","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12950","TRS00012944","2023-04-13 00:00:00","BY CREDIT (BILL NO:LTI/11)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","3584.00","0.00","0.00","3584.00","0.00","0.00","0.00","0.00","3584.00","11","4125","0.00","0.00","","","","","","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12951","TRS00012945","2023-04-13 00:00:00","BY SALES (BILL NO:LTI/11)","169","SUNDARI","0","","SALES","SALES","SALES","7803.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","4126","0.00","0.00","","","","","","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12952","TRS00012946","2023-04-13 00:00:00","BY CREDIT (BILL NO:LTI/11)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","7803.00","0.00","0.00","7803.00","0.00","0.00","0.00","0.00","7803.00","11","4126","0.00","0.00","","","","","","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12953","TRS00012947","2023-04-17 14:00:04","BY PURCHASE (BILL NO:5314)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","16057.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5314","430","0.00","0.00","","","","","","::1","2023-04-17 14:00:04","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12954","TRS00012948","2023-04-17 14:00:04","BY ONLINE (BILL NO:5314)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","16057.00","0.00","16057.00","0.00","0.00","0.00","0.00","0.00","0.00","5314","430","0.00","0.00","","","","","","::1","2023-04-17 14:00:04","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12955","TRS00012949","2023-04-17 14:08:42","BY PURCHASE (BILL NO:5315)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","354240.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5315","431","0.00","0.00","","","","","","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12956","TRS00012950","2023-04-17 14:08:42","BY ONLINE (BILL NO:5315)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","354240.00","0.00","354240.00","0.00","0.00","0.00","0.00","0.00","0.00","5315","431","0.00","0.00","","","","","","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12957","TRS00012951","2023-04-17 14:11:14","BY PURCHASE (BILL NO:5316)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","21743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5316","432","0.00","0.00","","","","","","::1","2023-04-17 14:11:14","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12958","TRS00012952","2023-04-17 14:11:14","BY ONLINE (BILL NO:5316)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","21743.00","0.00","21743.00","0.00","0.00","0.00","0.00","0.00","0.00","5316","432","0.00","0.00","","","","","","::1","2023-04-17 14:11:14","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12959","TRS00012953","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/12)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12090.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","4127","0.00","0.00","","","","","","::1","2023-04-17 16:49:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12960","TRS00012954","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/12)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12090.00","0.00","0.00","12090.00","0.00","0.00","0.00","0.00","12090.00","12","4127","0.00","0.00","","","","","","::1","2023-04-17 16:49:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12961","TRS00012955","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/13)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","20053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","4128","0.00","0.00","","","","","","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12962","TRS00012956","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/13)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20053.00","0.00","0.00","20053.00","0.00","0.00","0.00","0.00","20053.00","13","4128","0.00","0.00","","","","","","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12963","TRS00012957","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/14)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","2964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","4129","0.00","0.00","","","","","","::1","2023-04-17 17:17:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12964","TRS00012958","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/14)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2964.00","0.00","0.00","2964.00","0.00","0.00","0.00","0.00","2964.00","14","4129","0.00","0.00","","","","","","::1","2023-04-17 17:17:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12965","TRS00012959","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/15)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","8930.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","4130","0.00","0.00","","","","","","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12966","TRS00012960","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/15)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8930.00","0.00","0.00","8930.00","0.00","0.00","0.00","0.00","8930.00","15","4130","0.00","0.00","","","","","","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12967","TRS00012961","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/16)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","945.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","4131","0.00","0.00","","","","","","::1","2023-04-17 17:21:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12968","TRS00012962","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/16)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","945.00","0.00","0.00","945.00","0.00","0.00","0.00","0.00","945.00","16","4131","0.00","0.00","","","","","","::1","2023-04-17 17:21:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12969","TRS00012963","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/17)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","19033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","4132","0.00","0.00","","","","","","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12970","TRS00012964","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/17)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","19033.00","0.00","0.00","19033.00","0.00","0.00","0.00","0.00","19033.00","17","4132","0.00","0.00","","","","","","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12971","TRS00012965","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/18)","172","SANJAYATI","0","","SALES","SALES","SALES","13592.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","4133","0.00","0.00","","","","","","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12972","TRS00012966","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/18)","172","SANJAYATI","0","","CREDIT","COLLECTION","SALES","13592.00","0.00","0.00","13592.00","0.00","0.00","0.00","0.00","13592.00","18","4133","0.00","0.00","","","","","","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12973","TRS00012967","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/19)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","1088.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","4134","0.00","0.00","","","","","","::1","2023-04-17 17:33:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12974","TRS00012968","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/19)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1088.00","0.00","0.00","1088.00","0.00","0.00","0.00","0.00","1088.00","19","4134","0.00","0.00","","","","","","::1","2023-04-17 17:33:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12975","TRS00012969","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/20)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","13697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","4135","0.00","0.00","","","","","","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12976","TRS00012970","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/20)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13697.00","0.00","0.00","13697.00","0.00","0.00","0.00","0.00","13697.00","20","4135","0.00","0.00","","","","","","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12977","TRS00012971","2023-04-18 00:00:00","BY SALES (BILL NO:LTI/21)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","1214.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","4136","0.00","0.00","","","","","","::1","2023-04-18 22:44:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12978","TRS00012972","2023-04-18 00:00:00","BY CREDIT (BILL NO:LTI/21)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1214.00","0.00","0.00","1214.00","0.00","0.00","0.00","0.00","1214.00","21","4136","0.00","0.00","","","","","","::1","2023-04-18 22:44:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12979","TRS00012973","2023-04-18 00:00:00","BY SALES (BILL NO:LTI/22)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","9215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","4137","0.00","0.00","","","","","","::1","2023-04-18 22:45:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12980","TRS00012974","2023-04-18 00:00:00","BY CREDIT (BILL NO:LTI/22)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9215.00","0.00","0.00","9215.00","0.00","0.00","0.00","0.00","9215.00","22","4137","0.00","0.00","","","","","","::1","2023-04-18 22:45:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12981","TRS00012975","2023-04-18 00:00:00","BY SALES (BILL NO:LTI/23)","173","ARINDAM DAS","0","","SALES","SALES","SALES","6790.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","4138","0.00","0.00","","","","","","::1","2023-04-18 22:50:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12982","TRS00012976","2023-04-18 00:00:00","BY CREDIT (BILL NO:LTI/23)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","6790.00","0.00","0.00","6790.00","0.00","0.00","0.00","0.00","6790.00","23","4138","0.00","0.00","","","","","","::1","2023-04-18 22:50:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12983","TRS00012977","2023-04-18 00:00:00","BY SALES (BILL NO:LTI/24)","173","ARINDAM DAS","0","","SALES","SALES","SALES","22933.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","4139","0.00","0.00","","","","","","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12984","TRS00012978","2023-04-18 00:00:00","BY CREDIT (BILL NO:LTI/24)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","22933.00","0.00","0.00","22933.00","0.00","0.00","0.00","0.00","22933.00","24","4139","0.00","0.00","","","","","","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12985","TRS00012979","2023-04-19 00:00:00","BY SALES (BILL NO:LTI/25)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","6809.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","4140","0.00","0.00","","","","","","::1","2023-04-19 14:06:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12986","TRS00012980","2023-04-19 00:00:00","BY CREDIT (BILL NO:LTI/25)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","6809.00","0.00","0.00","6809.00","0.00","0.00","0.00","0.00","6809.00","25","4140","0.00","0.00","","","","","","::1","2023-04-19 14:06:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12987","TRS00012981","2023-04-19 00:00:00","BY SALES (BILL NO:LTI/26)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","17410.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","4141","0.00","0.00","","","","","","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12988","TRS00012982","2023-04-19 00:00:00","BY CREDIT (BILL NO:LTI/26)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","17410.00","0.00","0.00","17410.00","0.00","0.00","0.00","0.00","17410.00","26","4141","0.00","0.00","","","","","","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12989","TRS00012983","2023-04-19 00:00:00","BY SALES (BILL NO:LTI/27)","173","ARINDAM DAS","0","","SALES","SALES","SALES","372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","4142","0.00","0.00","","","","","","::1","2023-04-19 14:11:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12990","TRS00012984","2023-04-19 00:00:00","BY CREDIT (BILL NO:LTI/27)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","372.00","0.00","0.00","372.00","0.00","0.00","0.00","0.00","372.00","27","4142","0.00","0.00","","","","","","::1","2023-04-19 14:11:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12991","TRS00012985","2023-04-19 00:00:00","BY SALES (BILL NO:LTI/28)","173","ARINDAM DAS","0","","SALES","SALES","SALES","3690.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","4143","0.00","0.00","","","","","","::1","2023-04-19 14:14:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12992","TRS00012986","2023-04-19 00:00:00","BY CREDIT (BILL NO:LTI/28)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","3690.00","0.00","0.00","3690.00","0.00","0.00","0.00","0.00","3690.00","28","4143","0.00","0.00","","","","","","::1","2023-04-19 14:14:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12993","TRS00012987","2023-04-03 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","-4000.00","0","0","0.00","0.00","","","","","UPIRRN309300952050","::1","2023-04-21 21:43:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12994","TRS00012988","2023-04-21 00:00:00","BY SALES (BILL NO:LTI/29)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","22894.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","4144","0.00","0.00","","","","","","::1","2023-04-21 21:49:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12995","TRS00012989","2023-04-21 00:00:00","BY CREDIT (BILL NO:LTI/29)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22894.00","0.00","0.00","22894.00","0.00","0.00","0.00","0.00","22894.00","29","4144","0.00","0.00","","","","","","::1","2023-04-21 21:49:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12996","TRS00012990","2023-04-06 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","42717.00","0","0","0.00","0.00","","","","","UPIRRN309675142284","::1","2023-04-21 21:57:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12997","TRS00012991","2023-04-06 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11600.00","0.00","0.00","0.00","0.00","0.00","31117.00","0","0","0.00","0.00","","","","","UPIRRN309675161191","::1","2023-04-21 22:03:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12998","TRS00012992","2023-04-10 00:00:00","BY CHEQUE (BILL NO.)","169","SUNDARI","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10000.00","0.00","0.00","0.00","76.00","0","0","0.00","0.00","000024","2023-04-10","Uco Bank, Taki Road,Barasat Br.","","By Cheque No. 000024","::1","2023-04-21 22:05:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("12999","TRS00012993","2023-04-10 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","000867677809","::1","2023-04-21 22:05:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13000","TRS00012994","2023-04-10 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21339.00","0.00","0.00","0.00","0.00","0.00","38.00","0","0","0.00","0.00","","","","","N100232410672775","::1","2023-04-21 22:06:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13001","TRS00012995","2023-04-10 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","","","","","IMPS310020270233","::1","2023-04-21 22:07:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13002","TRS00012996","2023-04-14 00:00:00","BY ONLINE (BILL NO.)","158","SADIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","-106.00","0","0","0.00","0.00","","","","","UPIRRN310430986418","::1","2023-04-21 22:08:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13003","TRS00012997","2023-04-17 00:00:00","BY ONLINE (BILL NO.)","172","SANJAYATI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13600.00","0.00","0.00","0.00","0.00","0.00","-8.00","0","0","0.00","0.00","","","","","UPIRRN310729332985","::1","2023-04-21 22:13:02","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13004","TRS00012998","2023-04-17 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-22.00","0","0","0.00","0.00","","","","","SDL128251477","::1","2023-04-21 22:17:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13005","TRS00012999","2023-04-17 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5215.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-04-21 22:17:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13006","TRS00013000","2023-04-15 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-90000.00","0","0","0.00","0.00","","","","","IMPS310517319649","::1","2023-04-21 22:18:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13007","TRS00013001","2023-04-17 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","9219.00","0","0","0.00","0.00","","","","","N107232421874628","::1","2023-04-21 22:19:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13008","TRS00013002","2023-04-18 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4062.00","0.00","0.00","0.00","0.00","0.00","27055.00","0","0","0.00","0.00","","","","","UPIRRN310875366922","::1","2023-04-21 22:20:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13009","TRS00013003","2023-04-18 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","17055.00","0","0","0.00","0.00","","","","","UPIRRN310877630818","::1","2023-04-21 22:20:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13010","TRS00013004","2023-04-18 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","7055.00","0","0","0.00","0.00","","","","","UPIRRN310877631808","::1","2023-04-21 22:21:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13011","TRS00013005","2023-04-18 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7015.00","0.00","0.00","0.00","0.00","0.00","40.00","0","0","0.00","0.00","","","","","UPIRRN310877638449","::1","2023-04-21 22:22:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13012","TRS00013006","2023-04-21 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-15000.00","0","0","0.00","0.00","","","","","UPIRRN311120510118","::1","2023-04-21 22:23:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13013","TRS00013007","2023-03-31 00:00:00","BY CASH (BILL NO.)","172","SANJAYATI","0","","CASH","COLLECTION","COLLECTION","0.00","17.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-04-23 12:24:20","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13014","TRS00013008","2023-03-31 00:00:00","BY DEBIT NOTE","166","BAJRANGBALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-29.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash refund to Bajrangbali Enterprise.","::1","2023-04-23 12:30:38","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13015","TRS00013009","2023-03-31 00:00:00","BY DEBIT NOTE","165","SATYAPIR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-205.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash refund to Satyapir Enterprise.","::1","2023-04-23 12:32:21","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13016","TRS00013010","2023-03-31 00:00:00","BY DEBIT NOTE","88","JAISWAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-62.00","0.00","0.00","0.00","0.00","0.00","0.00","-348.00","0","0","0.00","0.00","","","","","Cash refund to Jaiswal Enterprise.","::1","2023-04-23 12:33:34","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13017","TRS00013011","2023-03-31 00:00:00","BY DEBIT NOTE","112","BHARAT ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-27.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash refund to Bharat Enterprise.","::1","2023-04-23 12:34:41","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13018","TRS00013012","2023-04-23 00:00:00","BY SALES (BILL NO:LTI/30)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","4311.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","4145","0.00","0.00","","","","","","::1","2023-04-23 21:19:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13019","TRS00013013","2023-04-23 00:00:00","BY CREDIT (BILL NO:LTI/30)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4311.00","0.00","0.00","4311.00","0.00","0.00","0.00","0.00","4311.00","30","4145","0.00","0.00","","","","","","::1","2023-04-23 21:19:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13020","TRS00013014","2023-04-23 00:00:00","BY SALES (BILL NO:LTI/31)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","5037.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","4146","0.00","0.00","","","","","","::1","2023-04-23 21:21:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13021","TRS00013015","2023-04-23 00:00:00","BY CREDIT (BILL NO:LTI/31)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5037.00","0.00","0.00","5037.00","0.00","0.00","0.00","0.00","5037.00","31","4146","0.00","0.00","","","","","","::1","2023-04-23 21:21:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13022","TRS00013016","2023-04-17 00:00:00","BY SALES (BILL NO:LTI/18)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","12135.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","4147","0.00","0.00","","","","","","::1","2023-04-23 23:38:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13023","TRS00013017","2023-04-17 00:00:00","BY CREDIT (BILL NO:LTI/18)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12135.00","0.00","0.00","12135.00","0.00","0.00","0.00","0.00","12135.00","18","4147","0.00","0.00","","","","","","::1","2023-04-23 23:38:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13024","TRS00013018","2023-04-25 00:00:00","BY SALES (BILL NO:LTI/32)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","29352.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","4148","0.00","0.00","","","","","","::1","2023-04-25 15:46:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13025","TRS00013019","2023-04-25 00:00:00","BY CREDIT (BILL NO:LTI/32)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","29352.00","0.00","0.00","29352.00","0.00","0.00","0.00","0.00","29352.00","32","4148","0.00","0.00","","","","","","::1","2023-04-25 15:46:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13026","TRS00013020","2023-04-25 00:00:00","BY SALES (BILL NO:LTI/33)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","28124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","4149","0.00","0.00","","","","","","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13027","TRS00013021","2023-04-25 00:00:00","BY CREDIT (BILL NO:LTI/33)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","28124.00","0.00","0.00","28124.00","0.00","0.00","0.00","0.00","28124.00","33","4149","0.00","0.00","","","","","","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13028","TRS00013022","2023-04-26 00:00:00","BY DEBIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","-2375.00","0.00","0.00","0.00","0.00","0.00","0.00","2375.00","0","0","0.00","0.00","","","","","Courrier charge for damadge goods sent to Chennai.","::1","2023-04-26 17:20:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13029","TRS00013023","2023-04-22 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","-8000.00","0","0","0.00","0.00","","","","","UPIRRN311251570603","::1","2023-04-26 17:37:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13030","TRS00013024","2023-04-22 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","38000.00","0.00","0.00","0.00","0.00","0.00","-8648.00","0","0","0.00","0.00","","","","","UPIRRN311236553697","::1","2023-04-26 17:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13031","TRS00013025","2023-04-23 00:00:00","BY ONLINE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9386.00","0.00","0.00","0.00","0.00","0.00","-38.00","0","0","0.00","0.00","","","","","IMPSP2A311314391143","::1","2023-04-26 17:40:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13032","TRS00013026","2023-04-23 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12199.00","0.00","0.00","0.00","0.00","0.00","-64.00","0","0","0.00","0.00","","","","","UPIRRN311396111042","::1","2023-04-26 17:41:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13033","TRS00013027","2023-04-24 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10000.00","0","0","0.00","0.00","","","","","000882299947","::1","2023-04-26 17:43:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13034","TRS00013028","2023-04-25 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","-3000.00","0","0","0.00","0.00","","","","","UPIRRN311526498595","::1","2023-04-26 17:44:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13035","TRS00013029","2023-04-25 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-35000.00","0","0","0.00","0.00","","","","","UPIRRN311501783603","::1","2023-04-26 17:46:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13036","TRS00013030","2023-04-26 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21502.00","0.00","0.00","0.00","0.00","0.00","-12283.00","0","0","0.00","0.00","","","","","N116232432484006","::1","2023-04-26 17:47:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13037","TRS00013031","2023-04-25 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","-112000.00","0","0","0.00","0.00","","","","","IMPS311519412515","::1","2023-04-26 17:48:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13038","TRS00013032","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/34)","169","SUNDARI","0","","SALES","SALES","SALES","7662.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","4150","0.00","0.00","","","","","","::1","2023-04-26 18:14:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13039","TRS00013033","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/34)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","7662.00","0.00","0.00","7662.00","0.00","0.00","0.00","0.00","7662.00","34","4150","0.00","0.00","","","","","","::1","2023-04-26 18:14:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13040","TRS00013034","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/35)","169","SUNDARI","0","","SALES","SALES","SALES","14763.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","4151","0.00","0.00","","","","","","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13041","TRS00013035","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/35)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","14763.00","0.00","0.00","14763.00","0.00","0.00","0.00","0.00","14763.00","35","4151","0.00","0.00","","","","","","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13042","TRS00013036","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/36)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","7662.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","4152","0.00","0.00","","","","","","::1","2023-04-26 18:25:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13043","TRS00013037","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/36)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7662.00","0.00","0.00","7662.00","0.00","0.00","0.00","0.00","7662.00","36","4152","0.00","0.00","","","","","","::1","2023-04-26 18:25:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13044","TRS00013038","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/37)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","813.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","4153","0.00","0.00","","","","","","::1","2023-04-26 18:26:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13045","TRS00013039","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/37)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","813.00","0.00","0.00","813.00","0.00","0.00","0.00","0.00","813.00","37","4153","0.00","0.00","","","","","","::1","2023-04-26 18:26:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13046","TRS00013040","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/38)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","6647.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","4154","0.00","0.00","","","","","","::1","2023-04-26 19:25:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13047","TRS00013041","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/38)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","6647.00","0.00","0.00","6647.00","0.00","0.00","0.00","0.00","6647.00","38","4154","0.00","0.00","","","","","","::1","2023-04-26 19:25:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13048","TRS00013042","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/39)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","14713.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","4155","0.00","0.00","","","","","","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13049","TRS00013043","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/39)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","14713.00","0.00","0.00","14713.00","0.00","0.00","0.00","0.00","14713.00","39","4155","0.00","0.00","","","","","","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13050","TRS00013044","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/40)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","6152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","4156","0.00","0.00","","","","","","::1","2023-04-26 19:53:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13051","TRS00013045","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/40)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6152.00","0.00","0.00","6152.00","0.00","0.00","0.00","0.00","6152.00","40","4156","0.00","0.00","","","","","","::1","2023-04-26 19:53:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13052","TRS00013046","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/41)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","50969.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","4157","0.00","0.00","","","","","","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13053","TRS00013047","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/41)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50969.00","0.00","0.00","50969.00","0.00","0.00","0.00","0.00","50969.00","41","4157","0.00","0.00","","","","","","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13054","TRS00013048","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/42)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","4158","0.00","0.00","","","","","","::1","2023-04-26 20:45:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13055","TRS00013049","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/42)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","369.00","0.00","0.00","369.00","0.00","0.00","0.00","0.00","369.00","42","4158","0.00","0.00","","","","","","::1","2023-04-26 20:45:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13056","TRS00013050","2023-04-26 00:00:00","BY SALES (BILL NO:LTI/43)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","9593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","4159","0.00","0.00","","","","","","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13057","TRS00013051","2023-04-26 00:00:00","BY CREDIT (BILL NO:LTI/43)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9593.00","0.00","0.00","9593.00","0.00","0.00","0.00","0.00","9593.00","43","4159","0.00","0.00","","","","","","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13058","TRS00013052","2023-04-27 00:00:00","BY SALES (BILL NO:LTI/44)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","44970.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","4160","0.00","0.00","","","","","","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13059","TRS00013053","2023-04-27 00:00:00","BY CREDIT (BILL NO:LTI/44)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","44970.00","0.00","0.00","44970.00","0.00","0.00","0.00","0.00","44970.00","44","4160","0.00","0.00","","","","","","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13060","TRS00013054","2023-04-27 00:00:00","BY SALES (BILL NO:LTI/45)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","2230.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","4161","0.00","0.00","","","","","","::1","2023-04-27 19:49:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13061","TRS00013055","2023-04-27 00:00:00","BY CREDIT (BILL NO:LTI/45)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2230.00","0.00","0.00","2230.00","0.00","0.00","0.00","0.00","2230.00","45","4161","0.00","0.00","","","","","","::1","2023-04-27 19:49:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13062","TRS00013056","2023-04-27 00:00:00","BY SALES (BILL NO:LTI/46)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","27767.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","4162","0.00","0.00","","","","","","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13063","TRS00013057","2023-04-27 00:00:00","BY CREDIT (BILL NO:LTI/46)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27767.00","0.00","0.00","27767.00","0.00","0.00","0.00","0.00","27767.00","46","4162","0.00","0.00","","","","","","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13064","TRS00013058","2023-04-27 00:00:00","BY SALES (BILL NO:LTI/47)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","3417.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","4163","0.00","0.00","","","","","","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13065","TRS00013059","2023-04-27 00:00:00","BY CREDIT (BILL NO:LTI/47)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3417.00","0.00","0.00","3417.00","0.00","0.00","0.00","0.00","3417.00","47","4163","0.00","0.00","","","","","","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13066","TRS00013060","2023-04-27 00:00:00","BY SALES (BILL NO:LTI/48)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","29827.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","4164","0.00","0.00","","","","","","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13067","TRS00013061","2023-04-27 00:00:00","BY CREDIT (BILL NO:LTI/48)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29827.00","0.00","0.00","29827.00","0.00","0.00","0.00","0.00","29827.00","48","4164","0.00","0.00","","","","","","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13068","TRS00013062","2023-04-26 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","41906.00","0","0","0.00","0.00","","","","","UPIRRN311612000256","::1","2023-04-28 11:12:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13069","TRS00013063","2023-04-26 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1295.00","0.00","0.00","0.00","0.00","0.00","40611.00","0","0","0.00","0.00","","","","","UPIRRN348204299351","::1","2023-04-28 11:12:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13070","TRS00013064","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","UPIRRN348319251280","::1","2023-04-28 11:14:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13071","TRS00013065","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-40001.00","0","0","0.00","0.00","","","","","UPIRRN311796468693","::1","2023-04-28 11:14:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13072","TRS00013066","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","175","KALYANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31328.00","0.00","0.00","0.00","0.00","0.00","1916.00","0","0","0.00","0.00","","","","","BARBU23117626651","::1","2023-04-28 11:15:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13073","TRS00013067","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","175","KALYANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1916.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN311712835781","::1","2023-04-28 11:16:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13074","TRS00013068","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20022.00","0","0","0.00","0.00","","","","","SDL128996373","::1","2023-04-28 11:17:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13075","TRS00013069","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-50000.00","0","0","0.00","0.00","","","","","UPIRRN311706731882","::1","2023-04-28 11:24:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13076","TRS00013070","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-60000.00","0","0","0.00","0.00","","","","","UPIRRN311898236178","::1","2023-04-28 11:25:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13077","TRS00013071","2023-04-29 11:13:07","BY PURCHASE (BILL NO:5317)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","130546.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5317","433","0.00","0.00","","","","","","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13078","TRS00013072","2023-04-29 11:13:07","BY ONLINE (BILL NO:5317)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","130546.00","0.00","130546.00","0.00","0.00","0.00","0.00","0.00","0.00","5317","433","0.00","0.00","","","","","","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13079","TRS00013073","2023-04-29 11:15:14","BY PURCHASE (BILL NO:5318)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","29487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5318","434","0.00","0.00","","","","","","::1","2023-04-29 11:15:14","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13080","TRS00013074","2023-04-29 11:15:14","BY ONLINE (BILL NO:5318)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","29487.00","0.00","29487.00","0.00","0.00","0.00","0.00","0.00","0.00","5318","434","0.00","0.00","","","","","","::1","2023-04-29 11:15:14","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13081","TRS00013075","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/49)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","2846.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","4165","0.00","0.00","","","","","","::1","2023-04-29 11:38:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13082","TRS00013076","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/49)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2846.00","0.00","0.00","2846.00","0.00","0.00","0.00","0.00","2846.00","49","4165","0.00","0.00","","","","","","::1","2023-04-29 11:38:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13083","TRS00013077","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/50)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","37159.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","4166","0.00","0.00","","","","","","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13084","TRS00013078","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/50)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37159.00","0.00","0.00","37159.00","0.00","0.00","0.00","0.00","37159.00","50","4166","0.00","0.00","","","","","","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13085","TRS00013079","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/51)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","48140.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","4167","0.00","0.00","","","","","","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13086","TRS00013080","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/51)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48140.00","0.00","0.00","48140.00","0.00","0.00","0.00","0.00","48140.00","51","4167","0.00","0.00","","","","","","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13087","TRS00013081","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/52)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","4168","0.00","0.00","","","","","","::1","2023-04-29 12:39:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13088","TRS00013082","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/52)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3338.00","0.00","0.00","3338.00","0.00","0.00","0.00","0.00","3338.00","52","4168","0.00","0.00","","","","","","::1","2023-04-29 12:39:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13089","TRS00013083","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/53)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","56644.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","4169","0.00","0.00","","","","","","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13090","TRS00013084","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/53)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","56644.00","0.00","0.00","56644.00","0.00","0.00","0.00","0.00","56644.00","53","4169","0.00","0.00","","","","","","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13091","TRS00013085","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/54)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","1062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","4170","0.00","0.00","","","","","","::1","2023-04-29 13:25:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13092","TRS00013086","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/54)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1062.00","0.00","0.00","1062.00","0.00","0.00","0.00","0.00","1062.00","54","4170","0.00","0.00","","","","","","::1","2023-04-29 13:25:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13093","TRS00013087","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/55)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","17053.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","55","4171","0.00","0.00","","","","","","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13094","TRS00013088","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/55)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17053.00","0.00","0.00","17053.00","0.00","0.00","0.00","0.00","17053.00","55","4171","0.00","0.00","","","","","","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13095","TRS00013089","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/56)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","2151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","56","4172","0.00","0.00","","","","","","::1","2023-04-29 13:55:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13096","TRS00013090","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/56)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","2151.00","0.00","0.00","2151.00","0.00","0.00","0.00","0.00","2151.00","56","4172","0.00","0.00","","","","","","::1","2023-04-29 13:55:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13097","TRS00013091","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/57)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","19952.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","57","4173","0.00","0.00","","","","","","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13098","TRS00013092","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/57)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","19952.00","0.00","0.00","19952.00","0.00","0.00","0.00","0.00","19952.00","57","4173","0.00","0.00","","","","","","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13099","TRS00013093","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/58)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","58","4174","0.00","0.00","","","","","","::1","2023-04-29 14:01:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13100","TRS00013094","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/58)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11607.00","0.00","0.00","11607.00","0.00","0.00","0.00","0.00","11607.00","58","4174","0.00","0.00","","","","","","::1","2023-04-29 14:01:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13101","TRS00013095","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/59)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","12376.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","59","4175","0.00","0.00","","","","","","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13102","TRS00013096","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/59)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12376.00","0.00","0.00","12376.00","0.00","0.00","0.00","0.00","12376.00","59","4175","0.00","0.00","","","","","","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13103","TRS00013097","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/60)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","46315.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","60","4176","0.00","0.00","","","","","","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13104","TRS00013098","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/60)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","46315.00","0.00","0.00","46315.00","0.00","0.00","0.00","0.00","46315.00","60","4176","0.00","0.00","","","","","","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13105","TRS00013099","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/61)","170","ANAND IMPEX","0","","SALES","SALES","SALES","5877.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","61","4177","0.00","0.00","","","","","","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13106","TRS00013100","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/61)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","5877.00","0.00","0.00","5877.00","0.00","0.00","0.00","0.00","5877.00","61","4177","0.00","0.00","","","","","","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13107","TRS00013101","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/62)","170","ANAND IMPEX","0","","SALES","SALES","SALES","4275.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","62","4178","0.00","0.00","","","","","","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13108","TRS00013102","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/62)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","4275.00","0.00","0.00","4275.00","0.00","0.00","0.00","0.00","4275.00","62","4178","0.00","0.00","","","","","","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13109","TRS00013103","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/63)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","29924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","63","4179","0.00","0.00","","","","","","::1","2023-04-29 20:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13110","TRS00013104","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/63)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","29924.00","0.00","0.00","29924.00","0.00","0.00","0.00","0.00","29924.00","63","4179","0.00","0.00","","","","","","::1","2023-04-29 20:36:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13111","TRS00013105","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/64)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","849.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","64","4180","0.00","0.00","","","","","","::1","2023-04-29 23:39:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13112","TRS00013106","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/64)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","849.00","0.00","0.00","849.00","0.00","0.00","0.00","0.00","849.00","64","4180","0.00","0.00","","","","","","::1","2023-04-29 23:39:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13113","TRS00013107","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/65)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","9105.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","65","4181","0.00","0.00","","","","","","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13114","TRS00013108","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/65)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9105.00","0.00","0.00","9105.00","0.00","0.00","0.00","0.00","9105.00","65","4181","0.00","0.00","","","","","","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13115","TRS00013109","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/66)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","2363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","66","4182","0.00","0.00","","","","","","::1","2023-04-29 23:42:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13116","TRS00013110","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/66)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","2363.00","0.00","0.00","2363.00","0.00","0.00","0.00","0.00","2363.00","66","4182","0.00","0.00","","","","","","::1","2023-04-29 23:42:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13117","TRS00013111","2023-04-29 00:00:00","BY SALES (BILL NO:LTI/67)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","27318.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","67","4183","0.00","0.00","","","","","","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13118","TRS00013112","2023-04-29 00:00:00","BY CREDIT (BILL NO:LTI/67)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","27318.00","0.00","0.00","27318.00","0.00","0.00","0.00","0.00","27318.00","67","4183","0.00","0.00","","","","","","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13119","TRS00013113","2023-04-30 00:00:00","BY SALES (BILL NO:LTI/68)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","9727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","68","4184","0.00","0.00","","","","","","::1","2023-04-30 00:26:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13120","TRS00013114","2023-04-30 00:00:00","BY CREDIT (BILL NO:LTI/68)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9727.00","0.00","0.00","9727.00","0.00","0.00","0.00","0.00","9727.00","68","4184","0.00","0.00","","","","","","::1","2023-04-30 00:26:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13121","TRS00013115","2023-04-30 00:00:00","BY SALES (BILL NO:LTI/69)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","68017.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","69","4185","0.00","0.00","","","","","","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13122","TRS00013116","2023-04-30 00:00:00","BY CREDIT (BILL NO:LTI/69)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","68017.00","0.00","0.00","68017.00","0.00","0.00","0.00","0.00","68017.00","69","4185","0.00","0.00","","","","","","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13123","TRS00013117","2023-04-30 00:00:00","BY SALES (BILL NO:LTI/70)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","99136.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","70","4186","0.00","0.00","","","","","","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13124","TRS00013118","2023-04-30 00:00:00","BY CREDIT (BILL NO:LTI/70)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","99136.00","0.00","0.00","99136.00","0.00","0.00","0.00","0.00","99136.00","70","4186","0.00","0.00","","","","","","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13125","TRS00013119","2023-04-30 00:00:00","BY SALES (BILL NO:LTI/71)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","637.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","71","4187","0.00","0.00","","","","","","::1","2023-04-30 01:09:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13126","TRS00013120","2023-04-30 00:00:00","BY CREDIT (BILL NO:LTI/71)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","637.00","0.00","0.00","637.00","0.00","0.00","0.00","0.00","637.00","71","4187","0.00","0.00","","","","","","::1","2023-04-30 01:09:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13127","TRS00013121","2023-04-30 00:00:00","BY SALES (BILL NO:LTI/72)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","9394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","72","4188","0.00","0.00","","","","","","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13128","TRS00013122","2023-04-30 00:00:00","BY CREDIT (BILL NO:LTI/72)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9394.00","0.00","0.00","9394.00","0.00","0.00","0.00","0.00","9394.00","72","4188","0.00","0.00","","","","","","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13129","TRS00013123","2023-04-30 00:00:00","BY SALES (BILL NO:LTI/73)","169","SUNDARI","0","","SALES","SALES","SALES","2999.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","73","4189","0.00","0.00","","","","","","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13130","TRS00013124","2023-04-30 00:00:00","BY CREDIT (BILL NO:LTI/73)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","2999.00","0.00","0.00","2999.00","0.00","0.00","0.00","0.00","2999.00","73","4189","0.00","0.00","","","","","","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13131","TRS00013125","2023-03-31 00:00:00","BY DEBIT NOTE","164","BALAJI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-235.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash refund to Balaji Enterprise.","::1","2023-05-01 12:25:35","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13132","TRS00013126","2023-04-30 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6841.00","0.00","0.00","0.00","0.00","0.00","0.00","-6841.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 6,841.00 against replacement No. 7934/08-03-2022 Under L.R. No. - D27635233 Credited to our A/C on 18/03/2023 by Aravind Laboratories.","::1","2023-05-01 21:34:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13133","TRS00013127","2023-05-02 00:00:00","BY SALES (BILL NO:LTI/74)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5610.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","74","4190","0.00","0.00","","","","","","::1","2023-05-02 22:57:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13134","TRS00013128","2023-05-02 00:00:00","BY CREDIT (BILL NO:LTI/74)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5610.00","0.00","0.00","5610.00","0.00","0.00","0.00","0.00","5610.00","74","4190","0.00","0.00","","","","","","::1","2023-05-02 22:57:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13135","TRS00013129","2023-05-02 00:00:00","BY SALES (BILL NO:LTI/75)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8188.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","75","4191","0.00","0.00","","","","","","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13136","TRS00013130","2023-05-02 00:00:00","BY CREDIT (BILL NO:LTI/75)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8188.00","0.00","0.00","8188.00","0.00","0.00","0.00","0.00","8188.00","75","4191","0.00","0.00","","","","","","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13137","TRS00013131","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15921.00","0.00","0.00","0.00","0.00","0.00","-5967.00","0","0","0.00","0.00","","","","","UPIRRN311871407573","::1","2023-04-30 21:54:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13138","TRS00013132","2023-04-27 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23000.00","0.00","0.00","0.00","0.00","0.00","-135000.00","0","0","0.00","0.00","","","","","IMPS311720437290","::1","2023-04-30 21:55:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13139","TRS00013133","2023-04-28 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","48000.00","0.00","0.00","0.00","0.00","0.00","0.00","34.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-04-30 21:55:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13140","TRS00013134","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","78","SREE MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-1885.00","0","0","0.00","0.00","","","","","IMPSP2A311812340468","::1","2023-04-30 21:57:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13141","TRS00013135","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2100.00","0.00","0.00","0.00","0.00","0.00","11698.00","0","0","0.00","0.00","","","","","000886362345","::1","2023-04-30 21:57:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13142","TRS00013136","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","26315.00","0","0","0.00","0.00","","","","","UPIRRN311884964699","::1","2023-04-30 21:58:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13143","TRS00013137","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","156540.00","0","0","0.00","0.00","","","","","00886286552","::1","2023-04-30 21:59:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13144","TRS00013138","2023-04-29 00:00:00","BY CHEQUE (BILL NO.)","95","SARDAR TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","51000.00","0.00","0.00","0.00","48136.00","0","0","0.00","0.00","079615","2023-04-29","Bank Of India,Kholapota Br.","","By Cheque No. 079615","::1","2023-04-30 22:00:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13145","TRS00013139","2023-04-27 00:00:00","BY CASH (BILL NO.)","174","KOYEL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","-3.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-04-30 22:01:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13146","TRS00013140","2023-04-29 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","24500.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-04-30 22:01:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13147","TRS00013141","2023-04-28 00:00:00","BY CASH (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","8096.00","0.00","0.00","0.00","0.00","0.00","0.00","-8096.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-04-30 22:02:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13148","TRS00013142","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","177","MONDAL AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","-20319.00","0","0","0.00","0.00","","","","","UPIRRN311885119614","::1","2023-04-30 22:03:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13149","TRS00013143","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","9315.00","0","0","0.00","0.00","","","","","PUNBH23118149679","::1","2023-04-30 22:04:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13150","TRS00013144","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9847.00","0.00","0.00","0.00","0.00","0.00","-17847.00","0","0","0.00","0.00","","","","","UPIRRN311863557920","::1","2023-04-30 22:04:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13151","TRS00013145","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2884.00","0.00","0.00","0.00","0.00","0.00","-20731.00","0","0","0.00","0.00","","","","","UPIRRN311892302177","::1","2023-04-30 22:05:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13152","TRS00013146","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","651.00","0.00","0.00","0.00","0.00","0.00","23332.00","0","0","0.00","0.00","","","","","SBIN223118837228","::1","2023-04-30 22:06:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13153","TRS00013147","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","39000.00","0.00","0.00","0.00","0.00","0.00","-15668.00","0","0","0.00","0.00","","","","","SBIN223118808062","::1","2023-04-30 22:06:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13154","TRS00013148","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","169","SUNDARI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","22500.00","0","0","0.00","0.00","","","","","UPIRRN348565189706","::1","2023-04-30 22:07:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13155","TRS00013149","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-30731.00","0","0","0.00","0.00","","","","","UPIRRN311954858648","::1","2023-04-30 22:08:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13156","TRS00013150","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-8724.00","0","0","0.00","0.00","","","","","UPIRRN311930870610","::1","2023-04-30 22:09:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13157","TRS00013151","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-10685.00","0","0","0.00","0.00","","","","","UPIRRN348567215439","::1","2023-04-30 22:10:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13158","TRS00013152","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-20685.00","0","0","0.00","0.00","","","","","UPIRRN311919245017","::1","2023-04-30 22:11:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13159","TRS00013153","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27400.00","0.00","0.00","0.00","0.00","0.00","-17210.00","0","0","0.00","0.00","","","","","N119232437501244","::1","2023-04-30 22:11:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13160","TRS00013154","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","31.00","0","0","0.00","0.00","","","","","UPIRRN311984630162","::1","2023-04-30 22:12:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13161","TRS00013155","2023-04-28 00:00:00","BY CHEQUE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","6144.00","0.00","0.00","0.00","-14240.00","0","0","0.00","0.00","000595","2023-04-28","Uco Bank, Kona Br.","","By Cheque No. 000595","::1","2023-04-30 22:13:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13162","TRS00013156","2023-04-30 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13508.00","0.00","0.00","0.00","0.00","0.00","-1810.00","0","0","0.00","0.00","","","","","000888612211","::1","2023-04-30 22:14:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13163","TRS00013157","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","30.00","0","0","0.00","0.00","","","","","UPIRRN311984615049","::1","2023-04-30 22:14:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13164","TRS00013158","2023-05-02 00:00:00","BY CHEQUE (BILL NO.)","179","K.N. ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","21000.00","0.00","0.00","0.00","-21000.00","0","0","0.00","0.00","000101","2023-05-01","Kotak Mahindra Bank, City Centre Br.","","By Cheque No. 000101","::1","2023-05-05 22:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13165","TRS00013159","2023-05-02 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32524.00","0.00","0.00","0.00","0.00","0.00","124016.00","0","0","0.00","0.00","","","","","000890750515","::1","2023-05-05 22:18:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13166","TRS00013160","2023-05-04 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6908.00","0.00","0.00","0.00","0.00","0.00","-10908.00","0","0","0.00","0.00","","","","","UPIRRN312469610761","::1","2023-05-05 22:19:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13167","TRS00013161","2023-05-05 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","30611.00","0","0","0.00","0.00","","","","","UPIRRN312575169358","::1","2023-05-05 22:20:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13168","TRS00013162","2023-05-04 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","-19908.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-05-05 22:21:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13169","TRS00013163","2023-05-04 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","19000.00","0.00","0.00","0.00","0.00","0.00","0.00","-25841.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-05-05 22:21:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13170","TRS00013164","2023-05-07 15:14:33","BY PURCHASE (BILL NO:5319)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","38538.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5319","435","0.00","0.00","","","","","","::1","2023-05-07 15:14:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13171","TRS00013165","2023-05-07 15:14:33","BY ONLINE (BILL NO:5319)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","38538.00","0.00","38538.00","0.00","0.00","0.00","0.00","0.00","0.00","5319","435","0.00","0.00","","","","","","::1","2023-05-07 15:14:33","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13172","TRS00013166","2023-05-07 15:17:42","BY PURCHASE (BILL NO:5320)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","115497.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5320","436","0.00","0.00","","","","","","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13173","TRS00013167","2023-05-07 15:17:42","BY ONLINE (BILL NO:5320)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","115497.00","0.00","115497.00","0.00","0.00","0.00","0.00","0.00","0.00","5320","436","0.00","0.00","","","","","","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13174","TRS00013168","2023-05-07 00:00:00","BY SALES (BILL NO:LTI/76)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","7303.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","76","4192","0.00","0.00","","","","","","::1","2023-05-07 16:00:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13175","TRS00013169","2023-05-07 00:00:00","BY CREDIT (BILL NO:LTI/76)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7303.00","0.00","0.00","7303.00","0.00","0.00","0.00","0.00","7303.00","76","4192","0.00","0.00","","","","","","::1","2023-05-07 16:00:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13176","TRS00013170","2023-05-07 00:00:00","BY SALES (BILL NO:LTI/77)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","13659.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","77","4193","0.00","0.00","","","","","","::1","2023-05-07 16:01:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13177","TRS00013171","2023-05-07 00:00:00","BY CREDIT (BILL NO:LTI/77)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13659.00","0.00","0.00","13659.00","0.00","0.00","0.00","0.00","13659.00","77","4193","0.00","0.00","","","","","","::1","2023-05-07 16:01:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13178","TRS00013172","2023-05-10 16:05:58","BY PURCHASE (BILL NO:5321)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","533061.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5321","437","0.00","0.00","","","","","","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13179","TRS00013173","2023-05-10 16:05:58","BY ONLINE (BILL NO:5321)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","533061.00","0.00","533061.00","0.00","0.00","0.00","0.00","0.00","0.00","5321","437","0.00","0.00","","","","","","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13180","TRS00013174","2023-05-10 16:07:44","BY PURCHASE (BILL NO:5322)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","61192.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5322","438","0.00","0.00","","","","","","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13181","TRS00013175","2023-05-10 16:07:44","BY ONLINE (BILL NO:5322)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","61192.00","0.00","61192.00","0.00","0.00","0.00","0.00","0.00","0.00","5322","438","0.00","0.00","","","","","","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13182","TRS00013176","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/78)","170","ANAND IMPEX","0","","SALES","SALES","SALES","17067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","78","4194","0.00","0.00","","","","","","::1","2023-05-10 16:30:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13183","TRS00013177","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/78)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","17067.00","0.00","0.00","17067.00","0.00","0.00","0.00","0.00","17067.00","78","4194","0.00","0.00","","","","","","::1","2023-05-10 16:30:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13184","TRS00013178","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/79)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","2676.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","79","4195","0.00","0.00","","","","","","::1","2023-05-10 16:35:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13185","TRS00013179","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/79)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","2676.00","0.00","0.00","2676.00","0.00","0.00","0.00","0.00","2676.00","79","4195","0.00","0.00","","","","","","::1","2023-05-10 16:35:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13186","TRS00013180","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/80)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","17492.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","80","4196","0.00","0.00","","","","","","::1","2023-05-10 16:37:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13187","TRS00013181","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/80)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","17492.00","0.00","0.00","17492.00","0.00","0.00","0.00","0.00","17492.00","80","4196","0.00","0.00","","","","","","::1","2023-05-10 16:37:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13188","TRS00013182","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/81)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","4183.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","81","4197","0.00","0.00","","","","","","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13189","TRS00013183","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/81)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4183.00","0.00","0.00","4183.00","0.00","0.00","0.00","0.00","4183.00","81","4197","0.00","0.00","","","","","","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13190","TRS00013184","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/82)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","30806.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","82","4198","0.00","0.00","","","","","","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13191","TRS00013185","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/82)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30806.00","0.00","0.00","30806.00","0.00","0.00","0.00","0.00","30806.00","82","4198","0.00","0.00","","","","","","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13192","TRS00013186","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/83)","173","ARINDAM DAS","0","","SALES","SALES","SALES","8496.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","83","4199","0.00","0.00","","","","","","::1","2023-05-10 17:36:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13193","TRS00013187","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/83)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","8496.00","0.00","0.00","8496.00","0.00","0.00","0.00","0.00","8496.00","83","4199","0.00","0.00","","","","","","::1","2023-05-10 17:36:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13194","TRS00013188","2023-05-10 00:00:00","BY SALES (BILL NO:LTI/84)","173","ARINDAM DAS","0","","SALES","SALES","SALES","16885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","84","4200","0.00","0.00","","","","","","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13195","TRS00013189","2023-05-10 00:00:00","BY CREDIT (BILL NO:LTI/84)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","16885.00","0.00","0.00","16885.00","0.00","0.00","0.00","0.00","16885.00","84","4200","0.00","0.00","","","","","","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13196","TRS00013190","2023-05-12 00:00:00","BY SALES (BILL NO:LTI/85)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","85","4201","0.00","0.00","","","","","","::1","2023-05-12 16:50:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13197","TRS00013191","2023-05-12 00:00:00","BY CREDIT (BILL NO:LTI/85)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","372.00","0.00","0.00","372.00","0.00","0.00","0.00","0.00","372.00","85","4201","0.00","0.00","","","","","","::1","2023-05-12 16:50:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13198","TRS00013192","2023-05-12 00:00:00","BY SALES (BILL NO:LTI/86)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","12157.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","86","4202","0.00","0.00","","","","","","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13199","TRS00013193","2023-05-12 00:00:00","BY CREDIT (BILL NO:LTI/86)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12157.00","0.00","0.00","12157.00","0.00","0.00","0.00","0.00","12157.00","86","4202","0.00","0.00","","","","","","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13200","TRS00013194","2023-05-12 00:00:00","BY SALES (BILL NO:LTI/87)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5474.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","87","4203","0.00","0.00","","","","","","::1","2023-05-12 22:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13201","TRS00013195","2023-05-12 00:00:00","BY CREDIT (BILL NO:LTI/87)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5474.00","0.00","0.00","5474.00","0.00","0.00","0.00","0.00","5474.00","87","4203","0.00","0.00","","","","","","::1","2023-05-12 22:18:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13202","TRS00013196","2023-05-12 00:00:00","BY SALES (BILL NO:LTI/88)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","88","4204","0.00","0.00","","","","","","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13203","TRS00013197","2023-05-12 00:00:00","BY CREDIT (BILL NO:LTI/88)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8120.00","0.00","0.00","8120.00","0.00","0.00","0.00","0.00","8120.00","88","4204","0.00","0.00","","","","","","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13204","TRS00013198","2023-05-05 00:00:00","BY ONLINE (BILL NO.)","180","M M ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","34988.00","0","0","0.00","0.00","","","","","UPIRRN312580481128","::1","2023-05-16 17:49:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13205","TRS00013199","2023-05-05 00:00:00","BY ONLINE (BILL NO.)","180","M M ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","35000.00","0.00","0.00","0.00","0.00","0.00","-12.00","0","0","0.00","0.00","","","","","UPIRRN312580712283","::1","2023-05-16 17:50:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13206","TRS00013200","2023-05-06 00:00:00","BY CASH (BILL NO.)","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7343.00","0.00","0.00","0.00","0.00","0.00","0.00","-33184.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-05-16 17:51:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13207","TRS00013201","2023-05-08 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","41529.00","0.00","0.00","0.00","0.00","0.00","82487.00","0","0","0.00","0.00","","","","","000897534008","::1","2023-05-16 17:56:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13208","TRS00013202","2023-05-08 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","19611.00","0","0","0.00","0.00","","","","","BDBLH23643743647","::1","2023-05-16 18:00:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13209","TRS00013203","2023-05-09 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","15421.00","0","0","0.00","0.00","","","","","UPIRRN312901998835","::1","2023-05-16 18:01:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13210","TRS00013204","2023-05-09 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","5421.00","0","0","0.00","0.00","","","","","UPIRRN312902010151","::1","2023-05-16 18:02:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13211","TRS00013205","2023-05-09 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5421.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN312902008376","::1","2023-05-16 18:03:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13212","TRS00013206","2023-05-10 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","8136.00","0","0","0.00","0.00","","","","","By Cash","::1","2023-05-16 18:04:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13213","TRS00013207","2023-05-12 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13594.00","0.00","0.00","0.00","0.00","0.00","-1810.00","0","0","0.00","0.00","","","","","000902197824","::1","2023-05-16 18:05:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13214","TRS00013208","2023-05-12 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12500.00","0.00","0.00","0.00","0.00","0.00","-35.00","0","0","0.00","0.00","","","","","UPIRRN313213165892","::1","2023-05-16 18:06:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13215","TRS00013209","2023-05-12 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","7894.00","0","0","0.00","0.00","","","","","PUNBH23132342543","::1","2023-05-16 18:07:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13216","TRS00013210","2023-05-13 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48.00","0.00","0.00","0.00","0.00","0.00","-48.00","0","0","0.00","0.00","","","","","UPIRRN313332521278","::1","2023-05-16 18:10:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13217","TRS00013211","2023-05-15 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19630.00","0.00","0.00","0.00","0.00","0.00","-25597.00","0","0","0.00","0.00","","","","","UPIRRN313560733264","::1","2023-05-16 18:14:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13218","TRS00013212","2023-05-15 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14785.00","0.00","0.00","0.00","0.00","0.00","4826.00","0","0","0.00","0.00","","","","","BDBLH23644430310","::1","2023-05-16 18:15:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13219","TRS00013213","2023-05-15 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11742.00","0.00","0.00","0.00","0.00","0.00","-1313.00","0","0","0.00","0.00","","","","","SBIN423135492156","::1","2023-05-16 18:16:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13220","TRS00013214","2023-05-16 00:00:00","BY ONLINE (BILL NO.)","181","ROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","49500.00","0.00","0.00","0.00","0.00","0.00","-49500.00","0","0","0.00","0.00","","","","","UPIRRN313615346027","::1","2023-05-16 19:13:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13221","TRS00013215","2023-05-15 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-150000.00","0","0","0.00","0.00","","","","","IMPS313517619643","::1","2023-05-16 19:14:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13222","TRS00013216","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/89)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","4936.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","89","4205","0.00","0.00","","","","","","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13223","TRS00013217","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/89)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4936.00","0.00","0.00","4936.00","0.00","0.00","0.00","0.00","4936.00","89","4205","0.00","0.00","","","","","","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13224","TRS00013218","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/90)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","22300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","90","4206","0.00","0.00","","","","","","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13225","TRS00013219","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/90)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22300.00","0.00","0.00","22300.00","0.00","0.00","0.00","0.00","22300.00","90","4206","0.00","0.00","","","","","","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13226","TRS00013220","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/91)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","91","4207","0.00","0.00","","","","","","::1","2023-05-16 20:14:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13227","TRS00013221","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/91)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","607.00","0.00","0.00","607.00","0.00","0.00","0.00","0.00","607.00","91","4207","0.00","0.00","","","","","","::1","2023-05-16 20:14:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13228","TRS00013222","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/92)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","11873.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","92","4208","0.00","0.00","","","","","","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13229","TRS00013223","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/92)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11873.00","0.00","0.00","11873.00","0.00","0.00","0.00","0.00","11873.00","92","4208","0.00","0.00","","","","","","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13230","TRS00013224","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/93)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","5097.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","93","4209","0.00","0.00","","","","","","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13231","TRS00013225","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/93)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5097.00","0.00","0.00","5097.00","0.00","0.00","0.00","0.00","5097.00","93","4209","0.00","0.00","","","","","","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13232","TRS00013226","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/94)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","44370.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","94","4210","0.00","0.00","","","","","","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13233","TRS00013227","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/94)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44370.00","0.00","0.00","44370.00","0.00","0.00","0.00","0.00","44370.00","94","4210","0.00","0.00","","","","","","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13234","TRS00013228","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/95)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","948.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","95","4211","0.00","0.00","","","","","","::1","2023-05-16 20:45:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13235","TRS00013229","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/95)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","948.00","0.00","0.00","948.00","0.00","0.00","0.00","0.00","948.00","95","4211","0.00","0.00","","","","","","::1","2023-05-16 20:45:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13236","TRS00013230","2023-05-16 00:00:00","BY SALES (BILL NO:LTI/96)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","17150.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","96","4212","0.00","0.00","","","","","","::1","2023-05-16 20:47:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13237","TRS00013231","2023-05-16 00:00:00","BY CREDIT (BILL NO:LTI/96)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17150.00","0.00","0.00","17150.00","0.00","0.00","0.00","0.00","17150.00","96","4212","0.00","0.00","","","","","","::1","2023-05-16 20:47:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13238","TRS00013232","2023-05-18 00:00:00","BY SALES (BILL NO:LTI/97)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","2379.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","97","4213","0.00","0.00","","","","","","::1","2023-05-18 15:15:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13239","TRS00013233","2023-05-18 00:00:00","BY CREDIT (BILL NO:LTI/97)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2379.00","0.00","0.00","2379.00","0.00","0.00","0.00","0.00","2379.00","97","4213","0.00","0.00","","","","","","::1","2023-05-18 15:15:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13240","TRS00013234","2023-05-18 00:00:00","BY SALES (BILL NO:LTI/98)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","7089.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","98","4214","0.00","0.00","","","","","","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13241","TRS00013235","2023-05-18 00:00:00","BY CREDIT (BILL NO:LTI/98)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7089.00","0.00","0.00","7089.00","0.00","0.00","0.00","0.00","7089.00","98","4214","0.00","0.00","","","","","","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13242","TRS00013236","2023-05-17 00:00:00","BY ONLINE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","1430.00","0","0","0.00","0.00","","","","","IMPSP2A313718642250","::1","2023-05-18 21:43:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13243","TRS00013237","2023-05-18 00:00:00","BY ONLINE (BILL NO.)","134","RENUKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","987.00","0.00","0.00","0.00","0.00","0.00","-987.00","0","0","0.00","0.00","","","","","UPIRRN313898111452","::1","2023-05-18 21:44:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13244","TRS00013238","2023-05-22 00:00:00","BY SALES (BILL NO:LTI/99)","182","SUKHNNYA ENTERPRISE","0","","SALES","SALES","SALES","3569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","99","4215","0.00","0.00","","","","","","::1","2023-05-22 23:28:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13245","TRS00013239","2023-05-22 00:00:00","BY CREDIT (BILL NO:LTI/99)","182","SUKHNNYA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3569.00","0.00","0.00","3569.00","0.00","0.00","0.00","0.00","3569.00","99","4215","0.00","0.00","","","","","","::1","2023-05-22 23:28:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13246","TRS00013240","2023-05-22 00:00:00","BY SALES (BILL NO:LTI/100)","182","SUKHNNYA ENTERPRISE","0","","SALES","SALES","SALES","11364.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","100","4216","0.00","0.00","","","","","","::1","2023-05-22 23:30:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13247","TRS00013241","2023-05-22 00:00:00","BY CREDIT (BILL NO:LTI/100)","182","SUKHNNYA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11364.00","0.00","0.00","11364.00","0.00","0.00","0.00","0.00","11364.00","100","4216","0.00","0.00","","","","","","::1","2023-05-22 23:30:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13248","TRS00013242","2023-05-23 00:00:00","BY SALES (BILL NO:LTI/101)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","4470.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","101","4217","0.00","0.00","","","","","","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13249","TRS00013243","2023-05-23 00:00:00","BY CREDIT (BILL NO:LTI/101)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4470.00","0.00","0.00","4470.00","0.00","0.00","0.00","0.00","4470.00","101","4217","0.00","0.00","","","","","","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13250","TRS00013244","2023-05-23 00:00:00","BY SALES (BILL NO:LTI/102)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","13844.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","102","4218","0.00","0.00","","","","","","::1","2023-05-23 22:40:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13251","TRS00013245","2023-05-23 00:00:00","BY CREDIT (BILL NO:LTI/102)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13844.00","0.00","0.00","13844.00","0.00","0.00","0.00","0.00","13844.00","102","4218","0.00","0.00","","","","","","::1","2023-05-23 22:40:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13252","TRS00013246","2023-05-23 00:00:00","BY SALES (BILL NO:LTI/103)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","48598.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","103","4219","0.00","0.00","","","","","","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13253","TRS00013247","2023-05-23 00:00:00","BY CREDIT (BILL NO:LTI/103)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48598.00","0.00","0.00","48598.00","0.00","0.00","0.00","0.00","48598.00","103","4219","0.00","0.00","","","","","","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13254","TRS00013248","2023-05-25 00:00:00","BY SALES (BILL NO:LTI/104)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","4220","0.00","0.00","","","","","","43.251.171.96","2023-05-25 02:21:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13255","TRS00013249","2023-05-25 00:00:00","BY CREDIT (BILL NO:LTI/104)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","120.00","0.00","0.00","120.00","0.00","0.00","0.00","0.00","120.00","104","4220","0.00","0.00","","","","","","43.251.171.96","2023-05-25 02:21:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13256","TRS00013250","2023-05-25 00:00:00","BY SALES (BILL NO:LTI/104)","45","A.ENTERPRISE","0","","SALES","SALES","SALES","120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","4221","0.00","0.00","","","","","","43.251.171.96","2023-05-25 02:21:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13257","TRS00013251","2023-05-25 00:00:00","BY CREDIT (BILL NO:LTI/104)","45","A.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","120.00","0.00","0.00","120.00","0.00","0.00","0.00","0.00","120.00","104","4221","0.00","0.00","","","","","","43.251.171.96","2023-05-25 02:21:51","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13258","TRS00013252","2023-05-26 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6435.00","0.00","0.00","0.00","0.00","0.00","0.00","-156435.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.6,435.00 for the month of March 2023 credited to our A/C on 03/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 11:57:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13259","TRS00013253","2023-05-26 00:00:00","BY CREDIT NOTE","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","5692.00","0.00","0.00","0.00","0.00","0.00","0.00","-5692.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.5,692.00 for the month of March 2023 credited to our A/C on 03/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:19:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13260","TRS00013254","2023-05-26 00:00:00","BY CREDIT NOTE","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","4059.00","0.00","0.00","0.00","0.00","0.00","0.00","-12783.00","0","0","0.00","0.00","","","","","DME Claim amount of Rs.4,059.00 for the month of March 2023 credited to our A/C on 03/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:22:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13261","TRS00013255","2023-05-26 00:00:00","BY CREDIT NOTE","141","NEXUS DISTRIBUTION","0","","CASH","COLLECTION","COLLECTION","0.00","39175.00","0.00","0.00","0.00","0.00","0.00","0.00","-39175.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 39,175.00 against replacement No. 9025/27-04-2023 Under L.R. No. - G91465029 Credited to our A/C on 10/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:24:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13262","TRS00013256","2023-05-26 00:00:00","BY CREDIT NOTE","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CASH","COLLECTION","COLLECTION","0.00","3811.00","0.00","0.00","0.00","0.00","0.00","0.00","-16594.00","0","0","0.00","0.00","","","","","DME Claim amount of Rs.3,811.00 for the month of December 2022 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:26:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13263","TRS00013257","2023-05-26 00:00:00","BY CREDIT NOTE","24","S.S ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","594.00","0.00","0.00","0.00","0.00","0.00","0.00","-2404.00","0","0","0.00","0.00","","","","","DME Claim amount of Rs.594.00 for the month of February 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:27:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13264","TRS00013258","2023-05-26 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11731.00","0.00","0.00","0.00","0.00","0.00","0.00","-168166.00","0","0","0.00","0.00","","","","","Special Display DME Claim amount of Rs.11,731.00 for the month of January 2023 & February 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:32:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13265","TRS00013259","2023-05-26 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-3978.00","0","0","0.00","0.00","","","","","DME Claim amount of Rs.3,960.00 for the month of February 2023 & March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:34:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13266","TRS00013260","2023-05-26 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5445.00","0.00","0.00","0.00","0.00","0.00","0.00","-26130.00","0","0","0.00","0.00","","","","","Special Display DME Claim amount of Rs.5,445.00 for the month of March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:35:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13267","TRS00013261","2023-05-26 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","4554.00","0.00","0.00","0.00","0.00","0.00","0.00","-2473.00","0","0","0.00","0.00","","","","","Special Display DME Claim amount of Rs.4,554.00 for the month of February 2023 & March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:38:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13268","TRS00013262","2023-05-26 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13860.00","0.00","0.00","0.00","0.00","0.00","0.00","117225.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.13,860.00 for the month of February 2023 & March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:39:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13269","TRS00013263","2023-05-26 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5940.00","0.00","0.00","0.00","0.00","0.00","0.00","2196.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.5,940.00 for the month of February 2023 & March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:40:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13270","TRS00013264","2023-05-26 00:00:00","BY CREDIT NOTE","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","-2475.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.2,475.00 for the month of February 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:45:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13271","TRS00013265","2023-05-26 00:00:00","BY CREDIT NOTE","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-1946.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.1,980.00 for the month of December 2022 & January 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:47:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13272","TRS00013266","2023-05-26 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","6107.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.2,970.00 for the month of February 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:48:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13273","TRS00013267","2023-05-26 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-31721.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.990.00 for the month of February 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:53:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13274","TRS00013268","2023-05-26 00:00:00","BY CREDIT NOTE","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","8661.00","0.00","0.00","0.00","0.00","0.00","0.00","-14353.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.8,661.00 for the month of December 2022 To February 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:55:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13275","TRS00013269","2023-05-26 00:00:00","BY CREDIT NOTE","162","SRI SRI MAA TRADING","0","","CASH","COLLECTION","COLLECTION","0.00","10395.00","0.00","0.00","0.00","0.00","0.00","0.00","34575.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.10,395.00 for the month of December 2022 To March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 12:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13276","TRS00013270","2023-05-26 00:00:00","BY CREDIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","11136.00","0.00","0.00","0.00","0.00","0.00","0.00","-11136.00","0","0","0.00","0.00","","","","","Special Display Claim amount of Rs.11,136.00 for the month of January 2023 To March 2023 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 13:01:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13277","TRS00013271","2023-05-26 00:00:00","BY CREDIT NOTE","68","SHIVSAKTI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2019.00","0.00","0.00","0.00","0.00","0.00","0.00","-2019.00","0","0","0.00","0.00","","","","","Incentive amount of Rs.2,019.00 for the Financial Year 2021-2022 credited to our A/C on 23/05/2023 by Aravind Laboratories.","103.75.162.230","2023-05-26 13:04:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13278","TRS00013272","2023-05-22 00:00:00","BY PURCHASE (BILL NO:5323)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","23629.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5323","439","0.00","0.00","","","","","","103.75.162.230","2023-05-26 18:03:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13279","TRS00013273","2023-05-22 00:00:00","BY ONLINE (BILL NO:5323)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","23629.00","0.00","23629.00","0.00","0.00","0.00","0.00","0.00","0.00","5323","439","0.00","0.00","","","","","","103.75.162.230","2023-05-26 18:03:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13280","TRS00013274","2023-05-22 00:00:00","BY PURCHASE (BILL NO:5324)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","204784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5324","440","0.00","0.00","","","","","","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13281","TRS00013275","2023-05-22 00:00:00","BY ONLINE (BILL NO:5324)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","204784.00","0.00","204784.00","0.00","0.00","0.00","0.00","0.00","0.00","5324","440","0.00","0.00","","","","","","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13282","TRS00013276","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/104)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","3522.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","104","4222","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:03:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13283","TRS00013277","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/104)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3522.00","0.00","0.00","3522.00","0.00","0.00","0.00","0.00","3522.00","104","4222","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:03:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13284","TRS00013278","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/105)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1165.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","105","4223","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:06:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13285","TRS00013279","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/105)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1165.00","0.00","0.00","1165.00","0.00","0.00","0.00","0.00","1165.00","105","4223","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:06:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13286","TRS00013280","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/106)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","14371.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","106","4224","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13287","TRS00013281","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/106)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","14371.00","0.00","0.00","14371.00","0.00","0.00","0.00","0.00","14371.00","106","4224","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13288","TRS00013282","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/107)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","107","4225","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:23:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13289","TRS00013283","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/107)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","759.00","0.00","0.00","759.00","0.00","0.00","0.00","0.00","759.00","107","4225","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:23:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13290","TRS00013284","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/108)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","15495.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","108","4226","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13291","TRS00013285","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/108)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15495.00","0.00","0.00","15495.00","0.00","0.00","0.00","0.00","15495.00","108","4226","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13292","TRS00013286","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/109)","169","SUNDARI","0","","SALES","SALES","SALES","1691.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","4227","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:43:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13293","TRS00013287","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/109)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","1691.00","0.00","0.00","1691.00","0.00","0.00","0.00","0.00","1691.00","109","4227","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:43:05","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13294","TRS00013288","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/110)","169","SUNDARI","0","","SALES","SALES","SALES","21139.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","110","4228","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13295","TRS00013289","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/110)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","21139.00","0.00","0.00","21139.00","0.00","0.00","0.00","0.00","21139.00","110","4228","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13296","TRS00013290","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/109)","169","SUNDARI","0","","SALES","SALES","SALES","3113.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","109","4229","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:48:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13297","TRS00013291","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/109)","169","SUNDARI","0","","CREDIT","COLLECTION","SALES","3113.00","0.00","0.00","3113.00","0.00","0.00","0.00","0.00","3113.00","109","4229","0.00","0.00","","","","","","103.75.162.230","2023-05-27 11:48:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13298","TRS00013292","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/111)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","54.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","111","4230","0.00","0.00","","","","","","103.75.162.230","2023-05-27 12:39:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13299","TRS00013293","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/111)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","54.00","0.00","0.00","54.00","0.00","0.00","0.00","0.00","54.00","111","4230","0.00","0.00","","","","","","103.75.162.230","2023-05-27 12:39:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13300","TRS00013294","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/112)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","30052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","112","4231","0.00","0.00","","","","","","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13301","TRS00013295","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/112)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","30052.00","0.00","0.00","30052.00","0.00","0.00","0.00","0.00","30052.00","112","4231","0.00","0.00","","","","","","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13302","TRS00013296","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/113)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","113","4232","0.00","0.00","","","","","","103.75.162.230","2023-05-27 12:57:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13303","TRS00013297","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/113)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","607.00","0.00","0.00","607.00","0.00","0.00","0.00","0.00","607.00","113","4232","0.00","0.00","","","","","","103.75.162.230","2023-05-27 12:57:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13304","TRS00013298","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/114)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","50306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","4233","0.00","0.00","","","","","","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13305","TRS00013299","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/114)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50306.00","0.00","0.00","50306.00","0.00","0.00","0.00","0.00","50306.00","114","4233","0.00","0.00","","","","","","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13306","TRS00013300","2023-05-27 00:00:00","BY SALES (BILL NO:LTI/114)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","51166.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","114","4234","0.00","0.00","","","","","","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13307","TRS00013301","2023-05-27 00:00:00","BY CREDIT (BILL NO:LTI/114)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","51166.00","0.00","0.00","51166.00","0.00","0.00","0.00","0.00","51166.00","114","4234","0.00","0.00","","","","","","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13308","TRS00013302","2023-05-18 00:00:00","BY ONLINE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1309.00","0.00","0.00","0.00","0.00","0.00","121.00","0","0","0.00","0.00","","","","","IMPSP2A313822655673","103.75.162.230","2023-05-27 20:18:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13309","TRS00013303","2023-05-19 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27643.00","0.00","0.00","0.00","0.00","0.00","89582.00","0","0","0.00","0.00","","","","","000909351778","103.75.162.230","2023-05-27 20:18:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13310","TRS00013304","2023-05-20 00:00:00","BY ONLINE (BILL NO.)","182","SUKHNNYA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100.00","0.00","0.00","0.00","0.00","0.00","14833.00","0","0","0.00","0.00","","","","","UPIRRN314011002885","103.75.162.230","2023-05-27 20:19:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13311","TRS00013305","2023-05-20 00:00:00","BY ONLINE (BILL NO.)","182","SUKHNNYA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14900.00","0.00","0.00","0.00","0.00","0.00","-67.00","0","0","0.00","0.00","","","","","UPIRRN314000272242","103.75.162.230","2023-05-27 20:22:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13312","TRS00013306","2023-05-22 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-23978.00","0","0","0.00","0.00","","","","","UPIRRN314228135778","103.75.162.230","2023-05-27 20:43:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13313","TRS00013307","2023-05-22 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","318.00","0.00","0.00","0.00","0.00","0.00","25890.00","0","0","0.00","0.00","","","","","UPIRRN314246110178","103.75.162.230","2023-05-27 20:44:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13314","TRS00013308","2023-05-22 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","41599.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-05-27 20:45:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13315","TRS00013309","2023-05-22 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","23504.00","0.00","0.00","0.00","-1775.00","0","0","0.00","0.00","166684","2023-05-22","State Bank Of India, Belur Math Br.","","By Cheque No. 166684","103.75.162.230","2023-05-27 20:46:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13316","TRS00013310","2023-05-23 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","1425.00","0.00","0.00","0.00","0.00","0.00","0.00","45327.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-05-27 20:46:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13317","TRS00013311","2023-05-23 00:00:00","BY ONLINE (BILL NO.)","169","SUNDARI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","24327.00","0","0","0.00","0.00","","","","","UPIRRN314368727681","103.75.162.230","2023-05-27 20:47:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13318","TRS00013312","2023-05-24 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","32000.00","0.00","0.00","0.00","0.00","0.00","-18488.00","0","0","0.00","0.00","","","","","AXMB231447614341","103.75.162.230","2023-05-27 20:48:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13319","TRS00013313","2023-05-25 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3522.00","0.00","0.00","0.00","0.00","0.00","18050.00","0","0","0.00","0.00","","","","","UPIRRN314527270779","103.75.162.230","2023-05-27 20:49:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13320","TRS00013314","2023-05-24 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-178166.00","0","0","0.00","0.00","","","","","IMPS314418711559","103.75.162.230","2023-05-27 20:50:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13321","TRS00013315","2023-05-26 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14785.00","0.00","0.00","0.00","0.00","0.00","6858.00","0","0","0.00","0.00","","","","","N146232474428117","103.75.162.230","2023-05-27 20:54:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13322","TRS00013316","2023-05-26 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-36130.00","0","0","0.00","0.00","","","","","PUNBH23146876388","103.75.162.230","2023-05-27 20:55:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13323","TRS00013317","2023-05-26 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-41130.00","0","0","0.00","0.00","","","","","UPIRRN314619250572","103.75.162.230","2023-05-27 20:55:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13324","TRS00013318","2023-05-26 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-46130.00","0","0","0.00","0.00","","","","","UPIRRN314645209899","103.75.162.230","2023-05-27 20:56:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13325","TRS00013319","2023-05-26 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-56130.00","0","0","0.00","0.00","","","","","UPIRRN314663112404","103.75.162.230","2023-05-27 20:57:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13326","TRS00013320","2023-05-26 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-43978.00","0","0","0.00","0.00","","","","","UPIRRN314610749175","103.75.162.230","2023-05-27 20:58:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13327","TRS00013321","2023-04-23 00:00:00","BY SALES (BILL NO:PC/1)","190","SANJAYATI","0","","SALES","SALES","SALES","13601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4235","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13328","TRS00013322","2023-04-23 00:00:00","BY CREDIT (BILL NO:PC/1)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","13601.00","0.00","0.00","13601.00","0.00","0.00","0.00","0.00","13601.00","1","4235","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13329","TRS00013323","2023-04-23 00:00:00","BY SALES (BILL NO:PC/1)","190","SANJAYATI","0","","SALES","SALES","SALES","13601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4236","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13330","TRS00013324","2023-04-23 00:00:00","BY CREDIT (BILL NO:PC/1)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","13601.00","0.00","0.00","13601.00","0.00","0.00","0.00","0.00","13601.00","1","4236","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13331","TRS00013325","2023-04-29 00:00:00","BY SALES (BILL NO:PC/2)","190","SANJAYATI","0","","SALES","SALES","SALES","8356.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","4237","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:25:23","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13332","TRS00013326","2023-04-29 00:00:00","BY CREDIT (BILL NO:PC/2)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","8356.00","0.00","0.00","8356.00","0.00","0.00","0.00","0.00","8356.00","2","4237","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:25:23","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13333","TRS00013327","2023-04-29 00:00:00","BY SALES (BILL NO:PC/3)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","7801.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","4238","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:26:53","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13334","TRS00013328","2023-04-29 00:00:00","BY CREDIT (BILL NO:PC/3)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7801.00","0.00","0.00","7801.00","0.00","0.00","0.00","0.00","7801.00","3","4238","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:26:53","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13335","TRS00013329","2023-04-29 00:00:00","BY SALES (BILL NO:PC/4)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","10110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","4239","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:28:06","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13336","TRS00013330","2023-04-29 00:00:00","BY CREDIT (BILL NO:PC/4)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10110.00","0.00","0.00","10110.00","0.00","0.00","0.00","0.00","10110.00","4","4239","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:28:06","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13337","TRS00013331","2023-04-30 00:00:00","BY SALES (BILL NO:PC/5)","188","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","7801.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","4240","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:29:38","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13338","TRS00013332","2023-04-30 00:00:00","BY CREDIT (BILL NO:PC/5)","188","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7801.00","0.00","0.00","7801.00","0.00","0.00","0.00","0.00","7801.00","5","4240","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:29:38","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13339","TRS00013333","2023-05-18 00:00:00","BY SALES (BILL NO:PC/6)","192","THE TATAIS","0","","SALES","SALES","SALES","5169.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","4241","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13340","TRS00013334","2023-05-18 00:00:00","BY CREDIT (BILL NO:PC/6)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","5169.00","0.00","0.00","5169.00","0.00","0.00","0.00","0.00","5169.00","6","4241","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13341","TRS00013335","2023-05-18 00:00:00","BY SALES (BILL NO:PC/7)","192","THE TATAIS","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","4242","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:32:22","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13342","TRS00013336","2023-05-18 00:00:00","BY CREDIT (BILL NO:PC/7)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","7","4242","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:32:22","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13343","TRS00013337","2023-05-23 00:00:00","BY SALES (BILL NO:PC/8)","189","MAA PUJA TRADING","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","4243","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:33:08","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13344","TRS00013338","2023-05-23 00:00:00","BY CREDIT (BILL NO:PC/8)","189","MAA PUJA TRADING","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","8","4243","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:33:08","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13345","TRS00013339","2023-05-23 00:00:00","BY SALES (BILL NO:PC/9)","189","MAA PUJA TRADING","0","","SALES","SALES","SALES","6925.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","4244","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:34:27","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13346","TRS00013340","2023-05-23 00:00:00","BY CREDIT (BILL NO:PC/9)","189","MAA PUJA TRADING","0","","CREDIT","COLLECTION","SALES","6925.00","0.00","0.00","6925.00","0.00","0.00","0.00","0.00","6925.00","9","4244","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:34:27","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13347","TRS00013341","2023-05-26 00:00:00","BY SALES (BILL NO:PC/10)","187","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","4245","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:35:13","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13348","TRS00013342","2023-05-26 00:00:00","BY CREDIT (BILL NO:PC/10)","187","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","10","4245","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:35:13","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13349","TRS00013343","2023-05-26 00:00:00","BY SALES (BILL NO:PC/11)","187","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","4246","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:36:07","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13350","TRS00013344","2023-05-26 00:00:00","BY CREDIT (BILL NO:PC/11)","187","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12382.00","0.00","0.00","12382.00","0.00","0.00","0.00","0.00","12382.00","11","4246","0.00","0.00","","","","","","103.75.162.230","2023-05-28 22:36:07","DELETED","4","PERSONAL CARE","","","0","APPROVED","2020","","","","0.00");
INSERT INTO master_transaction VALUES("13351","TRS00013345","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/115)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5736.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","115","4247","0.00","0.00","","","","","","103.75.162.230","2023-05-29 15:47:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13352","TRS00013346","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/115)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5736.00","0.00","0.00","5736.00","0.00","0.00","0.00","0.00","5736.00","115","4247","0.00","0.00","","","","","","103.75.162.230","2023-05-29 15:47:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13353","TRS00013347","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/116)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11266.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","116","4248","0.00","0.00","","","","","","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13354","TRS00013348","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/116)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11266.00","0.00","0.00","11266.00","0.00","0.00","0.00","0.00","11266.00","116","4248","0.00","0.00","","","","","","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13355","TRS00013349","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/117)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","3569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","117","4249","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:01:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13356","TRS00013350","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/117)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","3569.00","0.00","0.00","3569.00","0.00","0.00","0.00","0.00","3569.00","117","4249","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:01:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13357","TRS00013351","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/118)","141","NEXUS DISTRIBUTION","0","","SALES","SALES","SALES","35564.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","118","4250","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13358","TRS00013352","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/118)","141","NEXUS DISTRIBUTION","0","","CREDIT","COLLECTION","SALES","35564.00","0.00","0.00","35564.00","0.00","0.00","0.00","0.00","35564.00","118","4250","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13359","TRS00013353","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/119)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","2946.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","119","4251","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:26:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13360","TRS00013354","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/119)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2946.00","0.00","0.00","2946.00","0.00","0.00","0.00","0.00","2946.00","119","4251","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:26:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13361","TRS00013355","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/120)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","22676.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","120","4252","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13362","TRS00013356","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/120)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22676.00","0.00","0.00","22676.00","0.00","0.00","0.00","0.00","22676.00","120","4252","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13363","TRS00013357","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/121)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","14986.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","121","4253","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13364","TRS00013358","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/121)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","14986.00","0.00","0.00","14986.00","0.00","0.00","0.00","0.00","14986.00","121","4253","0.00","0.00","","","","","","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13365","TRS00013359","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/122)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","1138.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","122","4254","0.00","0.00","","","","","","103.75.162.230","2023-05-29 18:26:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13366","TRS00013360","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/122)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1138.00","0.00","0.00","1138.00","0.00","0.00","0.00","0.00","1138.00","122","4254","0.00","0.00","","","","","","103.75.162.230","2023-05-29 18:26:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13367","TRS00013361","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/123)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","43596.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","123","4255","0.00","0.00","","","","","","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13368","TRS00013362","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/123)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","43596.00","0.00","0.00","43596.00","0.00","0.00","0.00","0.00","43596.00","123","4255","0.00","0.00","","","","","","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13369","TRS00013363","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/124)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","10363.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","124","4256","0.00","0.00","","","","","","103.75.162.230","2023-05-29 19:24:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13370","TRS00013364","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/124)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10363.00","0.00","0.00","10363.00","0.00","0.00","0.00","0.00","10363.00","124","4256","0.00","0.00","","","","","","103.75.162.230","2023-05-29 19:24:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13371","TRS00013365","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/125)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","16167.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","125","4257","0.00","0.00","","","","","","103.75.162.230","2023-05-29 19:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13372","TRS00013366","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/125)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16167.00","0.00","0.00","16167.00","0.00","0.00","0.00","0.00","16167.00","125","4257","0.00","0.00","","","","","","103.75.162.230","2023-05-29 19:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13373","TRS00013367","2023-05-27 00:00:00","BY PURCHASE (BILL NO:5325)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","83648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5325","441","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13374","TRS00013368","2023-05-27 00:00:00","BY ONLINE (BILL NO:5325)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","83648.00","0.00","83648.00","0.00","0.00","0.00","0.00","0.00","0.00","5325","441","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13375","TRS00013369","2023-05-27 00:00:00","BY PURCHASE (BILL NO:5326)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","20799.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5326","442","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:04:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13376","TRS00013370","2023-05-27 00:00:00","BY ONLINE (BILL NO:5326)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","20799.00","0.00","20799.00","0.00","0.00","0.00","0.00","0.00","0.00","5326","442","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:04:54","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13377","TRS00013371","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/126)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","717.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","126","4258","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:07:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13378","TRS00013372","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/126)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","717.00","0.00","0.00","717.00","0.00","0.00","0.00","0.00","717.00","126","4258","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:07:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13379","TRS00013373","2023-05-29 00:00:00","BY SALES (BILL NO:LTI/127)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","39929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","127","4259","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:28:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13380","TRS00013374","2023-05-29 00:00:00","BY CREDIT (BILL NO:LTI/127)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","39929.00","0.00","0.00","39929.00","0.00","0.00","0.00","0.00","39929.00","127","4259","0.00","0.00","","","","","","103.75.162.230","2023-05-29 21:28:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13381","TRS00013375","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/128)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","6151.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","128","4260","0.00","0.00","","","","","","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13382","TRS00013376","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/128)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","6151.00","0.00","0.00","6151.00","0.00","0.00","0.00","0.00","6151.00","128","4260","0.00","0.00","","","","","","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13383","TRS00013377","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/129)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","23815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","129","4261","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13384","TRS00013378","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/129)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","23815.00","0.00","0.00","23815.00","0.00","0.00","0.00","0.00","23815.00","129","4261","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13385","TRS00013379","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/130)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","1190.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","130","4262","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:02:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13386","TRS00013380","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/130)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1190.00","0.00","0.00","1190.00","0.00","0.00","0.00","0.00","1190.00","130","4262","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:02:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13387","TRS00013381","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/131)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","8815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","131","4263","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13388","TRS00013382","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/131)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8815.00","0.00","0.00","8815.00","0.00","0.00","0.00","0.00","8815.00","131","4263","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13389","TRS00013383","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/132)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","4106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","132","4264","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:07:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13390","TRS00013384","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/132)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","4106.00","0.00","0.00","4106.00","0.00","0.00","0.00","0.00","4106.00","132","4264","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:07:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13391","TRS00013385","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/133)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","25872.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","133","4265","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13392","TRS00013386","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/133)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","25872.00","0.00","0.00","25872.00","0.00","0.00","0.00","0.00","25872.00","133","4265","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13393","TRS00013387","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/134)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","3271.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","134","4266","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:19:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13394","TRS00013388","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/134)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3271.00","0.00","0.00","3271.00","0.00","0.00","0.00","0.00","3271.00","134","4266","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:19:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13395","TRS00013389","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/135)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","20714.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","135","4267","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13396","TRS00013390","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/135)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20714.00","0.00","0.00","20714.00","0.00","0.00","0.00","0.00","20714.00","135","4267","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13397","TRS00013391","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/136)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","136","4268","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:28:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13398","TRS00013392","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/136)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","542.00","0.00","0.00","542.00","0.00","0.00","0.00","0.00","542.00","136","4268","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:28:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13399","TRS00013393","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/137)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","15305.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","137","4269","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:30:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13400","TRS00013394","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/137)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15305.00","0.00","0.00","15305.00","0.00","0.00","0.00","0.00","15305.00","137","4269","0.00","0.00","","","","","","103.75.162.230","2023-05-30 10:30:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13401","TRS00013395","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/138)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","1593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","138","4270","0.00","0.00","","","","","","103.75.162.230","2023-05-30 12:02:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13402","TRS00013396","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/138)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1593.00","0.00","0.00","1593.00","0.00","0.00","0.00","0.00","1593.00","138","4270","0.00","0.00","","","","","","103.75.162.230","2023-05-30 12:02:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13403","TRS00013397","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/139)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","11595.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","139","4271","0.00","0.00","","","","","","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13404","TRS00013398","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/139)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11595.00","0.00","0.00","11595.00","0.00","0.00","0.00","0.00","11595.00","139","4271","0.00","0.00","","","","","","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13405","TRS00013399","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/140)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","7548.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","140","4272","0.00","0.00","","","","","","103.75.162.230","2023-05-30 14:53:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13406","TRS00013400","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/140)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7548.00","0.00","0.00","7548.00","0.00","0.00","0.00","0.00","7548.00","140","4272","0.00","0.00","","","","","","103.75.162.230","2023-05-30 14:53:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13407","TRS00013401","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/141)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","62904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","141","4273","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13408","TRS00013402","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/141)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","62904.00","0.00","0.00","62904.00","0.00","0.00","0.00","0.00","62904.00","141","4273","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13409","TRS00013403","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/142)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","142","4274","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13410","TRS00013404","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/142)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","531.00","0.00","0.00","531.00","0.00","0.00","0.00","0.00","531.00","142","4274","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13411","TRS00013405","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/143)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","9570.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","143","4275","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13412","TRS00013406","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/143)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","9570.00","0.00","0.00","9570.00","0.00","0.00","0.00","0.00","9570.00","143","4275","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13413","TRS00013407","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/144)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","144","4276","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:09:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13414","TRS00013408","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/144)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","372.00","0.00","0.00","372.00","0.00","0.00","0.00","0.00","372.00","144","4276","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:09:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13415","TRS00013409","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/145)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","11396.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","145","4277","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13416","TRS00013410","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/145)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11396.00","0.00","0.00","11396.00","0.00","0.00","0.00","0.00","11396.00","145","4277","0.00","0.00","","","","","","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13417","TRS00013411","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/146)","194","BINA PANI ENTERPRISE","0","","SALES","SALES","SALES","14966.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","146","4278","0.00","0.00","","","","","","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13418","TRS00013412","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/146)","194","BINA PANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14966.00","0.00","0.00","14966.00","0.00","0.00","0.00","0.00","14966.00","146","4278","0.00","0.00","","","","","","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13419","TRS00013413","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/147)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","4275.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","147","4279","0.00","0.00","","","","","","103.75.162.230","2023-05-30 19:25:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13420","TRS00013414","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/147)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4275.00","0.00","0.00","4275.00","0.00","0.00","0.00","0.00","4275.00","147","4279","0.00","0.00","","","","","","103.75.162.230","2023-05-30 19:25:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13421","TRS00013415","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/148)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","7950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","148","4280","0.00","0.00","","","","","","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13422","TRS00013416","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/148)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7950.00","0.00","0.00","7950.00","0.00","0.00","0.00","0.00","7950.00","148","4280","0.00","0.00","","","","","","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13423","TRS00013417","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/149)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","149","4281","0.00","0.00","","","","","","103.75.162.230","2023-05-30 20:54:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13424","TRS00013418","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/149)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4340.00","0.00","0.00","4340.00","0.00","0.00","0.00","0.00","4340.00","149","4281","0.00","0.00","","","","","","103.75.162.230","2023-05-30 20:54:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13425","TRS00013419","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/150)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","97505.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","150","4282","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13426","TRS00013420","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/150)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","97505.00","0.00","0.00","97505.00","0.00","0.00","0.00","0.00","97505.00","150","4282","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13427","TRS00013421","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/151)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","151","4283","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:10:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13428","TRS00013422","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/151)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2124.00","0.00","0.00","2124.00","0.00","0.00","0.00","0.00","2124.00","151","4283","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:10:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13429","TRS00013423","2023-05-30 00:00:00","BY SALES (BILL NO:LTI/152)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","36084.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","152","4284","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13430","TRS00013424","2023-05-30 00:00:00","BY CREDIT (BILL NO:LTI/152)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36084.00","0.00","0.00","36084.00","0.00","0.00","0.00","0.00","36084.00","152","4284","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13431","TRS00013425","2023-04-23 00:00:00","BY SALES (BILL NO:PC/1)","190","SANJAYATI","0","","SALES","SALES","SALES","13601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4285","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13432","TRS00013426","2023-04-23 00:00:00","BY CREDIT (BILL NO:PC/1)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","13601.00","0.00","0.00","13601.00","0.00","0.00","0.00","0.00","13601.00","1","4285","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13433","TRS00013427","2023-04-29 00:00:00","BY SALES (BILL NO:PC/2)","190","SANJAYATI","0","","SALES","SALES","SALES","8356.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","4286","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:40:14","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13434","TRS00013428","2023-04-29 00:00:00","BY CREDIT (BILL NO:PC/2)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","8356.00","0.00","0.00","8356.00","0.00","0.00","0.00","0.00","8356.00","2","4286","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:40:14","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13435","TRS00013429","2023-04-29 00:00:00","BY SALES (BILL NO:PC/3)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","7801.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","4287","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:41:02","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13436","TRS00013430","2023-04-29 00:00:00","BY CREDIT (BILL NO:PC/3)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7801.00","0.00","0.00","7801.00","0.00","0.00","0.00","0.00","7801.00","3","4287","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:41:02","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13437","TRS00013431","2023-04-29 00:00:00","BY SALES (BILL NO:PC/4)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","10110.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","4288","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:42:23","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13438","TRS00013432","2023-04-29 00:00:00","BY CREDIT (BILL NO:PC/4)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10110.00","0.00","0.00","10110.00","0.00","0.00","0.00","0.00","10110.00","4","4288","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:42:23","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13439","TRS00013433","2023-04-30 00:00:00","BY SALES (BILL NO:PC/5)","188","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","7801.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","4289","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:55:25","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13440","TRS00013434","2023-04-30 00:00:00","BY CREDIT (BILL NO:PC/5)","188","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7801.00","0.00","0.00","7801.00","0.00","0.00","0.00","0.00","7801.00","5","4289","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:55:25","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13441","TRS00013435","2023-05-18 00:00:00","BY SALES (BILL NO:PC/6)","192","THE TATAIS","0","","SALES","SALES","SALES","5169.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","4290","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13442","TRS00013436","2023-05-18 00:00:00","BY CREDIT (BILL NO:PC/6)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","5169.00","0.00","0.00","5169.00","0.00","0.00","0.00","0.00","5169.00","6","4290","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13443","TRS00013437","2023-05-18 00:00:00","BY SALES (BILL NO:PC/7)","192","THE TATAIS","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","4291","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:58:41","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13444","TRS00013438","2023-05-18 00:00:00","BY CREDIT (BILL NO:PC/7)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","7","4291","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:58:41","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13445","TRS00013439","2023-05-23 00:00:00","BY SALES (BILL NO:PC/8)","189","MAA PUJA TRADING","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","4292","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:59:26","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13446","TRS00013440","2023-05-23 00:00:00","BY CREDIT (BILL NO:PC/8)","189","MAA PUJA TRADING","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","8","4292","0.00","0.00","","","","","","103.75.162.230","2023-05-30 21:59:26","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13447","TRS00013441","2023-05-23 00:00:00","BY SALES (BILL NO:PC/9)","189","MAA PUJA TRADING","0","","SALES","SALES","SALES","6925.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","9","4293","0.00","0.00","","","","","","103.75.162.230","2023-05-30 22:00:22","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13448","TRS00013442","2023-05-23 00:00:00","BY CREDIT (BILL NO:PC/9)","189","MAA PUJA TRADING","0","","CREDIT","COLLECTION","SALES","6925.00","0.00","0.00","6925.00","0.00","0.00","0.00","0.00","6925.00","9","4293","0.00","0.00","","","","","","103.75.162.230","2023-05-30 22:00:22","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13449","TRS00013443","2023-05-26 00:00:00","BY SALES (BILL NO:PC/10)","187","GLORY ENTERPRISE","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","10","4294","0.00","0.00","","","","","","103.75.162.230","2023-05-30 22:01:11","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13450","TRS00013444","2023-05-26 00:00:00","BY CREDIT (BILL NO:PC/10)","187","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","10","4294","0.00","0.00","","","","","","103.75.162.230","2023-05-30 22:01:11","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13451","TRS00013445","2023-05-26 00:00:00","BY SALES (BILL NO:PC/11)","187","GLORY ENTERPRISE","0","","SALES","SALES","SALES","12382.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","11","4295","0.00","0.00","","","","","","103.75.162.230","2023-05-30 22:02:05","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13452","TRS00013446","2023-05-26 00:00:00","BY CREDIT (BILL NO:PC/11)","187","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12382.00","0.00","0.00","12382.00","0.00","0.00","0.00","0.00","12382.00","11","4295","0.00","0.00","","","","","","103.75.162.230","2023-05-30 22:02:05","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13453","TRS00013447","2023-05-25 00:00:00","BY PURCHASE (BILL NO:1)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","108470.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","443","0.00","0.00","","","","","","103.75.162.230","2023-05-30 23:06:19","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13454","TRS00013448","2023-05-25 00:00:00","BY ONLINE (BILL NO:1)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","108470.00","0.00","108470.00","0.00","0.00","0.00","0.00","0.00","0.00","1","443","0.00","0.00","","","","","","103.75.162.230","2023-05-30 23:06:19","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13455","TRS00013449","2023-05-25 00:00:00","BY PURCHASE (BILL NO:2)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","114559.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","444","0.00","0.00","","","","","","103.75.162.230","2023-05-30 23:07:51","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13456","TRS00013450","2023-05-25 00:00:00","BY ONLINE (BILL NO:2)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","114559.00","0.00","114559.00","0.00","0.00","0.00","0.00","0.00","0.00","2","444","0.00","0.00","","","","","","103.75.162.230","2023-05-30 23:07:51","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13457","TRS00013451","2023-05-31 00:00:00","BY SALES (BILL NO:LTI/153)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","2177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","153","4296","0.00","0.00","","","","","","103.75.162.230","2023-05-31 15:13:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13458","TRS00013452","2023-05-31 00:00:00","BY CREDIT (BILL NO:LTI/153)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2177.00","0.00","0.00","2177.00","0.00","0.00","0.00","0.00","2177.00","153","4296","0.00","0.00","","","","","","103.75.162.230","2023-05-31 15:13:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13459","TRS00013453","2023-05-31 00:00:00","BY SALES (BILL NO:LTI/154)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","27816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","154","4297","0.00","0.00","","","","","","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13460","TRS00013454","2023-05-31 00:00:00","BY CREDIT (BILL NO:LTI/154)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27816.00","0.00","0.00","27816.00","0.00","0.00","0.00","0.00","27816.00","154","4297","0.00","0.00","","","","","","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13461","TRS00013455","2023-05-31 00:00:00","BY SALES (BILL NO:LTI/155)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","12589.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","155","4298","0.00","0.00","","","","","","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13462","TRS00013456","2023-05-31 00:00:00","BY CREDIT (BILL NO:LTI/155)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12589.00","0.00","0.00","12589.00","0.00","0.00","0.00","0.00","12589.00","155","4298","0.00","0.00","","","","","","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13463","TRS00013457","2023-05-31 00:00:00","BY SALES (BILL NO:LTI/156)","30","P.P.ENTERPRISE","0","","SALES","SALES","SALES","9997.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","156","4299","0.00","0.00","","","","","","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13464","TRS00013458","2023-05-31 00:00:00","BY CREDIT (BILL NO:LTI/156)","30","P.P.ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9997.00","0.00","0.00","9997.00","0.00","0.00","0.00","0.00","9997.00","156","4299","0.00","0.00","","","","","","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13465","TRS00013459","2023-05-31 00:00:00","BY SALES (BILL NO:PC/12)","195","LAKSMI TRADERS","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","12","4300","0.00","0.00","","","","","","103.75.162.230","2023-05-31 22:04:21","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13466","TRS00013460","2023-05-31 00:00:00","BY CREDIT (BILL NO:PC/12)","195","LAKSMI TRADERS","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","12","4300","0.00","0.00","","","","","","103.75.162.230","2023-05-31 22:04:21","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13467","TRS00013461","2023-05-31 00:00:00","BY SALES (BILL NO:PC/13)","195","LAKSMI TRADERS","0","","SALES","SALES","SALES","16953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","13","4301","0.00","0.00","","","","","","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13468","TRS00013462","2023-05-31 00:00:00","BY CREDIT (BILL NO:PC/13)","195","LAKSMI TRADERS","0","","CREDIT","COLLECTION","SALES","16953.00","0.00","0.00","16953.00","0.00","0.00","0.00","0.00","16953.00","13","4301","0.00","0.00","","","","","","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13469","TRS00013463","2023-05-31 00:00:00","BY SALES (BILL NO:PC/14)","186","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","16365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","14","4302","0.00","0.00","","","","","","103.75.162.230","2023-05-31 22:08:44","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13470","TRS00013464","2023-05-31 00:00:00","BY CREDIT (BILL NO:PC/14)","186","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16365.00","0.00","0.00","16365.00","0.00","0.00","0.00","0.00","16365.00","14","4302","0.00","0.00","","","","","","103.75.162.230","2023-05-31 22:08:44","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13471","TRS00013465","2023-05-16 00:00:00","BY DEBIT NOTE","192","THE TATAIS","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","13587.00","0","0","0.00","0.00","","","","","Cheque dishonoured charge Rs. 236.00 of Ch. No. 000087 Dt. 15-05-2023 Of Bank Of Baroda, Rahara Br.","103.75.162.230","2023-06-01 09:18:57","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13472","TRS00013466","2023-05-31 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25661.00","0.00","0.00","0.00","0.00","0.00","0.00","165766.00","0","0","0.00","0.00","","","","","Incentive amount of Rs.25,661.00 for the Financial Year 2021-2022 credited to our A/C on 29/05/2023 by Aravind Laboratories.","103.75.162.230","2023-06-01 09:48:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13473","TRS00013467","2023-05-31 00:00:00","BY SALES (BILL NO:LTI/157)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","19985.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","157","4303","0.00","0.00","","","","","","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13474","TRS00013468","2023-05-31 00:00:00","BY CREDIT (BILL NO:LTI/157)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19985.00","0.00","0.00","19985.00","0.00","0.00","0.00","0.00","19985.00","157","4303","0.00","0.00","","","","","","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13475","TRS00013469","2023-05-31 00:00:00","BY SALES (BILL NO:LTI/158)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","44497.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","158","4304","0.00","0.00","","","","","","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13476","TRS00013470","2023-05-31 00:00:00","BY CREDIT (BILL NO:LTI/158)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","44497.00","0.00","0.00","44497.00","0.00","0.00","0.00","0.00","44497.00","158","4304","0.00","0.00","","","","","","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13477","TRS00013471","2023-05-27 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-14.00","0","0","0.00","0.00","","","","","UPIRRN314766170784","103.75.162.230","2023-06-01 20:54:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13478","TRS00013472","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25666.00","0.00","0.00","0.00","0.00","0.00","1595.00","0","0","0.00","0.00","","","","","UPIRRN314925378171","103.75.162.230","2023-06-01 20:55:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13479","TRS00013473","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1639.00","0.00","0.00","0.00","0.00","0.00","-44.00","0","0","0.00","0.00","","","","","UPIRRN314944085855","103.75.162.230","2023-06-01 20:55:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13480","TRS00013474","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-8559.00","0","0","0.00","0.00","","","","","UPIRRN314941892846","103.75.162.230","2023-06-01 20:56:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13481","TRS00013475","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","29965.00","0","0","0.00","0.00","","","","","IMPSP2A314911004506","103.75.162.230","2023-06-01 20:57:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13482","TRS00013476","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","20965.00","0","0","0.00","0.00","","","","","IMPSP2A314911004966","103.75.162.230","2023-06-01 20:58:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13483","TRS00013477","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","11965.00","0","0","0.00","0.00","","","","","IMPSP2A314911005112","103.75.162.230","2023-06-01 20:59:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13484","TRS00013478","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","2965.00","0","0","0.00","0.00","","","","","IMPSP2A314911005330","103.75.162.230","2023-06-01 21:00:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13485","TRS00013479","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","-35.00","0","0","0.00","0.00","","","","","IMPSP2A314911005387","103.75.162.230","2023-06-01 21:01:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13486","TRS00013480","2023-05-29 00:00:00","BY CASH (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9020.00","0.00","0.00","0.00","0.00","0.00","0.00","-23260.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:02:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13487","TRS00013481","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","148","BHOLANATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3056.00","0.00","0.00","0.00","0.00","0.00","-26316.00","0","0","0.00","0.00","","","","","UPIRRN314989731766","103.75.162.230","2023-06-01 21:03:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13488","TRS00013482","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","-8372.00","0","0","0.00","0.00","","","","","SDL131294383","103.75.162.230","2023-06-01 21:04:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13489","TRS00013483","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","177","MONDAL AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-173.00","0","0","0.00","0.00","","","","","UPIRRN314954800081","103.75.162.230","2023-06-01 21:05:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13490","TRS00013484","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17002.00","0.00","0.00","0.00","0.00","0.00","-1687.00","0","0","0.00","0.00","","","","","000918293320","103.75.162.230","2023-06-01 21:07:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13491","TRS00013485","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","-20821.00","0","0","0.00","0.00","","","","","SBIN423149536896","103.75.162.230","2023-06-01 21:08:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13492","TRS00013486","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24000.00","0.00","0.00","0.00","0.00","0.00","-11.00","0","0","0.00","0.00","","","","","UPIRRN314921023458","103.75.162.230","2023-06-01 21:09:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13493","TRS00013487","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28124.00","0.00","0.00","0.00","0.00","0.00","137642.00","0","0","0.00","0.00","","","","","000918217772","103.75.162.230","2023-06-01 21:10:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13494","TRS00013488","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-33.00","0","0","0.00","0.00","","","","","000918677159","103.75.162.230","2023-06-01 21:10:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13495","TRS00013489","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","179","K.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26530.00","0.00","0.00","0.00","0.00","0.00","-38.00","0","0","0.00","0.00","","","","","KKBKH23149830469","103.75.162.230","2023-06-01 21:12:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13496","TRS00013490","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","194","BINA PANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-34.00","0","0","0.00","0.00","","","","","UPIRRN314987487511","103.75.162.230","2023-06-01 21:13:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13497","TRS00013491","2023-05-30 00:00:00","BY CASH (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","0.00","2798.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:14:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13498","TRS00013492","2023-05-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21019.00","0.00","0.00","0.00","0.00","0.00","-160977.00","0","0","0.00","0.00","","","","","IMPS314914760452","103.75.162.230","2023-06-01 21:15:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13499","TRS00013493","2023-05-30 00:00:00","BY ONLINE (BILL NO.)","180","M M ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12251.00","0.00","0.00","0.00","0.00","0.00","-38.00","0","0","0.00","0.00","","","","","UPIRRN315047678975","103.75.162.230","2023-06-01 21:16:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13500","TRS00013494","2023-05-30 00:00:00","BY CASH (BILL NO.)","157","DEBNATH ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","13100.00","0.00","0.00","0.00","0.00","0.00","0.00","53.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:19:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13501","TRS00013495","2023-05-30 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","717.00","0.00","0.00","0.00","0.00","0.00","-2404.00","0","0","0.00","0.00","","","","","000919368858","103.75.162.230","2023-06-01 21:20:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13502","TRS00013496","2023-05-30 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8163.00","0.00","0.00","0.00","0.00","0.00","-27295.00","0","0","0.00","0.00","","","","","UPIRRN315072238121","103.75.162.230","2023-06-01 21:21:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13503","TRS00013497","2023-05-30 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","-11953.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:22:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13504","TRS00013498","2023-05-31 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25303.00","0.00","0.00","0.00","0.00","0.00","53769.00","0","0","0.00","0.00","","","","","UPIRRN315197714790","103.75.162.230","2023-06-01 21:23:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13505","TRS00013499","2023-05-31 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5272.00","0.00","0.00","0.00","0.00","0.00","48497.00","0","0","0.00","0.00","","","","","UPIRRN315124631856","103.75.162.230","2023-06-01 21:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13506","TRS00013500","2023-05-31 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","1800.00","0.00","0.00","0.00","0.00","0.00","0.00","22527.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:24:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13507","TRS00013501","2023-05-31 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","-22821.00","0","0","0.00","0.00","","","","","SBIN223151011803","103.75.162.230","2023-06-01 21:27:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13508","TRS00013502","2023-05-31 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2909.00","0.00","0.00","0.00","0.00","0.00","-111.00","0","0","0.00","0.00","","","","","UPIRRN315076690704","103.75.162.230","2023-06-01 21:29:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13509","TRS00013503","2023-05-31 00:00:00","BY ONLINE (BILL NO.)","30","P.P.Enterprise","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-3.00","0","0","0.00","0.00","","","","","BARBS23151751010","103.75.162.230","2023-06-01 21:30:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13510","TRS00013504","2023-05-31 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","4982.00","0","0","0.00","0.00","","","","","UPIRRN315123666843","103.75.162.230","2023-06-01 21:31:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13511","TRS00013505","2023-06-01 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","","","","","UPIRRN315244656743","103.75.162.230","2023-06-01 21:32:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13512","TRS00013506","2023-06-01 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","44497.00","0","0","0.00","0.00","","","","","UPIRRN315258275564","103.75.162.230","2023-06-01 21:37:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13513","TRS00013507","2023-04-17 00:00:00","BY ONLINE (BILL NO.)","190","SANJAYATI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13600.00","0.00","0.00","0.00","0.00","0.00","8357.00","0","0","0.00","0.00","","","","","UPIRRN310729332985","103.75.162.230","2023-06-01 21:42:03","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13514","TRS00013508","2023-04-01 00:00:00","BY CASH (BILL NO.)","183","BAJRANGBALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","29.00","0.00","0.00","0.00","0.00","0.00","0.00","-29.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:42:38","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13515","TRS00013509","2023-04-01 00:00:00","BY CASH (BILL NO.)","191","SATYAPIR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","205.00","0.00","0.00","0.00","0.00","0.00","0.00","-205.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:43:08","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13516","TRS00013510","2023-04-01 00:00:00","BY CASH (BILL NO.)","188","JAISWAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","62.00","0.00","0.00","0.00","0.00","0.00","0.00","7739.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:43:38","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13517","TRS00013511","2023-04-01 00:00:00","BY CASH (BILL NO.)","185","BHARAT ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","27.00","0.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:44:04","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13518","TRS00013512","2023-04-01 00:00:00","BY CASH (BILL NO.)","184","BALAJI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","235.00","0.00","0.00","0.00","0.00","0.00","0.00","17676.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:44:34","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13519","TRS00013513","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","188","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","7738.00","0","0","0.00","0.00","","","","","UPI311934902864","103.75.162.230","2023-06-01 21:47:28","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13520","TRS00013514","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","188","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7795.00","0.00","0.00","0.00","0.00","0.00","-57.00","0","0","0.00","0.00","","","","","UPI311963872837","103.75.162.230","2023-06-01 21:48:31","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13521","TRS00013515","2023-05-29 00:00:00","BY CHEQUE (BILL NO.)","186","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","16364.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","000598","2023-05-29","Uco Bank, Kona Br.","","By Cheque No. 000598","103.75.162.230","2023-06-01 21:50:01","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13522","TRS00013516","2023-04-28 00:00:00","BY ONLINE (BILL NO.)","190","SANJAYATI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8350.00","0.00","0.00","0.00","0.00","0.00","7.00","0","0","0.00","0.00","","","","","UPI311867178620","103.75.162.230","2023-06-01 21:51:07","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13523","TRS00013517","2023-04-29 00:00:00","BY ONLINE (BILL NO.)","184","BALAJI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17900.00","0.00","0.00","0.00","0.00","0.00","-224.00","0","0","0.00","0.00","","","","","AXIR231197565044","103.75.162.230","2023-06-01 21:52:31","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13524","TRS00013518","2023-05-17 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12353.00","0.00","0.00","0.00","0.00","0.00","1234.00","0","0","0.00","0.00","","","","","BARBY23137517379","103.75.162.230","2023-06-01 21:53:32","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13525","TRS00013519","2023-05-20 00:00:00","BY CHEQUE (BILL NO.)","189","MAA PUJA TRADING","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15107.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","028116","2023-05-20","Union Bank Of India, Jugberia Br.","","By Cheque No. 028116","103.75.162.230","2023-06-01 21:55:31","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13526","TRS00013520","2023-05-24 00:00:00","BY ONLINE (BILL NO.)","187","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16500.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","000914208468","103.75.162.230","2023-06-01 21:56:24","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13527","TRS00013521","2023-05-24 00:00:00","BY ONLINE (BILL NO.)","195","LAKSMI TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","5135.00","0","0","0.00","0.00","","","","","AXMB231447953467","103.75.162.230","2023-06-01 21:57:28","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13528","TRS00013522","2023-06-01 00:00:00","BY CASH (BILL NO.)","195","LAKSMI TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","5135.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-01 21:58:23","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13529","TRS00013523","2023-04-23 00:00:00","BY SALES (BILL NO:PC/1)","190","SANJAYATI","0","","SALES","SALES","SALES","13601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4305","0.00","0.00","","","","","","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13530","TRS00013524","2023-04-23 00:00:00","BY CREDIT (BILL NO:PC/1)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","13601.00","0.00","0.00","13601.00","0.00","0.00","0.00","0.00","13601.00","1","4305","0.00","0.00","","","","","","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13531","TRS00013525","2023-04-02 00:00:00","BY CASH (BILL NO.)","185","BHARAT ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","27.00","0.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","BY Cash","43.251.171.96","2023-06-01 23:46:41","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13532","TRS00013526","2023-06-08 00:00:00","BY SALES (BILL NO:LTI/159)","173","ARINDAM DAS","0","","SALES","SALES","SALES","18729.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","159","4306","0.00","0.00","","","","","","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13533","TRS00013527","2023-06-08 00:00:00","BY CREDIT (BILL NO:LTI/159)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","18729.00","0.00","0.00","18729.00","0.00","0.00","0.00","0.00","18729.00","159","4306","0.00","0.00","","","","","","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13534","TRS00013528","2023-06-08 00:00:00","BY SALES (BILL NO:LTI/160)","170","ANAND IMPEX","0","","SALES","SALES","SALES","15920.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","160","4307","0.00","0.00","","","","","","103.75.162.230","2023-06-08 17:46:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13535","TRS00013529","2023-06-08 00:00:00","BY CREDIT (BILL NO:LTI/160)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","15920.00","0.00","0.00","15920.00","0.00","0.00","0.00","0.00","15920.00","160","4307","0.00","0.00","","","","","","103.75.162.230","2023-06-08 17:46:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13536","TRS00013530","2023-05-31 00:00:00","BY PURCHASE (BILL NO:5327)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","385855.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5327","445","0.00","0.00","","","","","","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13537","TRS00013531","2023-05-31 00:00:00","BY ONLINE (BILL NO:5327)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","385855.00","0.00","385855.00","0.00","0.00","0.00","0.00","0.00","0.00","5327","445","0.00","0.00","","","","","","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13538","TRS00013532","2023-05-31 00:00:00","BY PURCHASE (BILL NO:5328)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","39725.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5328","446","0.00","0.00","","","","","","103.75.162.230","2023-06-10 23:31:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13539","TRS00013533","2023-05-31 00:00:00","BY ONLINE (BILL NO:5328)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","39725.00","0.00","39725.00","0.00","0.00","0.00","0.00","0.00","0.00","5328","446","0.00","0.00","","","","","","103.75.162.230","2023-06-10 23:31:59","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13540","TRS00013534","2023-06-10 00:00:00","BY CREDIT NOTE","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","8761.00","0.00","0.00","0.00","0.00","0.00","0.00","9968.00","0","0","0.00","0.00","","","","","Claim amount of Rs.8,761.00 for the month of March & April 2023 credited to our A/C on 01/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-10 23:42:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13541","TRS00013535","2023-06-10 00:00:00","BY CREDIT NOTE","170","ANAND IMPEX","0","","CASH","COLLECTION","COLLECTION","0.00","594.00","0.00","0.00","0.00","0.00","0.00","0.00","15183.00","0","0","0.00","0.00","","","","","Claim amount of Rs.594.00 for the month of March 2023 credited to our A/C on 01/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-10 23:45:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13542","TRS00013536","2023-06-10 00:00:00","BY CREDIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-35164.00","0","0","0.00","0.00","","","","","Claim amount of Rs.1,980.00 for the month of February & March 2023 credited to our A/C on 01/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-10 23:46:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13543","TRS00013537","2023-06-10 00:00:00","BY CREDIT NOTE","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-12943.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of March 2023 credited to our A/C on 01/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-10 23:48:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13544","TRS00013538","2023-06-10 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","3888.00","0","0","0.00","0.00","","","","","Claim amount of Rs.2,970.00 for the month of April 2023 credited to our A/C on 01/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-10 23:49:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13545","TRS00013539","2023-06-10 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-28285.00","0","0","0.00","0.00","","","","","Claim amount of Rs.990.00 for the month of April 2023 credited to our A/C on 01/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-10 23:50:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13546","TRS00013540","2023-05-31 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","31599.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-10 23:51:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13547","TRS00013541","2023-06-05 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","9322.00","0","0","0.00","0.00","","","","","UPIRRN315694492059","103.75.162.230","2023-06-10 23:52:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13548","TRS00013542","2023-06-05 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","4322.00","0","0","0.00","0.00","","","","","UPIRRN315694570875","103.75.162.230","2023-06-10 23:53:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13549","TRS00013543","2023-06-06 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","15890.00","0","0","0.00","0.00","","","","","PUNBH23157597798","103.75.162.230","2023-06-10 23:54:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13550","TRS00013544","2023-06-09 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16000.00","0.00","0.00","0.00","0.00","0.00","-817.00","0","0","0.00","0.00","","","","","N160232496638265","103.75.162.230","2023-06-10 23:55:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13551","TRS00013545","2023-06-10 00:00:00","BY ONLINE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5695.00","0.00","0.00","0.00","0.00","0.00","-5574.00","0","0","0.00","0.00","","","","","RRNO316000874805","103.75.162.230","2023-06-10 23:56:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13552","TRS00013546","2023-06-10 00:00:00","BY DEBIT NOTE","145","K.N.ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-2475.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash Rs. 2475.00 refund to K.N. Enterprise.","103.75.162.230","2023-06-10 23:59:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13553","TRS00013547","2023-06-10 00:00:00","BY CASH (BILL NO.)","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","7493.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-11 00:01:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13554","TRS00013548","2023-06-11 00:00:00","BY SALES (BILL NO:LTI/161)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","8921.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","161","4308","0.00","0.00","","","","","","103.75.162.230","2023-06-11 21:37:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13555","TRS00013549","2023-06-11 00:00:00","BY CREDIT (BILL NO:LTI/161)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","8921.00","0.00","0.00","8921.00","0.00","0.00","0.00","0.00","8921.00","161","4308","0.00","0.00","","","","","","103.75.162.230","2023-06-11 21:37:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13556","TRS00013550","2023-06-11 00:00:00","BY SALES (BILL NO:LTI/162)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","1918.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","162","4309","0.00","0.00","","","","","","103.75.162.230","2023-06-11 21:38:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13557","TRS00013551","2023-06-11 00:00:00","BY CREDIT (BILL NO:LTI/162)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","1918.00","0.00","0.00","1918.00","0.00","0.00","0.00","0.00","1918.00","162","4309","0.00","0.00","","","","","","103.75.162.230","2023-06-11 21:38:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13558","TRS00013552","2023-04-02 00:00:00","BY CASH (BILL NO.)","183","BAJRANGBALI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","29.00","0.00","0.00","0.00","0.00","0.00","0.00","-29.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-12 20:23:25","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13559","TRS00013553","2023-04-02 00:00:00","BY CASH (BILL NO.)","191","SATYAPIR ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","205.00","0.00","0.00","0.00","0.00","0.00","0.00","-205.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-12 20:24:09","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13560","TRS00013554","2023-04-02 00:00:00","BY CASH (BILL NO.)","188","JAISWAL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","62.00","0.00","0.00","0.00","0.00","0.00","0.00","-57.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-12 20:24:39","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13561","TRS00013555","2023-04-02 00:00:00","BY CASH (BILL NO.)","185","BHARAT ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","27.00","0.00","0.00","0.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-12 20:25:07","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13562","TRS00013556","2023-04-02 00:00:00","BY CASH (BILL NO.)","184","BALAJI ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","235.00","0.00","0.00","0.00","0.00","0.00","0.00","-224.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-12 20:26:03","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13563","TRS00013557","2023-06-12 00:00:00","BY SALES (BILL NO:LTI/163)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","18785.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","163","4310","0.00","0.00","","","","","","103.75.162.230","2023-06-12 22:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13564","TRS00013558","2023-06-12 00:00:00","BY CREDIT (BILL NO:LTI/163)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18785.00","0.00","0.00","18785.00","0.00","0.00","0.00","0.00","18785.00","163","4310","0.00","0.00","","","","","","103.75.162.230","2023-06-12 22:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13565","TRS00013559","2023-06-12 00:00:00","BY SALES (BILL NO:LTI/164)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","1994.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","164","4311","0.00","0.00","","","","","","103.75.162.230","2023-06-12 22:16:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13566","TRS00013560","2023-06-12 00:00:00","BY CREDIT (BILL NO:LTI/164)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1994.00","0.00","0.00","1994.00","0.00","0.00","0.00","0.00","1994.00","164","4311","0.00","0.00","","","","","","103.75.162.230","2023-06-12 22:16:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13567","TRS00013561","2023-06-12 00:00:00","BY SALES (BILL NO:LTI/165)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","3701.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","165","4312","0.00","0.00","","","","","","103.75.162.230","2023-06-12 22:17:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13568","TRS00013562","2023-06-12 00:00:00","BY CREDIT (BILL NO:LTI/165)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3701.00","0.00","0.00","3701.00","0.00","0.00","0.00","0.00","3701.00","165","4312","0.00","0.00","","","","","","103.75.162.230","2023-06-12 22:17:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13569","TRS00013563","2023-06-15 00:00:00","BY SALES (BILL NO:PC/15)","196","S.K. AGENCIES","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","15","4313","0.00","0.00","","","","","","103.75.162.230","2023-06-15 13:59:23","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13570","TRS00013564","2023-06-15 00:00:00","BY CREDIT (BILL NO:PC/15)","196","S.K. AGENCIES","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","15","4313","0.00","0.00","","","","","","103.75.162.230","2023-06-15 13:59:23","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13571","TRS00013565","2023-06-15 00:00:00","BY SALES (BILL NO:PC/16)","196","S.K. AGENCIES","0","","SALES","SALES","SALES","6700.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","16","4314","0.00","0.00","","","","","","103.75.162.230","2023-06-15 14:01:25","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13572","TRS00013566","2023-06-15 00:00:00","BY CREDIT (BILL NO:PC/16)","196","S.K. AGENCIES","0","","CREDIT","COLLECTION","SALES","6700.00","0.00","0.00","6700.00","0.00","0.00","0.00","0.00","6700.00","16","4314","0.00","0.00","","","","","","103.75.162.230","2023-06-15 14:01:25","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13573","TRS00013567","2023-06-15 00:00:00","BY SALES (BILL NO:PC/17)","192","THE TATAIS","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","17","4315","0.00","0.00","","","","","","103.75.162.230","2023-06-15 14:16:42","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13574","TRS00013568","2023-06-15 00:00:00","BY CREDIT (BILL NO:PC/17)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","17","4315","0.00","0.00","","","","","","103.75.162.230","2023-06-15 14:16:42","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13575","TRS00013569","2023-06-15 00:00:00","BY SALES (BILL NO:PC/18)","192","THE TATAIS","0","","SALES","SALES","SALES","4702.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","18","4316","0.00","0.00","","","","","","103.75.162.230","2023-06-15 14:17:29","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13576","TRS00013570","2023-06-15 00:00:00","BY CREDIT (BILL NO:PC/18)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","4702.00","0.00","0.00","4702.00","0.00","0.00","0.00","0.00","4702.00","18","4316","0.00","0.00","","","","","","103.75.162.230","2023-06-15 14:17:29","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13577","TRS00013571","2023-06-18 00:00:00","BY CREDIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","40071.00","0.00","0.00","0.00","0.00","0.00","0.00","-40071.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 40,071.00 against replacement No. 9044/20-05-2023 Under L.R. No. - 5530581 Credited to our A/C on 09/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-18 00:42:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13578","TRS00013572","2023-06-18 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","16651.00","0.00","0.00","0.00","0.00","0.00","0.00","-14276.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 16,651.00 against replacement No. 9045/20-05-2023 Under L.R. No. - 553058181 Credited to our A/C on 09/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-18 00:45:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13579","TRS00013573","2023-06-18 00:00:00","BY CREDIT NOTE","56","CHOWDHURY AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","185.00","0.00","0.00","0.00","0.00","0.00","0.00","-14461.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 185.00 against replacement No. 9045/PB/20-05-2023 Under L.R. No. - 553058181 Credited to our A/C on 09/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-18 00:48:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13580","TRS00013574","2023-06-18 00:00:00","BY SALES (BILL NO:LTI/166)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","5148.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","166","4317","0.00","0.00","","","","","","103.75.162.230","2023-06-18 21:04:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13581","TRS00013575","2023-06-18 00:00:00","BY CREDIT (BILL NO:LTI/166)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5148.00","0.00","0.00","5148.00","0.00","0.00","0.00","0.00","5148.00","166","4317","0.00","0.00","","","","","","103.75.162.230","2023-06-18 21:04:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13582","TRS00013576","2023-06-18 00:00:00","BY SALES (BILL NO:LTI/167)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","1176.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","167","4318","0.00","0.00","","","","","","103.75.162.230","2023-06-18 21:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13583","TRS00013577","2023-06-18 00:00:00","BY CREDIT (BILL NO:LTI/167)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1176.00","0.00","0.00","1176.00","0.00","0.00","0.00","0.00","1176.00","167","4318","0.00","0.00","","","","","","103.75.162.230","2023-06-18 21:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13584","TRS00013578","2023-06-12 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30590.00","0.00","0.00","0.00","0.00","0.00","107052.00","0","0","0.00","0.00","","","","","000935160014","103.75.162.230","2023-06-18 23:49:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13585","TRS00013579","2023-06-12 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16214.00","0.00","0.00","0.00","0.00","0.00","-8721.00","0","0","0.00","0.00","","","","","UPIRRN316386117611","103.75.162.230","2023-06-18 23:51:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13586","TRS00013580","2023-06-12 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","983.00","0.00","0.00","0.00","0.00","0.00","-23804.00","0","0","0.00","0.00","","","","","SBIN123163531073","103.75.162.230","2023-06-18 23:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13587","TRS00013581","2023-06-12 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","21599.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-18 23:52:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13588","TRS00013582","2023-06-14 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-33804.00","0","0","0.00","0.00","","","","","SBIN323165005278","103.75.162.230","2023-06-18 23:54:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13589","TRS00013583","2023-06-15 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10429.00","0.00","0.00","0.00","0.00","0.00","738.00","0","0","0.00","0.00","","","","","SBIN323166988860","103.75.162.230","2023-06-18 23:55:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13590","TRS00013584","2023-06-12 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","2118.00","0","0","0.00","0.00","","","","","BARBY23163031413","103.75.162.230","2023-06-18 23:56:36","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13591","TRS00013585","2023-06-14 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2087.00","0.00","0.00","0.00","0.00","0.00","31.00","0","0","0.00","0.00","","","","","UPIRRN316595505889","103.75.162.230","2023-06-18 23:57:40","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13592","TRS00013586","2023-06-19 00:00:00","BY SALES (BILL NO:LTI/168)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","3049.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","168","4319","0.00","0.00","","","","","","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13593","TRS00013587","2023-06-19 00:00:00","BY CREDIT (BILL NO:LTI/168)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3049.00","0.00","0.00","3049.00","0.00","0.00","0.00","0.00","3049.00","168","4319","0.00","0.00","","","","","","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13594","TRS00013588","2023-06-19 00:00:00","BY SALES (BILL NO:LTI/169)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","16390.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","169","4320","0.00","0.00","","","","","","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13595","TRS00013589","2023-06-19 00:00:00","BY CREDIT (BILL NO:LTI/169)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16390.00","0.00","0.00","16390.00","0.00","0.00","0.00","0.00","16390.00","169","4320","0.00","0.00","","","","","","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13596","TRS00013590","2023-06-17 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18098.00","0.00","0.00","0.00","0.00","0.00","-48.00","0","0","0.00","0.00","","","","","UPIRRN316899933970","103.75.162.230","2023-06-20 00:12:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13597","TRS00013591","2023-06-19 00:00:00","BY ONLINE (BILL NO.)","181","ROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19500.00","0.00","0.00","0.00","0.00","0.00","-94.00","0","0","0.00","0.00","","","","","UPIRRN353617770560","103.75.162.230","2023-06-20 00:13:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13598","TRS00013592","2023-06-23 00:00:00","BY SALES (BILL NO:LTI/170)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","11860.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","170","4321","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:25:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13599","TRS00013593","2023-06-23 00:00:00","BY CREDIT (BILL NO:LTI/170)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11860.00","0.00","0.00","11860.00","0.00","0.00","0.00","0.00","11860.00","170","4321","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:25:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13600","TRS00013594","2023-06-23 00:00:00","BY SALES (BILL NO:LTI/171)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","10665.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","171","4322","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13601","TRS00013595","2023-06-23 00:00:00","BY CREDIT (BILL NO:LTI/171)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10665.00","0.00","0.00","10665.00","0.00","0.00","0.00","0.00","10665.00","171","4322","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13602","TRS00013596","2023-06-23 00:00:00","BY SALES (BILL NO:LTI/172)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","1735.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","172","4323","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:28:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13603","TRS00013597","2023-06-23 00:00:00","BY CREDIT (BILL NO:LTI/172)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1735.00","0.00","0.00","1735.00","0.00","0.00","0.00","0.00","1735.00","172","4323","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:28:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13604","TRS00013598","2023-06-23 00:00:00","BY SALES (BILL NO:LTI/173)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","11083.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","173","4324","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13605","TRS00013599","2023-06-23 00:00:00","BY CREDIT (BILL NO:LTI/173)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11083.00","0.00","0.00","11083.00","0.00","0.00","0.00","0.00","11083.00","173","4324","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13606","TRS00013600","2023-06-23 00:00:00","BY SALES (BILL NO:LTI/174)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","1274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","174","4325","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13607","TRS00013601","2023-06-23 00:00:00","BY CREDIT (BILL NO:LTI/174)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","1274.00","0.00","0.00","1274.00","0.00","0.00","0.00","0.00","1274.00","174","4325","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:30:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13608","TRS00013602","2023-06-23 00:00:00","BY SALES (BILL NO:LTI/175)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","18816.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","175","4326","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13609","TRS00013603","2023-06-23 00:00:00","BY CREDIT (BILL NO:LTI/175)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","18816.00","0.00","0.00","18816.00","0.00","0.00","0.00","0.00","18816.00","175","4326","0.00","0.00","","","","","","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13610","TRS00013604","2023-06-24 00:00:00","BY SALES (BILL NO:LTI/176)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","372.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","4327","0.00","0.00","","","","","","103.75.162.230","2023-06-24 17:12:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13611","TRS00013605","2023-06-24 00:00:00","BY CREDIT (BILL NO:LTI/176)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","372.00","0.00","0.00","372.00","0.00","0.00","0.00","0.00","372.00","176","4327","0.00","0.00","","","","","","103.75.162.230","2023-06-24 17:12:24","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13612","TRS00013606","2023-06-24 00:00:00","BY SALES (BILL NO:LTI/177)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","11912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","177","4328","0.00","0.00","","","","","","103.75.162.230","2023-06-24 17:13:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13613","TRS00013607","2023-06-24 00:00:00","BY CREDIT (BILL NO:LTI/177)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11912.00","0.00","0.00","11912.00","0.00","0.00","0.00","0.00","11912.00","177","4328","0.00","0.00","","","","","","103.75.162.230","2023-06-24 17:13:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13614","TRS00013608","2023-06-24 00:00:00","BY SALES (BILL NO:LTI/176)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","4329","0.00","0.00","","","","","","103.75.162.230","2023-06-24 17:15:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13615","TRS00013609","2023-06-24 00:00:00","BY CREDIT (BILL NO:LTI/176)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","380.00","0.00","0.00","380.00","0.00","0.00","0.00","0.00","380.00","176","4329","0.00","0.00","","","","","","103.75.162.230","2023-06-24 17:15:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13616","TRS00013610","2023-06-24 00:00:00","BY SALES (BILL NO:LTI/176)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","176","4330","0.00","0.00","","","","","","103.75.162.230","2023-06-24 21:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13617","TRS00013611","2023-06-24 00:00:00","BY CREDIT (BILL NO:LTI/176)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","759.00","0.00","0.00","759.00","0.00","0.00","0.00","0.00","759.00","176","4330","0.00","0.00","","","","","","103.75.162.230","2023-06-24 21:53:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13618","TRS00013612","2023-06-24 00:00:00","BY SALES (BILL NO:LTI/178)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","3422.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","178","4331","0.00","0.00","","","","","","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13619","TRS00013613","2023-06-24 00:00:00","BY CREDIT (BILL NO:LTI/178)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","3422.00","0.00","0.00","3422.00","0.00","0.00","0.00","0.00","3422.00","178","4331","0.00","0.00","","","","","","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13620","TRS00013614","2023-06-26 00:00:00","BY SALES (BILL NO:LTI/179)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","6463.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","179","4332","0.00","0.00","","","","","","103.75.162.230","2023-06-26 15:00:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13621","TRS00013615","2023-06-26 00:00:00","BY CREDIT (BILL NO:LTI/179)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6463.00","0.00","0.00","6463.00","0.00","0.00","0.00","0.00","6463.00","179","4332","0.00","0.00","","","","","","103.75.162.230","2023-06-26 15:00:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13622","TRS00013616","2023-06-26 00:00:00","BY SALES (BILL NO:LTI/180)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","4340.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","180","4333","0.00","0.00","","","","","","103.75.162.230","2023-06-26 15:02:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13623","TRS00013617","2023-06-26 00:00:00","BY CREDIT (BILL NO:LTI/180)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4340.00","0.00","0.00","4340.00","0.00","0.00","0.00","0.00","4340.00","180","4333","0.00","0.00","","","","","","103.75.162.230","2023-06-26 15:02:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13624","TRS00013618","2023-06-26 00:00:00","BY SALES (BILL NO:LTI/181)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","3165.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","181","4334","0.00","0.00","","","","","","103.75.162.230","2023-06-26 15:31:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13625","TRS00013619","2023-06-26 00:00:00","BY CREDIT (BILL NO:LTI/181)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3165.00","0.00","0.00","3165.00","0.00","0.00","0.00","0.00","3165.00","181","4334","0.00","0.00","","","","","","103.75.162.230","2023-06-26 15:31:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13626","TRS00013620","2023-06-26 00:00:00","BY SALES (BILL NO:LTI/182)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","40506.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","182","4335","0.00","0.00","","","","","","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13627","TRS00013621","2023-06-26 00:00:00","BY CREDIT (BILL NO:LTI/182)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","40506.00","0.00","0.00","40506.00","0.00","0.00","0.00","0.00","40506.00","182","4335","0.00","0.00","","","","","","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13628","TRS00013622","2023-06-23 00:00:00","BY PURCHASE (BILL NO:5329)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","214119.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5329","447","0.00","0.00","","","","","","103.75.162.230","2023-06-26 19:10:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13629","TRS00013623","2023-06-23 00:00:00","BY ONLINE (BILL NO:5329)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","214119.00","0.00","214119.00","0.00","0.00","0.00","0.00","0.00","0.00","5329","447","0.00","0.00","","","","","","103.75.162.230","2023-06-26 19:10:50","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13630","TRS00013624","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/183)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","1300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","4336","0.00","0.00","","","","","","157.40.127.57","2023-06-27 16:29:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13631","TRS00013625","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/183)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","1300.00","0.00","0.00","1300.00","0.00","0.00","0.00","0.00","1300.00","183","4336","0.00","0.00","","","","","","157.40.127.57","2023-06-27 16:29:39","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13632","TRS00013626","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/183)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","3908.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","183","4337","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:39:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13633","TRS00013627","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/183)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3908.00","0.00","0.00","3908.00","0.00","0.00","0.00","0.00","3908.00","183","4337","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:39:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13634","TRS00013628","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/184)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","8911.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","184","4338","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13635","TRS00013629","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/184)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8911.00","0.00","0.00","8911.00","0.00","0.00","0.00","0.00","8911.00","184","4338","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13636","TRS00013630","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/185)","173","ARINDAM DAS","0","","SALES","SALES","SALES","13160.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","185","4339","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13637","TRS00013631","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/185)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","13160.00","0.00","0.00","13160.00","0.00","0.00","0.00","0.00","13160.00","185","4339","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13638","TRS00013632","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/186)","173","ARINDAM DAS","0","","SALES","SALES","SALES","21046.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","186","4340","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13639","TRS00013633","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/186)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","21046.00","0.00","0.00","21046.00","0.00","0.00","0.00","0.00","21046.00","186","4340","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13640","TRS00013634","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/187)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","542.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","187","4341","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:57:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13641","TRS00013635","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/187)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","542.00","0.00","0.00","542.00","0.00","0.00","0.00","0.00","542.00","187","4341","0.00","0.00","","","","","","103.75.162.230","2023-06-27 21:57:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13642","TRS00013636","2023-06-27 00:00:00","BY SALES (BILL NO:LTI/188)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","21279.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","188","4342","0.00","0.00","","","","","","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13643","TRS00013637","2023-06-27 00:00:00","BY CREDIT (BILL NO:LTI/188)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21279.00","0.00","0.00","21279.00","0.00","0.00","0.00","0.00","21279.00","188","4342","0.00","0.00","","","","","","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13644","TRS00013638","2023-06-28 00:00:00","BY SALES (BILL NO:LTI/189)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","1300.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","189","4343","0.00","0.00","","","","","","103.75.162.230","2023-06-28 08:16:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13645","TRS00013639","2023-06-28 00:00:00","BY CREDIT (BILL NO:LTI/189)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","1300.00","0.00","0.00","1300.00","0.00","0.00","0.00","0.00","1300.00","189","4343","0.00","0.00","","","","","","103.75.162.230","2023-06-28 08:16:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13646","TRS00013640","2023-06-28 00:00:00","BY SALES (BILL NO:LTI/190)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","34134.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","190","4344","0.00","0.00","","","","","","103.75.162.230","2023-06-28 08:18:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13647","TRS00013641","2023-06-28 00:00:00","BY CREDIT (BILL NO:LTI/190)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","34134.00","0.00","0.00","34134.00","0.00","0.00","0.00","0.00","34134.00","190","4344","0.00","0.00","","","","","","103.75.162.230","2023-06-28 08:18:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13648","TRS00013642","2023-06-29 00:00:00","BY DEBIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","-236.00","0.00","0.00","0.00","0.00","0.00","0.00","2432.00","0","0","0.00","0.00","","","","","Cheque return charge for Ch. No. 079603","103.75.162.230","2023-06-29 10:48:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13649","TRS00013643","2023-06-19 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12120.00","0.00","0.00","0.00","0.00","0.00","0.00","53150.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-29 11:19:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13650","TRS00013644","2023-06-22 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9500.00","0.00","0.00","0.00","0.00","0.00","10555.00","0","0","0.00","0.00","","","","","IMPSP2A317312006396","103.75.162.230","2023-06-29 11:20:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13651","TRS00013645","2023-06-22 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9500.00","0.00","0.00","0.00","0.00","0.00","1055.00","0","0","0.00","0.00","","","","","IMPSP2A317312006478","103.75.162.230","2023-06-29 11:21:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13652","TRS00013646","2023-06-22 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","55.00","0","0","0.00","0.00","","","","","IMPSP2A317312006509","103.75.162.230","2023-06-29 11:22:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13653","TRS00013647","2023-06-22 00:00:00","BY ONLINE (BILL NO.)","175","KALYANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22526.00","0.00","0.00","0.00","0.00","0.00","-1.00","0","0","0.00","0.00","","","","","BARBZ23173689947","103.75.162.230","2023-06-29 11:23:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13654","TRS00013648","2023-06-23 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12446.00","0.00","0.00","0.00","0.00","0.00","425.00","0","0","0.00","0.00","","","","","UPIRRN317497834750","103.75.162.230","2023-06-29 11:25:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13655","TRS00013649","2023-06-24 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5847.00","0.00","0.00","0.00","0.00","0.00","-39651.00","0","0","0.00","0.00","","","","","SBIN123175115455","103.75.162.230","2023-06-29 11:26:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13656","TRS00013650","2023-06-23 00:00:00","BY CASH (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-10972.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-29 11:26:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13657","TRS00013651","2023-06-23 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","43150.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-29 11:27:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13658","TRS00013652","2023-06-26 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-3125.00","0","0","0.00","0.00","","","","","UPIRRN317799900021","103.75.162.230","2023-06-29 11:27:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13659","TRS00013653","2023-06-25 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","3422.00","0.00","0.00","0.00","0.00","0.00","0.00","-19908.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-06-29 11:28:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13660","TRS00013654","2023-06-27 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","15485.00","0","0","0.00","0.00","","","","","UPIRRN31785221124","103.75.162.230","2023-06-29 11:29:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13661","TRS00013655","2023-06-27 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","5485.00","0","0","0.00","0.00","","","","","UPIRRN317852213460","103.75.162.230","2023-06-29 11:29:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13662","TRS00013656","2023-06-27 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6109.00","0.00","0.00","0.00","0.00","0.00","-624.00","0","0","0.00","0.00","","","","","UPIRRN317852222002","103.75.162.230","2023-06-29 11:31:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13663","TRS00013657","2023-06-27 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","786.00","0","0","0.00","0.00","","","","","000952077583","103.75.162.230","2023-06-29 11:32:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13664","TRS00013658","2023-06-27 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-43125.00","0","0","0.00","0.00","","","","","AXMB231781094966","103.75.162.230","2023-06-29 11:32:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13665","TRS00013659","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31168.00","0.00","0.00","0.00","0.00","0.00","-31212.00","0","0","0.00","0.00","","","","","UPIRRN317908514807","103.75.162.230","2023-06-29 11:33:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13666","TRS00013660","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","24497.00","0","0","0.00","0.00","","","","","UPIRRN317962079692","103.75.162.230","2023-06-29 11:34:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13667","TRS00013661","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","14497.00","0","0","0.00","0.00","","","","","UPIRRN317963241517","103.75.162.230","2023-06-29 11:35:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13668","TRS00013662","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20011.00","0","0","0.00","0.00","","","","","UPIRRN317910504924","103.75.162.230","2023-06-29 11:37:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13669","TRS00013663","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-678.00","0","0","0.00","0.00","","","","","UPIRRN317960489931","103.75.162.230","2023-06-29 11:37:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13670","TRS00013664","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-5678.00","0","0","0.00","0.00","","","","","UPIRRN317909307096","103.75.162.230","2023-06-29 11:38:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13671","TRS00013665","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-15678.00","0","0","0.00","0.00","","","","","BDBLH23648936535","103.75.162.230","2023-06-29 11:39:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13672","TRS00013666","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-20678.00","0","0","0.00","0.00","","","","","PUNBH23179462559","103.75.162.230","2023-06-29 11:40:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13673","TRS00013667","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-14244.00","0","0","0.00","0.00","","","","","UPIRRN317965811202","103.75.162.230","2023-06-29 11:42:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13674","TRS00013668","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","-9533.00","0","0","0.00","0.00","","","","","SDL133580955","103.75.162.230","2023-06-29 11:43:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13675","TRS00013669","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14227.00","0.00","0.00","0.00","0.00","0.00","-16631.00","0","0","0.00","0.00","","","","","000953281238","103.75.162.230","2023-06-29 11:44:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13676","TRS00013670","2023-06-28 00:00:00","BY ONLINE (BILL NO.)","194","BINA PANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10034.00","0","0","0.00","0.00","","","","","UPIRRN317927973611","103.75.162.230","2023-06-29 11:45:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13677","TRS00013671","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/191)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","12019.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","191","4345","0.00","0.00","","","","","","103.75.162.230","2023-06-29 12:54:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13678","TRS00013672","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/191)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","12019.00","0.00","0.00","12019.00","0.00","0.00","0.00","0.00","12019.00","191","4345","0.00","0.00","","","","","","103.75.162.230","2023-06-29 12:54:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13679","TRS00013673","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","34518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4346","0.00","0.00","","","","","","103.75.162.230","2023-06-29 13:01:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13680","TRS00013674","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","34518.00","0.00","0.00","34518.00","0.00","0.00","0.00","0.00","34518.00","192","4346","0.00","0.00","","","","","","103.75.162.230","2023-06-29 13:01:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13681","TRS00013675","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","34518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4347","0.00","0.00","","","","","","103.75.162.230","2023-06-29 13:05:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13682","TRS00013676","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","34518.00","0.00","0.00","34518.00","0.00","0.00","0.00","0.00","34518.00","192","4347","0.00","0.00","","","","","","103.75.162.230","2023-06-29 13:05:53","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13683","TRS00013677","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","47329.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4348","0.00","0.00","","","","","","157.40.109.241","2023-06-29 13:15:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13684","TRS00013678","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","47329.00","0.00","0.00","47329.00","0.00","0.00","0.00","0.00","47329.00","192","4348","0.00","0.00","","","","","","157.40.109.241","2023-06-29 13:15:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13685","TRS00013679","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","46972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4349","0.00","0.00","","","","","","157.40.109.241","2023-06-29 13:17:47","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13686","TRS00013680","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","46972.00","0.00","0.00","46972.00","0.00","0.00","0.00","0.00","46972.00","192","4349","0.00","0.00","","","","","","157.40.109.241","2023-06-29 13:17:47","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13687","TRS00013681","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","46972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4350","0.00","0.00","","","","","","157.40.109.241","2023-06-29 13:22:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13688","TRS00013682","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","46972.00","0.00","0.00","46972.00","0.00","0.00","0.00","0.00","46972.00","192","4350","0.00","0.00","","","","","","157.40.109.241","2023-06-29 13:22:25","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13689","TRS00013683","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","34518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4351","0.00","0.00","","","","","","103.75.162.230","2023-06-29 14:16:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13690","TRS00013684","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","34518.00","0.00","0.00","34518.00","0.00","0.00","0.00","0.00","34518.00","192","4351","0.00","0.00","","","","","","103.75.162.230","2023-06-29 14:16:29","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13691","TRS00013685","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","34518.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","192","4352","0.00","0.00","","","","","","103.75.162.230","2023-06-29 14:19:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13692","TRS00013686","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/192)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","34518.00","0.00","0.00","34518.00","0.00","0.00","0.00","0.00","34518.00","192","4352","0.00","0.00","","","","","","103.75.162.230","2023-06-29 14:19:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13693","TRS00013687","2023-06-29 00:00:00","BY CREDIT NOTE","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","6187.00","0.00","0.00","0.00","0.00","0.00","0.00","-20540.00","0","0","0.00","0.00","","","","","Claim amount of Rs.6,187.00 for the month of April 2023 & May 2023 credited to our A/C on 22/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-29 14:28:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13694","TRS00013688","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/193)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","35683.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","193","4353","0.00","0.00","","","","","","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13695","TRS00013689","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/193)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","35683.00","0.00","0.00","35683.00","0.00","0.00","0.00","0.00","35683.00","193","4353","0.00","0.00","","","","","","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13696","TRS00013690","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/194)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","1062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","194","4354","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:11:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13697","TRS00013691","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/194)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1062.00","0.00","0.00","1062.00","0.00","0.00","0.00","0.00","1062.00","194","4354","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:11:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13698","TRS00013692","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/195)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","19011.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","195","4355","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13699","TRS00013693","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/195)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19011.00","0.00","0.00","19011.00","0.00","0.00","0.00","0.00","19011.00","195","4355","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13700","TRS00013694","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/196)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","1803.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","196","4356","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:19:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13701","TRS00013695","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/196)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1803.00","0.00","0.00","1803.00","0.00","0.00","0.00","0.00","1803.00","196","4356","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:19:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13702","TRS00013696","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/197)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","29365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","197","4357","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13703","TRS00013697","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/197)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29365.00","0.00","0.00","29365.00","0.00","0.00","0.00","0.00","29365.00","197","4357","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13704","TRS00013698","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/198)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","10911.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","198","4358","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:36:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13705","TRS00013699","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/198)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10911.00","0.00","0.00","10911.00","0.00","0.00","0.00","0.00","10911.00","198","4358","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:36:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13706","TRS00013700","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/199)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4463.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","199","4359","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13707","TRS00013701","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/199)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4463.00","0.00","0.00","4463.00","0.00","0.00","0.00","0.00","4463.00","199","4359","0.00","0.00","","","","","","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13708","TRS00013702","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/200)","194","BINA PANI ENTERPRISE","0","","SALES","SALES","SALES","1487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","200","4360","0.00","0.00","","","","","","103.75.162.230","2023-06-29 16:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13709","TRS00013703","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/200)","194","BINA PANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1487.00","0.00","0.00","1487.00","0.00","0.00","0.00","0.00","1487.00","200","4360","0.00","0.00","","","","","","103.75.162.230","2023-06-29 16:35:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13710","TRS00013704","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/201)","194","BINA PANI ENTERPRISE","0","","SALES","SALES","SALES","8435.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","201","4361","0.00","0.00","","","","","","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13711","TRS00013705","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/201)","194","BINA PANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8435.00","0.00","0.00","8435.00","0.00","0.00","0.00","0.00","8435.00","201","4361","0.00","0.00","","","","","","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13712","TRS00013706","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/202)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","3333.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","202","4362","0.00","0.00","","","","","","103.75.162.230","2023-06-29 16:42:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13713","TRS00013707","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/202)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3333.00","0.00","0.00","3333.00","0.00","0.00","0.00","0.00","3333.00","202","4362","0.00","0.00","","","","","","103.75.162.230","2023-06-29 16:42:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13714","TRS00013708","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/203)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","26346.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","203","4363","0.00","0.00","","","","","","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13715","TRS00013709","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/203)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26346.00","0.00","0.00","26346.00","0.00","0.00","0.00","0.00","26346.00","203","4363","0.00","0.00","","","","","","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13716","TRS00013710","2023-06-29 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","129206.00","0.00","0.00","0.00","0.00","0.00","0.00","-126774.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 1,29,206.00 against replacement No. 9042/18-05-2023 Under L.R. No. - 553058166 Credited to our A/C on 26/06/2023 by Aravind Laboratories.","103.75.162.230","2023-06-29 18:01:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13717","TRS00013711","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/204)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","1821.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","204","4364","0.00","0.00","","","","","","103.75.162.230","2023-06-29 18:32:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13718","TRS00013712","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/204)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","1821.00","0.00","0.00","1821.00","0.00","0.00","0.00","0.00","1821.00","204","4364","0.00","0.00","","","","","","103.75.162.230","2023-06-29 18:32:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13719","TRS00013713","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/205)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","15143.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","205","4365","0.00","0.00","","","","","","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13720","TRS00013714","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/205)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","15143.00","0.00","0.00","15143.00","0.00","0.00","0.00","0.00","15143.00","205","4365","0.00","0.00","","","","","","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13721","TRS00013715","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/206)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","20500.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","206","4366","0.00","0.00","","","","","","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13722","TRS00013716","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/206)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20500.00","0.00","0.00","20500.00","0.00","0.00","0.00","0.00","20500.00","206","4366","0.00","0.00","","","","","","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13723","TRS00013717","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/207)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","207","4367","0.00","0.00","","","","","","103.75.162.230","2023-06-29 19:09:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13724","TRS00013718","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/207)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2471.00","0.00","0.00","2471.00","0.00","0.00","0.00","0.00","2471.00","207","4367","0.00","0.00","","","","","","103.75.162.230","2023-06-29 19:09:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13725","TRS00013719","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/208)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","61594.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","208","4368","0.00","0.00","","","","","","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13726","TRS00013720","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/208)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","61594.00","0.00","0.00","61594.00","0.00","0.00","0.00","0.00","61594.00","208","4368","0.00","0.00","","","","","","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13727","TRS00013721","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/209)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","9889.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","209","4369","0.00","0.00","","","","","","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13728","TRS00013722","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/209)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","9889.00","0.00","0.00","9889.00","0.00","0.00","0.00","0.00","9889.00","209","4369","0.00","0.00","","","","","","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13729","TRS00013723","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/210)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","6208.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","210","4370","0.00","0.00","","","","","","103.75.162.230","2023-06-29 22:42:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13730","TRS00013724","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/210)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6208.00","0.00","0.00","6208.00","0.00","0.00","0.00","0.00","6208.00","210","4370","0.00","0.00","","","","","","103.75.162.230","2023-06-29 22:42:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13731","TRS00013725","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/211)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","41829.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","211","4371","0.00","0.00","","","","","","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13732","TRS00013726","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/211)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41829.00","0.00","0.00","41829.00","0.00","0.00","0.00","0.00","41829.00","211","4371","0.00","0.00","","","","","","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13733","TRS00013727","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/212)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","1084.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","212","4372","0.00","0.00","","","","","","103.75.162.230","2023-06-29 23:48:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13734","TRS00013728","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/212)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1084.00","0.00","0.00","1084.00","0.00","0.00","0.00","0.00","1084.00","212","4372","0.00","0.00","","","","","","103.75.162.230","2023-06-29 23:48:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13735","TRS00013729","2023-06-29 00:00:00","BY SALES (BILL NO:LTI/213)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","9016.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","213","4373","0.00","0.00","","","","","","103.75.162.230","2023-06-29 23:51:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13736","TRS00013730","2023-06-29 00:00:00","BY CREDIT (BILL NO:LTI/213)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9016.00","0.00","0.00","9016.00","0.00","0.00","0.00","0.00","9016.00","213","4373","0.00","0.00","","","","","","103.75.162.230","2023-06-29 23:51:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13737","TRS00013731","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/214)","127","MIRA ENTERPRISE","0","","SALES","SALES","SALES","8483.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","214","4374","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13738","TRS00013732","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/214)","127","MIRA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8483.00","0.00","0.00","8483.00","0.00","0.00","0.00","0.00","8483.00","214","4374","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13739","TRS00013733","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/215)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","650.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","215","4375","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:23:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13740","TRS00013734","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/215)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","650.00","0.00","0.00","650.00","0.00","0.00","0.00","0.00","650.00","215","4375","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:23:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13741","TRS00013735","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/216)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","7613.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","216","4376","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:31:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13742","TRS00013736","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/216)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7613.00","0.00","0.00","7613.00","0.00","0.00","0.00","0.00","7613.00","216","4376","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:31:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13743","TRS00013737","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11431.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","217","4377","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:37:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13744","TRS00013738","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/217)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11431.00","0.00","0.00","11431.00","0.00","0.00","0.00","0.00","11431.00","217","4377","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:37:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13745","TRS00013739","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/218)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","10684.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","218","4378","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:57:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13746","TRS00013740","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/218)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","10684.00","0.00","0.00","10684.00","0.00","0.00","0.00","0.00","10684.00","218","4378","0.00","0.00","","","","","","103.75.162.230","2023-06-30 12:57:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13747","TRS00013741","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/219)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","3755.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","219","4379","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:15:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13748","TRS00013742","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/219)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3755.00","0.00","0.00","3755.00","0.00","0.00","0.00","0.00","3755.00","219","4379","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:15:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13749","TRS00013743","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/220)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","10435.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","220","4380","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13750","TRS00013744","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/220)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10435.00","0.00","0.00","10435.00","0.00","0.00","0.00","0.00","10435.00","220","4380","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13751","TRS00013745","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/221)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","2924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","221","4381","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:42:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13752","TRS00013746","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/221)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2924.00","0.00","0.00","2924.00","0.00","0.00","0.00","0.00","2924.00","221","4381","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:42:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13753","TRS00013747","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/222)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","12079.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","222","4382","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:46:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13754","TRS00013748","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/222)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12079.00","0.00","0.00","12079.00","0.00","0.00","0.00","0.00","12079.00","222","4382","0.00","0.00","","","","","","103.75.162.230","2023-07-02 13:46:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13755","TRS00013749","2023-06-30 00:00:00","BY SALES (BILL NO:LTI/223)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","10157.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","223","4383","0.00","0.00","","","","","","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13756","TRS00013750","2023-06-30 00:00:00","BY CREDIT (BILL NO:LTI/223)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","10157.00","0.00","0.00","10157.00","0.00","0.00","0.00","0.00","10157.00","223","4383","0.00","0.00","","","","","","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13757","TRS00013751","2023-06-30 00:00:00","BY PURCHASE (BILL NO:5330)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","232133.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5330","448","0.00","0.00","","","","","","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13758","TRS00013752","2023-06-30 00:00:00","BY ONLINE (BILL NO:5330)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","232133.00","0.00","232133.00","0.00","0.00","0.00","0.00","0.00","0.00","5330","448","0.00","0.00","","","","","","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13759","TRS00013753","2023-06-30 00:00:00","BY PURCHASE (BILL NO:5331)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","490396.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5331","449","0.00","0.00","","","","","","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13760","TRS00013754","2023-06-30 00:00:00","BY ONLINE (BILL NO:5331)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","490396.00","0.00","490396.00","0.00","0.00","0.00","0.00","0.00","0.00","5331","449","0.00","0.00","","","","","","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13761","TRS00013755","2023-07-07 00:00:00","BY SALES (BILL NO:LTI/224)","197","ZED STAR COOLING","0","","SALES","SALES","SALES","1759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","224","4384","0.00","0.00","","","","","","103.75.162.230","2023-07-07 21:22:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13762","TRS00013756","2023-07-07 00:00:00","BY CREDIT (BILL NO:LTI/224)","197","ZED STAR COOLING","0","","CREDIT","COLLECTION","SALES","1759.00","0.00","0.00","1759.00","0.00","0.00","0.00","0.00","1759.00","224","4384","0.00","0.00","","","","","","103.75.162.230","2023-07-07 21:22:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13763","TRS00013757","2023-07-07 00:00:00","BY SALES (BILL NO:LTI/225)","197","ZED STAR COOLING","0","","SALES","SALES","SALES","13224.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","225","4385","0.00","0.00","","","","","","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13764","TRS00013758","2023-07-07 00:00:00","BY CREDIT (BILL NO:LTI/225)","197","ZED STAR COOLING","0","","CREDIT","COLLECTION","SALES","13224.00","0.00","0.00","13224.00","0.00","0.00","0.00","0.00","13224.00","225","4385","0.00","0.00","","","","","","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13765","TRS00013759","2023-07-07 00:00:00","BY SALES (BILL NO:LTI/226)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","226","4386","0.00","0.00","","","","","","103.75.162.230","2023-07-07 21:32:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13766","TRS00013760","2023-07-07 00:00:00","BY CREDIT (BILL NO:LTI/226)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","210.00","0.00","0.00","210.00","0.00","0.00","0.00","0.00","210.00","226","4386","0.00","0.00","","","","","","103.75.162.230","2023-07-07 21:32:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13767","TRS00013761","2023-07-08 00:00:00","BY DEBIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","-11220.00","0.00","0.00","0.00","0.00","0.00","0.00","84.00","0","0","0.00","0.00","","","","","Amount of Rs. 11220.00 refund to Manoj Automobile vide Cheque No. 061640 Dt. 08-07-2023 Of Central Bank Of India Barasat Br","103.75.162.230","2023-07-07 23:30:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13768","TRS00013762","2023-07-08 00:00:00","BY DEBIT NOTE","103","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-33184.00","0","0","0.00","0.00","","","","","Amount of Rs. 1980.00 refund to Manoj Automobile vide Cheque No. 061641 Dt. 08-07-2023 Of Central Bank Of India Barasat Br","103.75.162.230","2023-07-07 23:31:44","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13769","TRS00013763","2023-07-09 00:00:00","BY SALES (BILL NO:LTI/227)","170","ANAND IMPEX","0","","SALES","SALES","SALES","248.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","227","4387","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:05:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13770","TRS00013764","2023-07-09 00:00:00","BY CREDIT (BILL NO:LTI/227)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","248.00","0.00","0.00","248.00","0.00","0.00","0.00","0.00","248.00","227","4387","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:05:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13771","TRS00013765","2023-07-09 00:00:00","BY SALES (BILL NO:LTI/228)","170","ANAND IMPEX","0","","SALES","SALES","SALES","13317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","228","4388","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:07:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13772","TRS00013766","2023-07-09 00:00:00","BY CREDIT (BILL NO:LTI/228)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","13317.00","0.00","0.00","13317.00","0.00","0.00","0.00","0.00","13317.00","228","4388","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:07:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13773","TRS00013767","2023-07-09 00:00:00","BY SALES (BILL NO:LTI/229)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","1897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","229","4389","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:16:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13774","TRS00013768","2023-07-09 00:00:00","BY CREDIT (BILL NO:LTI/229)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1897.00","0.00","0.00","1897.00","0.00","0.00","0.00","0.00","1897.00","229","4389","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:16:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13775","TRS00013769","2023-07-09 00:00:00","BY SALES (BILL NO:LTI/230)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","47669.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","230","4390","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13776","TRS00013770","2023-07-09 00:00:00","BY CREDIT (BILL NO:LTI/230)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47669.00","0.00","0.00","47669.00","0.00","0.00","0.00","0.00","47669.00","230","4390","0.00","0.00","","","","","","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13777","TRS00013771","2023-06-30 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","17527.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-09 16:29:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13778","TRS00013772","2023-06-30 00:00:00","BY CASH (BILL NO.)","174","KOYEL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","2985.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-09 16:29:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13779","TRS00013773","2023-06-30 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","-15.00","0","0","0.00","0.00","","","","","UPIRRN318148258784","103.75.162.230","2023-07-09 16:30:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13780","TRS00013774","2023-06-29 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11857.00","0.00","0.00","0.00","0.00","0.00","9381.00","0","0","0.00","0.00","","","","","SBIN423180532129","103.75.162.230","2023-07-09 16:31:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13781","TRS00013775","2023-06-29 00:00:00","BY ONLINE (BILL NO.)","197","ZED STAR COOLING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","","","","","UPIRRN318046546448","103.75.162.230","2023-07-09 16:32:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13782","TRS00013776","2023-06-30 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","37000.00","0.00","0.00","0.00","0.00","0.00","0.00","-1906.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-09 16:33:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13783","TRS00013777","2023-06-30 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1116.00","0.00","0.00","0.00","0.00","0.00","-1170.00","0","0","0.00","0.00","","","","","UPIRRN318173793859","103.75.162.230","2023-07-09 16:34:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13784","TRS00013778","2023-07-01 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4806.00","0.00","0.00","0.00","0.00","0.00","9239.00","0","0","0.00","0.00","","","","","N181232525118633","103.75.162.230","2023-07-09 16:35:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13785","TRS00013779","2023-07-01 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","1001.00","0","0","0.00","0.00","","","","","BDBLH23649253808","103.75.162.230","2023-07-09 16:35:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13786","TRS00013780","2023-07-03 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","48598.00","0.00","0.00","0.00","0.00","0.00","108020.00","0","0","0.00","0.00","","","","","000959550823","103.75.162.230","2023-07-09 16:36:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13787","TRS00013781","2023-07-07 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12800.00","0.00","0.00","0.00","0.00","0.00","-52.00","0","0","0.00","0.00","","","","","N188232537511517","103.75.162.230","2023-07-09 16:37:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13788","TRS00013782","2023-07-07 00:00:00","BY ONLINE (BILL NO.)","181","ROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","220.00","0.00","0.00","0.00","0.00","0.00","-104.00","0","0","0.00","0.00","","","","","UPIRRN318844641738","103.75.162.230","2023-07-09 16:39:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13789","TRS00013783","2023-07-08 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","90020.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-09 16:40:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13790","TRS00013784","2023-06-14 00:00:00","BY CHEQUE (BILL NO.)","196","S.K. AGENCIES","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","10800.00","0.00","0.00","0.00","-9.00","0","0","0.00","0.00","736877","2023-06-14","Punjab National Bank, Shyamnagar Br.","","By Cheque No. 736877","103.75.162.230","2023-07-09 16:42:40","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13791","TRS00013785","2023-07-05 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","0.00","3150.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-09 16:43:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13792","TRS00013786","2023-07-10 00:00:00","BY SALES (BILL NO:LTI/231)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","1992.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","231","4391","0.00","0.00","","","","","","103.75.162.230","2023-07-10 22:31:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13793","TRS00013787","2023-07-10 00:00:00","BY CREDIT (BILL NO:LTI/231)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1992.00","0.00","0.00","1992.00","0.00","0.00","0.00","0.00","1992.00","231","4391","0.00","0.00","","","","","","103.75.162.230","2023-07-10 22:31:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13794","TRS00013788","2023-07-10 00:00:00","BY SALES (BILL NO:LTI/232)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","7215.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","232","4392","0.00","0.00","","","","","","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13795","TRS00013789","2023-07-10 00:00:00","BY CREDIT (BILL NO:LTI/232)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","7215.00","0.00","0.00","7215.00","0.00","0.00","0.00","0.00","7215.00","232","4392","0.00","0.00","","","","","","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13796","TRS00013790","2023-07-10 00:00:00","BY SALES (BILL NO:LTI/233)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","12741.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","233","4393","0.00","0.00","","","","","","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13797","TRS00013791","2023-07-10 00:00:00","BY CREDIT (BILL NO:LTI/233)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","12741.00","0.00","0.00","12741.00","0.00","0.00","0.00","0.00","12741.00","233","4393","0.00","0.00","","","","","","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13798","TRS00013792","2023-07-12 00:00:00","BY SALES (BILL NO:PC/19)","198","SHIV TRADING","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","19","4394","0.00","0.00","","","","","","103.75.162.230","2023-07-12 09:39:56","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13799","TRS00013793","2023-07-12 00:00:00","BY CREDIT (BILL NO:PC/19)","198","SHIV TRADING","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","19","4394","0.00","0.00","","","","","","103.75.162.230","2023-07-12 09:39:56","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13800","TRS00013794","2023-07-12 00:00:00","BY SALES (BILL NO:PC/20)","198","SHIV TRADING","0","","SALES","SALES","SALES","10903.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","20","4395","0.00","0.00","","","","","","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13801","TRS00013795","2023-07-12 00:00:00","BY CREDIT (BILL NO:PC/20)","198","SHIV TRADING","0","","CREDIT","COLLECTION","SALES","10903.00","0.00","0.00","10903.00","0.00","0.00","0.00","0.00","10903.00","20","4395","0.00","0.00","","","","","","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13802","TRS00013796","2023-07-12 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","8249.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:43:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13803","TRS00013797","2023-07-12 00:00:00","BY CREDIT NOTE","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-2896.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of May 2023 credited to our A/C on 03/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:45:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13804","TRS00013798","2023-07-12 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9084.00","0.00","0.00","0.00","0.00","0.00","0.00","80936.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 9,084.00 for the month of April & May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:47:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13805","TRS00013799","2023-07-12 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","7630.00","0.00","0.00","0.00","0.00","0.00","0.00","-134404.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 7,630.00 for the month of March to May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:48:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13806","TRS00013800","2023-07-12 00:00:00","BY DEBIT NOTE","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","-3099.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2,475.00 for the month of May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:51:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13807","TRS00013801","2023-07-12 00:00:00","BY CREDIT NOTE","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","-3099.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2,475.00 for the month of May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:54:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13808","TRS00013802","2023-07-12 00:00:00","BY CREDIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","3712.00","0.00","0.00","0.00","0.00","0.00","0.00","-3628.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 3,712.00 for the month of April 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:56:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13809","TRS00013803","2023-07-12 00:00:00","BY CREDIT NOTE","162","SRI SRI MAA TRADING","0","","CASH","COLLECTION","COLLECTION","0.00","9652.00","0.00","0.00","0.00","0.00","0.00","0.00","40528.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 9,652.00 for the month of April & May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:58:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13810","TRS00013804","2023-07-12 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","7751.00","0.00","0.00","0.00","0.00","0.00","0.00","-6750.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 7,751.00 for the month of April & May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 15:59:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13811","TRS00013805","2023-07-12 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","1029.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 16:00:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13812","TRS00013806","2023-07-12 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","883.00","0.00","0.00","0.00","0.00","0.00","0.00","-61255.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 883.00 for the month of April & May 2023 credited to our A/C on 10/07/2023 by Aravind Laboratories.","103.75.162.230","2023-07-12 16:01:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13813","TRS00013807","2023-07-12 00:00:00","BY DEBIT NOTE","16","Pranab Kumar Chakraborty","0","","CASH","COLLECTION","COLLECTION","0.00","-40071.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash Rs. 40,071.00 refund to Pranab Kumar Chakraborty.","103.75.162.230","2023-07-12 16:09:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13814","TRS00013808","2023-07-12 00:00:00","BY SALES (BILL NO:PC/21)","192","THE TATAIS","0","","SALES","SALES","SALES","12274.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","21","4396","0.00","0.00","","","","","","103.75.162.230","2023-07-12 17:30:10","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13815","TRS00013809","2023-07-12 00:00:00","BY CREDIT (BILL NO:PC/21)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","12274.00","0.00","0.00","12274.00","0.00","0.00","0.00","0.00","12274.00","21","4396","0.00","0.00","","","","","","103.75.162.230","2023-07-12 17:30:10","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13816","TRS00013810","2023-07-12 00:00:00","BY SALES (BILL NO:PC/22)","192","THE TATAIS","0","","SALES","SALES","SALES","7680.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","22","4397","0.00","0.00","","","","","","103.75.162.230","2023-07-12 17:32:34","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13817","TRS00013811","2023-07-12 00:00:00","BY CREDIT (BILL NO:PC/22)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","7680.00","0.00","0.00","7680.00","0.00","0.00","0.00","0.00","7680.00","22","4397","0.00","0.00","","","","","","103.75.162.230","2023-07-12 17:32:34","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13818","TRS00013812","2023-07-10 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","11730.00","0.00","0.00","0.00","0.00","0.00","0.00","-8580.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-12 22:04:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13819","TRS00013813","2023-07-10 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-81255.00","0","0","0.00","0.00","","","","","IMPS319117281178","103.75.162.230","2023-07-12 22:06:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13820","TRS00013814","2023-07-10 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9900.00","0.00","0.00","0.00","0.00","0.00","10111.00","0","0","0.00","0.00","","","","","IMPSP2A319114010331","103.75.162.230","2023-07-12 22:13:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13821","TRS00013815","2023-07-10 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9600.00","0.00","0.00","0.00","0.00","0.00","511.00","0","0","0.00","0.00","","","","","IMPSP2A319114010378","103.75.162.230","2023-07-12 22:14:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13822","TRS00013816","2023-07-10 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","500.00","0.00","0.00","0.00","0.00","0.00","11.00","0","0","0.00","0.00","","","","","IMPSP2A319115012588","103.75.162.230","2023-07-12 22:15:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13823","TRS00013817","2023-07-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","76992.00","0.00","0.00","0.00","0.00","0.00","3944.00","0","0","0.00","0.00","","","","","000968278941","103.75.162.230","2023-07-12 22:15:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13824","TRS00013818","2023-07-10 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","-56.00","0","0","0.00","0.00","","","","","UPIRRN319129879308","103.75.162.230","2023-07-12 22:16:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13825","TRS00013819","2023-07-10 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","0.00","-2056.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-12 22:16:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13826","TRS00013820","2023-07-11 00:00:00","BY ONLINE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1992.00","0.00","0.00","0.00","0.00","0.00","121.00","0","0","0.00","0.00","","","","","IMPSP2A319221294224","103.75.162.230","2023-07-12 22:17:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13827","TRS00013821","2023-07-11 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-91255.00","0","0","0.00","0.00","","","","","IMPS319219292858","103.75.162.230","2023-07-12 22:18:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13828","TRS00013822","2023-07-12 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","26673.00","0.00","0.00","0.00","0.00","0.00","0.00","-161077.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-12 22:19:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13829","TRS00013823","2023-07-11 00:00:00","BY ONLINE (BILL NO.)","198","SHIV TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","9994.00","0","0","0.00","0.00","","","","","UPIRRN319242912437","103.75.162.230","2023-07-12 22:20:14","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13830","TRS00013824","2023-07-11 00:00:00","BY ONLINE (BILL NO.)","198","SHIV TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-6.00","0","0","0.00","0.00","","","","","UPIRRN319242929035","103.75.162.230","2023-07-12 22:21:07","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13831","TRS00013825","2023-07-12 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","4985.00","0","0","0.00","0.00","","","","","BARBV23193481666","103.75.162.230","2023-07-12 22:21:52","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13832","TRS00013826","2023-07-13 00:00:00","BY DEBIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-2494.00","0.00","0.00","0.00","0.00","0.00","0.00","2494.00","0","0","0.00","0.00","","","","","Amount of Rs. 2494.00 refund to Mitu Enterprise vide Cheque No. 061642 Dt. 13-07-2023 Of Central Bank Of India Barasat Br","103.75.162.230","2023-07-13 16:26:01","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13833","TRS00013827","2023-07-13 00:00:00","BY SALES (BILL NO:LTI/234)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","315.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","234","4398","0.00","0.00","","","","","","103.75.162.230","2023-07-13 16:36:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13834","TRS00013828","2023-07-13 00:00:00","BY CREDIT (BILL NO:LTI/234)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","315.00","0.00","0.00","315.00","0.00","0.00","0.00","0.00","315.00","234","4398","0.00","0.00","","","","","","103.75.162.230","2023-07-13 16:36:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13835","TRS00013829","2023-07-13 00:00:00","BY SALES (BILL NO:LTI/235)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","1784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","235","4399","0.00","0.00","","","","","","103.75.162.230","2023-07-13 16:37:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13836","TRS00013830","2023-07-13 00:00:00","BY CREDIT (BILL NO:LTI/235)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1784.00","0.00","0.00","1784.00","0.00","0.00","0.00","0.00","1784.00","235","4399","0.00","0.00","","","","","","103.75.162.230","2023-07-13 16:37:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13837","TRS00013831","2023-07-14 00:00:00","BY SALES (BILL NO:LTI/236)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","1951.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","236","4400","0.00","0.00","","","","","","103.75.162.230","2023-07-14 23:12:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13838","TRS00013832","2023-07-14 00:00:00","BY CREDIT (BILL NO:LTI/236)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1951.00","0.00","0.00","1951.00","0.00","0.00","0.00","0.00","1951.00","236","4400","0.00","0.00","","","","","","103.75.162.230","2023-07-14 23:12:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13839","TRS00013833","2023-07-14 00:00:00","BY SALES (BILL NO:LTI/237)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","14302.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","237","4401","0.00","0.00","","","","","","103.75.162.230","2023-07-14 23:13:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13840","TRS00013834","2023-07-14 00:00:00","BY CREDIT (BILL NO:LTI/237)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14302.00","0.00","0.00","14302.00","0.00","0.00","0.00","0.00","14302.00","237","4401","0.00","0.00","","","","","","103.75.162.230","2023-07-14 23:13:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13841","TRS00013835","2023-07-16 00:00:00","BY SALES (BILL NO:LTI/238)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","20041.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","238","4402","0.00","0.00","","","","","","103.75.162.230","2023-07-16 21:32:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13842","TRS00013836","2023-07-16 00:00:00","BY CREDIT (BILL NO:LTI/238)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","20041.00","0.00","0.00","20041.00","0.00","0.00","0.00","0.00","20041.00","238","4402","0.00","0.00","","","","","","103.75.162.230","2023-07-16 21:32:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13843","TRS00013837","2023-07-16 00:00:00","BY SALES (BILL NO:LTI/239)","173","ARINDAM DAS","0","","SALES","SALES","SALES","802.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","239","4403","0.00","0.00","","","","","","103.75.162.230","2023-07-16 21:59:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13844","TRS00013838","2023-07-16 00:00:00","BY CREDIT (BILL NO:LTI/239)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","802.00","0.00","0.00","802.00","0.00","0.00","0.00","0.00","802.00","239","4403","0.00","0.00","","","","","","103.75.162.230","2023-07-16 21:59:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13845","TRS00013839","2023-07-16 00:00:00","BY SALES (BILL NO:LTI/240)","173","ARINDAM DAS","0","","SALES","SALES","SALES","26689.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","240","4404","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13846","TRS00013840","2023-07-16 00:00:00","BY CREDIT (BILL NO:LTI/240)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","26689.00","0.00","0.00","26689.00","0.00","0.00","0.00","0.00","26689.00","240","4404","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13847","TRS00013841","2023-07-16 00:00:00","BY SALES (BILL NO:LTI/241)","199","SRITAMA TRADERS","0","","SALES","SALES","SALES","1746.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","241","4405","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:24:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13848","TRS00013842","2023-07-16 00:00:00","BY CREDIT (BILL NO:LTI/241)","199","SRITAMA TRADERS","0","","CREDIT","COLLECTION","SALES","1746.00","0.00","0.00","1746.00","0.00","0.00","0.00","0.00","1746.00","241","4405","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:24:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13849","TRS00013843","2023-07-16 00:00:00","BY SALES (BILL NO:LTI/242)","199","SRITAMA TRADERS","0","","SALES","SALES","SALES","13237.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","242","4406","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13850","TRS00013844","2023-07-16 00:00:00","BY CREDIT (BILL NO:LTI/242)","199","SRITAMA TRADERS","0","","CREDIT","COLLECTION","SALES","13237.00","0.00","0.00","13237.00","0.00","0.00","0.00","0.00","13237.00","242","4406","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13851","TRS00013845","2023-07-16 00:00:00","BY SALES (BILL NO:PC/23)","188","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","23","4407","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:47:32","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13852","TRS00013846","2023-07-16 00:00:00","BY CREDIT (BILL NO:PC/23)","188","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","23","4407","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:47:32","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13853","TRS00013847","2023-07-16 00:00:00","BY SALES (BILL NO:PC/24)","188","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","7099.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","24","4408","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:56:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13854","TRS00013848","2023-07-16 00:00:00","BY CREDIT (BILL NO:PC/24)","188","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7099.00","0.00","0.00","7099.00","0.00","0.00","0.00","0.00","7099.00","24","4408","0.00","0.00","","","","","","103.75.162.230","2023-07-16 22:56:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13855","TRS00013849","2023-07-17 00:00:00","BY SALES (BILL NO:LTI/243)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","21482.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","243","4409","0.00","0.00","","","","","","103.75.162.230","2023-07-17 15:44:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13856","TRS00013850","2023-07-17 00:00:00","BY CREDIT (BILL NO:LTI/243)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","21482.00","0.00","0.00","21482.00","0.00","0.00","0.00","0.00","21482.00","243","4409","0.00","0.00","","","","","","103.75.162.230","2023-07-17 15:44:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13857","TRS00013851","2023-07-17 00:00:00","BY SALES (BILL NO:LTI/244)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","4651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","244","4410","0.00","0.00","","","","","","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13858","TRS00013852","2023-07-17 00:00:00","BY CREDIT (BILL NO:LTI/244)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4651.00","0.00","0.00","4651.00","0.00","0.00","0.00","0.00","4651.00","244","4410","0.00","0.00","","","","","","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13859","TRS00013853","2023-07-17 00:00:00","BY SALES (BILL NO:LTI/245)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","41601.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","245","4411","0.00","0.00","","","","","","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13860","TRS00013854","2023-07-17 00:00:00","BY CREDIT (BILL NO:LTI/245)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41601.00","0.00","0.00","41601.00","0.00","0.00","0.00","0.00","41601.00","245","4411","0.00","0.00","","","","","","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13861","TRS00013855","2023-07-19 00:00:00","BY SALES (BILL NO:LTI/246)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","3528.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","246","4412","0.00","0.00","","","","","","103.75.162.230","2023-07-19 17:26:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13862","TRS00013856","2023-07-19 00:00:00","BY CREDIT (BILL NO:LTI/246)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3528.00","0.00","0.00","3528.00","0.00","0.00","0.00","0.00","3528.00","246","4412","0.00","0.00","","","","","","103.75.162.230","2023-07-19 17:26:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13863","TRS00013857","2023-07-19 00:00:00","BY SALES (BILL NO:LTI/247)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","37840.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","247","4413","0.00","0.00","","","","","","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13864","TRS00013858","2023-07-19 00:00:00","BY CREDIT (BILL NO:LTI/247)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37840.00","0.00","0.00","37840.00","0.00","0.00","0.00","0.00","37840.00","247","4413","0.00","0.00","","","","","","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13865","TRS00013859","2023-07-17 00:00:00","BY PURCHASE (BILL NO:3)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","31602.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","450","0.00","0.00","","","","","","103.75.162.230","2023-07-19 17:49:05","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13866","TRS00013860","2023-07-17 00:00:00","BY ONLINE (BILL NO:3)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","31602.00","0.00","31602.00","0.00","0.00","0.00","0.00","0.00","0.00","3","450","0.00","0.00","","","","","","103.75.162.230","2023-07-19 17:49:05","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13867","TRS00013861","2023-07-19 00:00:00","BY DEBIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-2494.00","0.00","0.00","0.00","0.00","0.00","0.00","2494.00","0","0","0.00","0.00","","","","","Amount of Rs. 2494.00 refund to Mitu Enterprise vide Cheque No. 061644 Dt. 19-07-2023 Of Central Bank Of India Barasat Br","103.75.162.230","2023-07-19 23:09:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13868","TRS00013862","2023-07-20 00:00:00","BY SALES (BILL NO:LTI/248)","170","ANAND IMPEX","0","","SALES","SALES","SALES","8054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","248","4414","0.00","0.00","","","","","","103.75.162.230","2023-07-20 17:53:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13869","TRS00013863","2023-07-20 00:00:00","BY CREDIT (BILL NO:LTI/248)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","8054.00","0.00","0.00","8054.00","0.00","0.00","0.00","0.00","8054.00","248","4414","0.00","0.00","","","","","","103.75.162.230","2023-07-20 17:53:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13870","TRS00013864","2023-07-20 00:00:00","BY SALES (BILL NO:LTI/249)","170","ANAND IMPEX","0","","SALES","SALES","SALES","14481.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","249","4415","0.00","0.00","","","","","","103.75.162.230","2023-07-20 17:55:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13871","TRS00013865","2023-07-20 00:00:00","BY CREDIT (BILL NO:LTI/249)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","14481.00","0.00","0.00","14481.00","0.00","0.00","0.00","0.00","14481.00","249","4415","0.00","0.00","","","","","","103.75.162.230","2023-07-20 17:55:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13872","TRS00013866","2023-07-20 00:00:00","BY SALES (BILL NO:LTI/250)","170","ANAND IMPEX","0","","SALES","SALES","SALES","11373.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","250","4416","0.00","0.00","","","","","","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13873","TRS00013867","2023-07-20 00:00:00","BY CREDIT (BILL NO:LTI/250)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","11373.00","0.00","0.00","11373.00","0.00","0.00","0.00","0.00","11373.00","250","4416","0.00","0.00","","","","","","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13874","TRS00013868","2023-07-20 00:00:00","BY SALES (BILL NO:LTI/251)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","3359.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","251","4417","0.00","0.00","","","","","","103.75.162.230","2023-07-20 18:08:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13875","TRS00013869","2023-07-20 00:00:00","BY CREDIT (BILL NO:LTI/251)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3359.00","0.00","0.00","3359.00","0.00","0.00","0.00","0.00","3359.00","251","4417","0.00","0.00","","","","","","103.75.162.230","2023-07-20 18:08:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13876","TRS00013870","2023-07-20 00:00:00","BY SALES (BILL NO:LTI/252)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","18642.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","252","4418","0.00","0.00","","","","","","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13877","TRS00013871","2023-07-20 00:00:00","BY CREDIT (BILL NO:LTI/252)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18642.00","0.00","0.00","18642.00","0.00","0.00","0.00","0.00","18642.00","252","4418","0.00","0.00","","","","","","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13878","TRS00013872","2023-07-20 00:00:00","BY SALES (BILL NO:LTI/253)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","2935.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","253","4419","0.00","0.00","","","","","","103.75.162.230","2023-07-20 19:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13879","TRS00013873","2023-07-20 00:00:00","BY CREDIT (BILL NO:LTI/253)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2935.00","0.00","0.00","2935.00","0.00","0.00","0.00","0.00","2935.00","253","4419","0.00","0.00","","","","","","103.75.162.230","2023-07-20 19:56:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13880","TRS00013874","2023-07-13 00:00:00","BY CASH (BILL NO.)","171","NEW MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","2099.00","0.00","0.00","0.00","0.00","0.00","0.00","121.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-20 20:34:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13881","TRS00013875","2023-07-13 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8208.00","0.00","0.00","0.00","0.00","0.00","-99463.00","0","0","0.00","0.00","","","","","IMPS319410307798","103.75.162.230","2023-07-20 20:36:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13882","TRS00013876","2023-07-15 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-8566.00","0","0","0.00","0.00","","","","","UPIRRN319683913986","103.75.162.230","2023-07-20 20:38:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13883","TRS00013877","2023-07-14 00:00:00","BY CHEQUE (BILL NO.)","199","SRITAMA TRADERS","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","15000.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","000032","2023-07-14","Bank of Baroda, Baruipur","","By Cheque No. 000032","103.75.162.230","2023-07-20 20:40:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13884","TRS00013878","2023-07-16 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","34545.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-20 20:40:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13885","TRS00013879","2023-07-17 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6000.00","0.00","0.00","0.00","0.00","0.00","0.00","28545.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-07-20 20:42:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13886","TRS00013880","2023-07-16 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","14392.00","0","0","0.00","0.00","","","","","UPIRRN319776508913","103.75.162.230","2023-07-20 20:44:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13887","TRS00013881","2023-07-16 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","4392.00","0","0","0.00","0.00","","","","","UPIRRN319776518076","103.75.162.230","2023-07-20 20:45:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13888","TRS00013882","2023-07-16 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4308.00","0.00","0.00","0.00","0.00","0.00","84.00","0","0","0.00","0.00","","","","","UPIRRN319776550066","103.75.162.230","2023-07-20 20:46:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13889","TRS00013883","2023-07-17 00:00:00","BY ONLINE (BILL NO.)","180","M M ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26132.00","0.00","0.00","0.00","0.00","0.00","-37.00","0","0","0.00","0.00","","","","","UPIRRN319838608816","103.75.162.230","2023-07-20 20:47:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13890","TRS00013884","2023-07-17 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31208.00","0.00","0.00","0.00","0.00","0.00","26050.00","0","0","0.00","0.00","","","","","PUNBH23198574826","103.75.162.230","2023-07-20 20:50:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13891","TRS00013885","2023-07-19 00:00:00","BY ONLINE (BILL NO.)","169","SUNDARI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","7527.00","0","0","0.00","0.00","","","","","UPIRRN320042426088","103.75.162.230","2023-07-20 20:50:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13892","TRS00013886","2023-07-20 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","21921.00","0","0","0.00","0.00","","","","","UPIRRN320191120280","103.75.162.230","2023-07-20 20:51:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13893","TRS00013887","2023-07-14 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4500.00","0.00","0.00","0.00","0.00","0.00","485.00","0","0","0.00","0.00","","","","","UPIRRN319570666732","103.75.162.230","2023-07-20 22:52:53","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13894","TRS00013888","2023-07-14 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","454.00","0.00","0.00","0.00","0.00","0.00","31.00","0","0","0.00","0.00","","","","","UPIRRN356133439469","103.75.162.230","2023-07-20 22:54:31","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13895","TRS00013889","2023-07-14 00:00:00","BY ONLINE (BILL NO.)","188","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","11132.00","0","0","0.00","0.00","","","","","UPIRRN356120869723","103.75.162.230","2023-07-20 22:55:49","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13896","TRS00013890","2023-07-14 00:00:00","BY ONLINE (BILL NO.)","188","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11405.00","0.00","0.00","0.00","0.00","0.00","-273.00","0","0","0.00","0.00","","","","","UPIRRN356120908345","103.75.162.230","2023-07-20 22:56:51","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13897","TRS00013891","2023-07-18 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","-117463.00","0","0","0.00","0.00","","","","","IMPS319916359648","103.75.162.230","2023-07-20 23:52:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13898","TRS00013892","2023-07-21 00:00:00","BY SALES (BILL NO:LTI/254)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10054.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","254","4420","0.00","0.00","","","","","","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13899","TRS00013893","2023-07-21 00:00:00","BY CREDIT (BILL NO:LTI/254)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10054.00","0.00","0.00","10054.00","0.00","0.00","0.00","0.00","10054.00","254","4420","0.00","0.00","","","","","","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13900","TRS00013894","2023-07-21 00:00:00","BY DEBIT NOTE","154","MANOJ AUTOMOBILES","0","","CASH","COLLECTION","COLLECTION","0.00","-3712.00","0.00","0.00","0.00","0.00","0.00","0.00","84.00","0","0","0.00","0.00","","","","","Amount of Rs. 3712.00 refund to Manoj Automobile vide Cheque No. 061646 Dt. 21-07-2023 Of Central Bank Of India Barasat Br","103.75.162.230","2023-07-21 23:19:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13901","TRS00013895","2023-07-23 00:00:00","BY SALES (BILL NO:LTI/255)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","15443.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","255","4421","0.00","0.00","","","","","","103.144.173.222","2023-07-23 16:12:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13902","TRS00013896","2023-07-23 00:00:00","BY CREDIT (BILL NO:LTI/255)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15443.00","0.00","0.00","15443.00","0.00","0.00","0.00","0.00","15443.00","255","4421","0.00","0.00","","","","","","103.144.173.222","2023-07-23 16:12:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13903","TRS00013897","2023-07-24 00:00:00","BY SALES (BILL NO:LTI/256)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","256","4422","0.00","0.00","","","","","","103.144.173.222","2023-07-24 23:06:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13904","TRS00013898","2023-07-24 00:00:00","BY CREDIT (BILL NO:LTI/256)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","531.00","0.00","0.00","531.00","0.00","0.00","0.00","0.00","531.00","256","4422","0.00","0.00","","","","","","103.144.173.222","2023-07-24 23:06:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13905","TRS00013899","2023-07-24 00:00:00","BY SALES (BILL NO:LTI/257)","171","NEW MAA ENTERPRISE","0","","SALES","SALES","SALES","1862.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","257","4423","0.00","0.00","","","","","","103.144.173.222","2023-07-24 23:07:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13906","TRS00013900","2023-07-24 00:00:00","BY CREDIT (BILL NO:LTI/257)","171","NEW MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1862.00","0.00","0.00","1862.00","0.00","0.00","0.00","0.00","1862.00","257","4423","0.00","0.00","","","","","","103.144.173.222","2023-07-24 23:07:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13907","TRS00013901","2023-07-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6226.00","0.00","0.00","0.00","0.00","0.00","-98192.00","0","0","0.00","0.00","","","","","IMPS320216390137","103.144.173.222","2023-07-25 21:58:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13908","TRS00013902","2023-07-21 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-16750.00","0","0","0.00","0.00","","","","","PUNBH23202770622","103.144.173.222","2023-07-25 21:58:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13909","TRS00013903","2023-07-21 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","45.00","0.00","0.00","0.00","0.00","0.00","-8625.00","0","0","0.00","0.00","","","","","UPIRRN320261885566","103.144.173.222","2023-07-25 21:59:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13910","TRS00013904","2023-07-21 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","-12972.00","0","0","0.00","0.00","","","","","UPIRRN320261954399","103.144.173.222","2023-07-25 22:00:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13911","TRS00013905","2023-07-21 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10100.00","0.00","0.00","0.00","0.00","0.00","-39651.00","0","0","0.00","0.00","","","","","SBIN123202784127","103.144.173.222","2023-07-25 22:01:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13912","TRS00013906","2023-07-23 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","47500.00","0.00","0.00","0.00","0.00","0.00","0.00","-208577.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-07-25 22:02:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13913","TRS00013907","2023-07-22 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","-14972.00","0","0","0.00","0.00","","","","","UPIRRN320261973962","103.144.173.222","2023-07-25 22:03:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13914","TRS00013908","2023-07-24 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-9214.00","0","0","0.00","0.00","","","","","000983459333","103.144.173.222","2023-07-25 22:04:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13915","TRS00013909","2023-07-24 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","729.00","0.00","0.00","0.00","0.00","0.00","-15701.00","0","0","0.00","0.00","","","","","UPIRRN320577536147","103.144.173.222","2023-07-25 22:04:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13916","TRS00013910","2023-07-24 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","25856.00","0","0","0.00","0.00","","","","","N205232561190567","103.144.173.222","2023-07-25 22:05:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13917","TRS00013911","2023-07-24 00:00:00","BY ONLINE (BILL NO.)","171","NEW MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2361.00","0.00","0.00","0.00","0.00","0.00","153.00","0","0","0.00","0.00","","","","","IMPSP2A320514414048","103.144.173.222","2023-07-25 22:06:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13918","TRS00013912","2023-07-22 00:00:00","BY PURCHASE (BILL NO:5332)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22727.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5332","451","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:10:10","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13919","TRS00013913","2023-07-22 00:00:00","BY ONLINE (BILL NO:5332)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22727.00","0.00","22727.00","0.00","0.00","0.00","0.00","0.00","0.00","5332","451","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:10:10","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13920","TRS00013914","2023-07-22 00:00:00","BY PURCHASE (BILL NO:5333)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","250528.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5333","452","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13921","TRS00013915","2023-07-22 00:00:00","BY ONLINE (BILL NO:5333)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","250528.00","0.00","250528.00","0.00","0.00","0.00","0.00","0.00","0.00","5333","452","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13922","TRS00013916","2023-07-26 00:00:00","BY SALES (BILL NO:LTI/258)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","29582.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","258","4424","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13923","TRS00013917","2023-07-26 00:00:00","BY CREDIT (BILL NO:LTI/258)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29582.00","0.00","0.00","29582.00","0.00","0.00","0.00","0.00","29582.00","258","4424","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13924","TRS00013918","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/259)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","45388.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","4425","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:35:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13925","TRS00013919","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/259)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","45388.00","0.00","0.00","45388.00","0.00","0.00","0.00","0.00","45388.00","259","4425","0.00","0.00","","","","","","103.144.173.222","2023-07-27 19:35:09","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13926","TRS00013920","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/260)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","3711.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","260","4426","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13927","TRS00013921","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/260)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3711.00","0.00","0.00","3711.00","0.00","0.00","0.00","0.00","3711.00","260","4426","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13928","TRS00013922","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/261)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","13071.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","261","4427","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13929","TRS00013923","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/261)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13071.00","0.00","0.00","13071.00","0.00","0.00","0.00","0.00","13071.00","261","4427","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13930","TRS00013924","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/262)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","11009.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","262","4428","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:22:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13931","TRS00013925","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/262)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11009.00","0.00","0.00","11009.00","0.00","0.00","0.00","0.00","11009.00","262","4428","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:22:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13932","TRS00013926","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/263)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","29929.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","263","4429","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13933","TRS00013927","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/263)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","29929.00","0.00","0.00","29929.00","0.00","0.00","0.00","0.00","29929.00","263","4429","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:23:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13934","TRS00013928","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/264)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","8406.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","264","4430","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:25:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13935","TRS00013929","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/264)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8406.00","0.00","0.00","8406.00","0.00","0.00","0.00","0.00","8406.00","264","4430","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:25:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13936","TRS00013930","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/265)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","16549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","265","4431","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13937","TRS00013931","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/265)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16549.00","0.00","0.00","16549.00","0.00","0.00","0.00","0.00","16549.00","265","4431","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13938","TRS00013932","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/266)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","2712.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","266","4432","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:28:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13939","TRS00013933","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/266)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2712.00","0.00","0.00","2712.00","0.00","0.00","0.00","0.00","2712.00","266","4432","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:28:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13940","TRS00013934","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/267)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","6986.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","4433","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13941","TRS00013935","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/267)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6986.00","0.00","0.00","6986.00","0.00","0.00","0.00","0.00","6986.00","267","4433","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13942","TRS00013936","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/259)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","33648.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","259","4434","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:46:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13943","TRS00013937","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/259)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33648.00","0.00","0.00","33648.00","0.00","0.00","0.00","0.00","33648.00","259","4434","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:46:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13944","TRS00013938","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/267)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","7283.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","267","4435","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13945","TRS00013939","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/267)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7283.00","0.00","0.00","7283.00","0.00","0.00","0.00","0.00","7283.00","267","4435","0.00","0.00","","","","","","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13946","TRS00013940","2023-07-27 00:00:00","BY SALES (BILL NO:PC/25)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","11314.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","25","4436","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:36:00","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13947","TRS00013941","2023-07-27 00:00:00","BY CREDIT (BILL NO:PC/25)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11314.00","0.00","0.00","11314.00","0.00","0.00","0.00","0.00","11314.00","25","4436","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:36:00","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13948","TRS00013942","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/268)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","12719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","268","4437","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:40:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13949","TRS00013943","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/268)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12719.00","0.00","0.00","12719.00","0.00","0.00","0.00","0.00","12719.00","268","4437","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:40:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13950","TRS00013944","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/269)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","13603.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","269","4438","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:41:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13951","TRS00013945","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/269)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13603.00","0.00","0.00","13603.00","0.00","0.00","0.00","0.00","13603.00","269","4438","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:41:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13952","TRS00013946","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/270)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","4490.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","270","4439","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:45:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13953","TRS00013947","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/270)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4490.00","0.00","0.00","4490.00","0.00","0.00","0.00","0.00","4490.00","270","4439","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:45:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13954","TRS00013948","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/271)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","20984.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","271","4440","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13955","TRS00013949","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/271)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20984.00","0.00","0.00","20984.00","0.00","0.00","0.00","0.00","20984.00","271","4440","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13956","TRS00013950","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/272)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","5932.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","272","4441","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13957","TRS00013951","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/272)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5932.00","0.00","0.00","5932.00","0.00","0.00","0.00","0.00","5932.00","272","4441","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13958","TRS00013952","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/273)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","12752.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","273","4442","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13959","TRS00013953","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/273)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12752.00","0.00","0.00","12752.00","0.00","0.00","0.00","0.00","12752.00","273","4442","0.00","0.00","","","","","","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13960","TRS00013954","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/274)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","8098.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","274","4443","0.00","0.00","","","","","","103.144.173.222","2023-07-27 23:11:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13961","TRS00013955","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/274)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","8098.00","0.00","0.00","8098.00","0.00","0.00","0.00","0.00","8098.00","274","4443","0.00","0.00","","","","","","103.144.173.222","2023-07-27 23:11:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13962","TRS00013956","2023-07-27 00:00:00","BY SALES (BILL NO:LTI/275)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","21767.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","275","4444","0.00","0.00","","","","","","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13963","TRS00013957","2023-07-27 00:00:00","BY CREDIT (BILL NO:LTI/275)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","21767.00","0.00","0.00","21767.00","0.00","0.00","0.00","0.00","21767.00","275","4444","0.00","0.00","","","","","","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13964","TRS00013958","2023-07-28 00:00:00","BY SALES (BILL NO:LTI/276)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","11440.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","4445","0.00","0.00","","","","","","103.144.173.222","2023-07-28 00:28:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13965","TRS00013959","2023-07-28 00:00:00","BY CREDIT (BILL NO:LTI/276)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11440.00","0.00","0.00","11440.00","0.00","0.00","0.00","0.00","11440.00","276","4445","0.00","0.00","","","","","","103.144.173.222","2023-07-28 00:28:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13966","TRS00013960","2023-07-28 00:00:00","BY SALES (BILL NO:LTI/277)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","607.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","277","4446","0.00","0.00","","","","","","103.144.173.222","2023-07-28 00:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13967","TRS00013961","2023-07-28 00:00:00","BY CREDIT (BILL NO:LTI/277)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","607.00","0.00","0.00","607.00","0.00","0.00","0.00","0.00","607.00","277","4446","0.00","0.00","","","","","","103.144.173.222","2023-07-28 00:30:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13968","TRS00013962","2023-07-28 00:00:00","BY SALES (BILL NO:LTI/278)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","10964.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","278","4447","0.00","0.00","","","","","","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13969","TRS00013963","2023-07-28 00:00:00","BY CREDIT (BILL NO:LTI/278)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10964.00","0.00","0.00","10964.00","0.00","0.00","0.00","0.00","10964.00","278","4447","0.00","0.00","","","","","","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13970","TRS00013964","2023-07-28 00:00:00","BY SALES (BILL NO:LTI/279)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","8128.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","279","4448","0.00","0.00","","","","","","103.144.173.222","2023-07-28 01:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13971","TRS00013965","2023-07-28 00:00:00","BY CREDIT (BILL NO:LTI/279)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","8128.00","0.00","0.00","8128.00","0.00","0.00","0.00","0.00","8128.00","279","4448","0.00","0.00","","","","","","103.144.173.222","2023-07-28 01:03:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13972","TRS00013966","2023-07-28 00:00:00","BY SALES (BILL NO:LTI/280)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","132552.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","280","4449","0.00","0.00","","","","","","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13973","TRS00013967","2023-07-28 00:00:00","BY CREDIT (BILL NO:LTI/280)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","132552.00","0.00","0.00","132552.00","0.00","0.00","0.00","0.00","132552.00","280","4449","0.00","0.00","","","","","","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13974","TRS00013968","2023-07-29 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","-70867.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2970.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:35:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13975","TRS00013969","2023-07-29 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","39.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:36:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13976","TRS00013970","2023-07-29 00:00:00","BY CREDIT NOTE","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-4876.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:37:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13977","TRS00013971","2023-07-29 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","6269.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:38:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13978","TRS00013972","2023-07-29 00:00:00","BY CREDIT NOTE","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","2750.00","0.00","0.00","0.00","0.00","0.00","0.00","-2666.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2750.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:40:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13979","TRS00013973","2023-07-29 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4950.00","0.00","0.00","0.00","0.00","0.00","0.00","86825.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4950.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:41:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13980","TRS00013974","2023-07-29 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-99182.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:41:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13981","TRS00013975","2023-07-29 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","6682.00","0.00","0.00","0.00","0.00","0.00","0.00","-413.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 6682.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:42:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13982","TRS00013976","2023-07-29 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-20710.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 3960.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:43:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13983","TRS00013977","2023-07-29 00:00:00","BY CREDIT NOTE","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","2227.00","0.00","0.00","0.00","0.00","0.00","0.00","-2194.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2227.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:44:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13984","TRS00013978","2023-07-29 00:00:00","BY CREDIT NOTE","174","KOYEL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","19941.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-07-29 17:44:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("13985","TRS00013979","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/281)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","3924.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","281","4450","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13986","TRS00013980","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/281)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","3924.00","0.00","0.00","3924.00","0.00","0.00","0.00","0.00","3924.00","281","4450","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13987","TRS00013981","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/282)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","46011.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","282","4451","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13988","TRS00013982","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/282)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","46011.00","0.00","0.00","46011.00","0.00","0.00","0.00","0.00","46011.00","282","4451","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13989","TRS00013983","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/283)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","4616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","283","4452","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:35:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13990","TRS00013984","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/283)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4616.00","0.00","0.00","4616.00","0.00","0.00","0.00","0.00","4616.00","283","4452","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:35:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13991","TRS00013985","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/284)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","16020.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","284","4453","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13992","TRS00013986","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/284)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16020.00","0.00","0.00","16020.00","0.00","0.00","0.00","0.00","16020.00","284","4453","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13993","TRS00013987","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/285)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","5825.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","285","4454","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13994","TRS00013988","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/285)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","5825.00","0.00","0.00","5825.00","0.00","0.00","0.00","0.00","5825.00","285","4454","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13995","TRS00013989","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/286)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","11122.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","286","4455","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13996","TRS00013990","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/286)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","11122.00","0.00","0.00","11122.00","0.00","0.00","0.00","0.00","11122.00","286","4455","0.00","0.00","","","","","","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13997","TRS00013991","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/287)","202","BAISHALI ENTERPRISE","0","","SALES","SALES","SALES","2623.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","287","4456","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:14:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13998","TRS00013992","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/287)","202","BAISHALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2623.00","0.00","0.00","2623.00","0.00","0.00","0.00","0.00","2623.00","287","4456","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:14:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("13999","TRS00013993","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/288)","202","BAISHALI ENTERPRISE","0","","SALES","SALES","SALES","37369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","288","4457","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14000","TRS00013994","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/288)","202","BAISHALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","37369.00","0.00","0.00","37369.00","0.00","0.00","0.00","0.00","37369.00","288","4457","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14001","TRS00013995","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/289)","201","SHYAM SUNDAR HALDER","0","","SALES","SALES","SALES","10257.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","289","4458","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14002","TRS00013996","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/289)","201","SHYAM SUNDAR HALDER","0","","CREDIT","COLLECTION","SALES","10257.00","0.00","0.00","10257.00","0.00","0.00","0.00","0.00","10257.00","289","4458","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14003","TRS00013997","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/290)","201","SHYAM SUNDAR HALDER","0","","SALES","SALES","SALES","14726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","290","4459","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14004","TRS00013998","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/290)","201","SHYAM SUNDAR HALDER","0","","CREDIT","COLLECTION","SALES","14726.00","0.00","0.00","14726.00","0.00","0.00","0.00","0.00","14726.00","290","4459","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14005","TRS00013999","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/291)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","3569.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","291","4460","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:41:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14006","TRS00014000","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/291)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","3569.00","0.00","0.00","3569.00","0.00","0.00","0.00","0.00","3569.00","291","4460","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:41:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14007","TRS00014001","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/292)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","20218.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","292","4461","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14008","TRS00014002","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/292)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","20218.00","0.00","0.00","20218.00","0.00","0.00","0.00","0.00","20218.00","292","4461","0.00","0.00","","","","","","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14009","TRS00014003","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/293)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","10606.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","293","4462","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14010","TRS00014004","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/293)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10606.00","0.00","0.00","10606.00","0.00","0.00","0.00","0.00","10606.00","293","4462","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14011","TRS00014005","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","70313.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","294","4463","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14012","TRS00014006","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/294)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","70313.00","0.00","0.00","70313.00","0.00","0.00","0.00","0.00","70313.00","294","4463","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14013","TRS00014007","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","3251.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","295","4464","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:26:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14014","TRS00014008","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/295)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3251.00","0.00","0.00","3251.00","0.00","0.00","0.00","0.00","3251.00","295","4464","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:26:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14015","TRS00014009","2023-07-30 00:00:00","BY SALES (BILL NO:LTI/296)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","65634.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","296","4465","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14016","TRS00014010","2023-07-30 00:00:00","BY CREDIT (BILL NO:LTI/296)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","65634.00","0.00","0.00","65634.00","0.00","0.00","0.00","0.00","65634.00","296","4465","0.00","0.00","","","","","","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14017","TRS00014011","2023-07-25 00:00:00","BY ONLINE (BILL NO.)","181","ROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16800.00","0.00","0.00","0.00","0.00","0.00","-122.00","0","0","0.00","0.00","","","","","UPIRRN357212585266","103.144.173.222","2023-07-31 09:32:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14018","TRS00014012","2023-07-26 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-8637.00","0","0","0.00","0.00","","","","","AXOMB32070349119","103.144.173.222","2023-07-31 09:33:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14019","TRS00014013","2023-07-26 00:00:00","BY ONLINE (BILL NO.)","175","KALYANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","24936.00","0.00","0.00","0.00","0.00","0.00","18.00","0","0","0.00","0.00","","","","","BARBQ23207730086","103.144.173.222","2023-07-31 09:34:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14020","TRS00014014","2023-07-26 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12671.00","0.00","0.00","0.00","0.00","0.00","8215.00","0","0","0.00","0.00","","","","","UPIRRN320712122308","103.144.173.222","2023-07-31 09:35:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14021","TRS00014015","2023-07-26 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-25710.00","0","0","0.00","0.00","","","","","UPIRRN320712803301","103.144.173.222","2023-07-31 09:35:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14022","TRS00014016","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11000.00","0.00","0.00","0.00","0.00","0.00","434.00","0","0","0.00","0.00","","","","","UPIRRN320814637326","103.144.173.222","2023-07-31 09:36:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14023","TRS00014017","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10413.00","0","0","0.00","0.00","","","","","N208232565663456","103.144.173.222","2023-07-31 09:37:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14024","TRS00014018","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","2351.00","0","0","0.00","0.00","","","","","SDL135833378","103.144.173.222","2023-07-31 09:39:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14025","TRS00014019","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","199","SRITAMA TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","-18.00","0","0","0.00","0.00","","","","","UPIRRN357408777569","103.144.173.222","2023-07-31 09:43:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14026","TRS00014020","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","199","SRITAMA TRADERS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-10018.00","0","0","0.00","0.00","","","","","UPIRRN357467372710","103.144.173.222","2023-07-31 09:43:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14027","TRS00014021","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","2011.00","0","0","0.00","0.00","","","","","BDBLH23652085200","103.144.173.222","2023-07-31 09:44:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14028","TRS00014022","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-30710.00","0","0","0.00","0.00","","","","","BDBLH23652074126","103.144.173.222","2023-07-31 09:45:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14029","TRS00014023","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","179","K.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26320.00","0.00","0.00","0.00","0.00","0.00","-36.00","0","0","0.00","0.00","","","","","KKBKH23208607442","103.144.173.222","2023-07-31 09:46:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14030","TRS00014024","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","23897.00","0","0","0.00","0.00","","","","","UPIRRN320885504820","103.144.173.222","2023-07-31 09:48:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14031","TRS00014025","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","16897.00","0","0","0.00","0.00","","","","","UPIRRN320883373894","103.144.173.222","2023-07-31 09:51:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14032","TRS00014026","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","202","BAISHALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-8.00","0","0","0.00","0.00","","","","","UPIRRN320851571851","103.144.173.222","2023-07-31 09:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14033","TRS00014027","2023-07-27 00:00:00","BY ONLINE (BILL NO.)","201","SHYAM SUNDAR HALDER","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-17.00","0","0","0.00","0.00","","","","","UPIRRN320846278599","103.144.173.222","2023-07-31 09:53:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14034","TRS00014028","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9900.00","0.00","0.00","0.00","0.00","0.00","13898.00","0","0","0.00","0.00","","","","","IMPSP2A320910003874","103.144.173.222","2023-07-31 09:54:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14035","TRS00014029","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9900.00","0.00","0.00","0.00","0.00","0.00","3998.00","0","0","0.00","0.00","","","","","IMPSP2A320910003979","103.144.173.222","2023-07-31 09:55:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14036","TRS00014030","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4132.00","0.00","0.00","0.00","0.00","0.00","-134.00","0","0","0.00","0.00","","","","","IMPSP2A320910004022","103.144.173.222","2023-07-31 09:56:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14037","TRS00014031","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18684.00","0.00","0.00","0.00","0.00","0.00","-1257.00","0","0","0.00","0.00","","","","","000988212352","103.144.173.222","2023-07-31 09:56:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14038","TRS00014032","2023-07-28 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","-24876.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-07-31 09:57:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14039","TRS00014033","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","177","MONDAL AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","19762.00","0","0","0.00","0.00","","","","","UPIRRN320975194526","103.144.173.222","2023-07-31 09:57:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14040","TRS00014034","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","177","MONDAL AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-238.00","0","0","0.00","0.00","","","","","UPIRRN320918643467","103.144.173.222","2023-07-31 09:59:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14041","TRS00014035","2023-07-28 00:00:00","BY ONLINE (BILL NO.)","194","BINA PANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-5112.00","0","0","0.00","0.00","","","","","UPIRRN320997593797","103.144.173.222","2023-07-31 10:00:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14042","TRS00014036","2023-07-30 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","0.00","6527.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-07-31 10:00:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14043","TRS00014037","2023-07-30 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","4773.00","0","0","0.00","0.00","","","","","UPIRRN321188926778","103.144.173.222","2023-07-31 10:01:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14044","TRS00014038","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/297)","199","SRITAMA TRADERS","0","","SALES","SALES","SALES","6136.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","297","4466","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:07:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14045","TRS00014039","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/297)","199","SRITAMA TRADERS","0","","CREDIT","COLLECTION","SALES","6136.00","0.00","0.00","6136.00","0.00","0.00","0.00","0.00","6136.00","297","4466","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:07:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14046","TRS00014040","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/298)","199","SRITAMA TRADERS","0","","SALES","SALES","SALES","3854.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","298","4467","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:08:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14047","TRS00014041","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/298)","199","SRITAMA TRADERS","0","","CREDIT","COLLECTION","SALES","3854.00","0.00","0.00","3854.00","0.00","0.00","0.00","0.00","3854.00","298","4467","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:08:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14048","TRS00014042","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/299)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","7626.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","299","4468","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:25:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14049","TRS00014043","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/299)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7626.00","0.00","0.00","7626.00","0.00","0.00","0.00","0.00","7626.00","299","4468","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:25:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14050","TRS00014044","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/300)","106","SHREE LAKSHMI ENTERPRISE","0","","SALES","SALES","SALES","13678.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","300","4469","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14051","TRS00014045","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/300)","106","SHREE LAKSHMI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13678.00","0.00","0.00","13678.00","0.00","0.00","0.00","0.00","13678.00","300","4469","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:26:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14052","TRS00014046","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/301)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","1125.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","301","4470","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:32:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14053","TRS00014047","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/301)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1125.00","0.00","0.00","1125.00","0.00","0.00","0.00","0.00","1125.00","301","4470","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:32:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14054","TRS00014048","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/302)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","14283.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","302","4471","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14055","TRS00014049","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/302)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14283.00","0.00","0.00","14283.00","0.00","0.00","0.00","0.00","14283.00","302","4471","0.00","0.00","","","","","","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14056","TRS00014050","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/303)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","8072.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","303","4472","0.00","0.00","","","","","","103.144.173.222","2023-07-31 16:37:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14057","TRS00014051","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/303)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8072.00","0.00","0.00","8072.00","0.00","0.00","0.00","0.00","8072.00","303","4472","0.00","0.00","","","","","","103.144.173.222","2023-07-31 16:37:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14058","TRS00014052","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/304)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","36912.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","304","4473","0.00","0.00","","","","","","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14059","TRS00014053","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/304)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36912.00","0.00","0.00","36912.00","0.00","0.00","0.00","0.00","36912.00","304","4473","0.00","0.00","","","","","","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14060","TRS00014054","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/305)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1338.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","305","4474","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:00:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14061","TRS00014055","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/305)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1338.00","0.00","0.00","1338.00","0.00","0.00","0.00","0.00","1338.00","305","4474","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:00:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14062","TRS00014056","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/306)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","18276.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","306","4475","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14063","TRS00014057","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/306)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","18276.00","0.00","0.00","18276.00","0.00","0.00","0.00","0.00","18276.00","306","4475","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14064","TRS00014058","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/307)","194","BINA PANI ENTERPRISE","0","","SALES","SALES","SALES","4461.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","307","4476","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:15:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14065","TRS00014059","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/307)","194","BINA PANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4461.00","0.00","0.00","4461.00","0.00","0.00","0.00","0.00","4461.00","307","4476","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:15:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14066","TRS00014060","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/308)","194","BINA PANI ENTERPRISE","0","","SALES","SALES","SALES","20673.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","308","4477","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14067","TRS00014061","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/308)","194","BINA PANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20673.00","0.00","0.00","20673.00","0.00","0.00","0.00","0.00","20673.00","308","4477","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14068","TRS00014062","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/309)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2719.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","4478","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:28:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14069","TRS00014063","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/309)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2719.00","0.00","0.00","2719.00","0.00","0.00","0.00","0.00","2719.00","309","4478","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:28:26","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14070","TRS00014064","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/309)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2774.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","309","4479","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:31:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14071","TRS00014065","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/309)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2774.00","0.00","0.00","2774.00","0.00","0.00","0.00","0.00","2774.00","309","4479","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:31:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14072","TRS00014066","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/310)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","12212.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","310","4480","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:33:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14073","TRS00014067","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/310)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12212.00","0.00","0.00","12212.00","0.00","0.00","0.00","0.00","12212.00","310","4480","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:33:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14074","TRS00014068","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/311)","173","ARINDAM DAS","0","","SALES","SALES","SALES","3062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","311","4481","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:39:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14075","TRS00014069","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/311)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","3062.00","0.00","0.00","3062.00","0.00","0.00","0.00","0.00","3062.00","311","4481","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:39:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14076","TRS00014070","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/312)","103","MAA ENTERPRISE","0","","SALES","SALES","SALES","2005.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","312","4482","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:43:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14077","TRS00014071","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/312)","103","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2005.00","0.00","0.00","2005.00","0.00","0.00","0.00","0.00","2005.00","312","4482","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:43:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14078","TRS00014072","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/313)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","531.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","313","4483","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:52:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14079","TRS00014073","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/313)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","531.00","0.00","0.00","531.00","0.00","0.00","0.00","0.00","531.00","313","4483","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:52:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14080","TRS00014074","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/314)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","9466.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","314","4484","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14081","TRS00014075","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/314)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9466.00","0.00","0.00","9466.00","0.00","0.00","0.00","0.00","9466.00","314","4484","0.00","0.00","","","","","","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14082","TRS00014076","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/315)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","15954.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","315","4485","0.00","0.00","","","","","","103.144.173.222","2023-07-31 22:00:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14083","TRS00014077","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/315)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","15954.00","0.00","0.00","15954.00","0.00","0.00","0.00","0.00","15954.00","315","4485","0.00","0.00","","","","","","103.144.173.222","2023-07-31 22:00:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14084","TRS00014078","2023-07-28 00:00:00","BY SALES (BILL NO:LTI/276)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","12393.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","276","4486","0.00","0.00","","","","","","103.144.173.222","2023-07-31 22:25:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14085","TRS00014079","2023-07-28 00:00:00","BY CREDIT (BILL NO:LTI/276)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12393.00","0.00","0.00","12393.00","0.00","0.00","0.00","0.00","12393.00","276","4486","0.00","0.00","","","","","","103.144.173.222","2023-07-31 22:25:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14086","TRS00014080","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/316)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","1576.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","316","4487","0.00","0.00","","","","","","103.144.173.222","2023-07-31 22:26:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14087","TRS00014081","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/316)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1576.00","0.00","0.00","1576.00","0.00","0.00","0.00","0.00","1576.00","316","4487","0.00","0.00","","","","","","103.144.173.222","2023-07-31 22:26:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14088","TRS00014082","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/317)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","967.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","317","4488","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:16:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14089","TRS00014083","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/317)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","967.00","0.00","0.00","967.00","0.00","0.00","0.00","0.00","967.00","317","4488","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:16:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14090","TRS00014084","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/318)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","8988.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","318","4489","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:20:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14091","TRS00014085","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/318)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8988.00","0.00","0.00","8988.00","0.00","0.00","0.00","0.00","8988.00","318","4489","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:20:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14092","TRS00014086","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/319)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","3414.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","319","4490","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:21:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14093","TRS00014087","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/319)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3414.00","0.00","0.00","3414.00","0.00","0.00","0.00","0.00","3414.00","319","4490","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:21:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14094","TRS00014088","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/320)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","30235.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","320","4491","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14095","TRS00014089","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/320)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","30235.00","0.00","0.00","30235.00","0.00","0.00","0.00","0.00","30235.00","320","4491","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14096","TRS00014090","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/321)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","26164.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","321","4492","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:55:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14097","TRS00014091","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/321)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26164.00","0.00","0.00","26164.00","0.00","0.00","0.00","0.00","26164.00","321","4492","0.00","0.00","","","","","","103.144.173.222","2023-08-01 14:55:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14098","TRS00014092","2023-07-31 00:00:00","BY SALES (BILL NO:LTI/322)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","22095.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","322","4493","0.00","0.00","","","","","","103.144.173.222","2023-08-01 15:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14099","TRS00014093","2023-07-31 00:00:00","BY CREDIT (BILL NO:LTI/322)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22095.00","0.00","0.00","22095.00","0.00","0.00","0.00","0.00","22095.00","322","4493","0.00","0.00","","","","","","103.144.173.222","2023-08-01 15:24:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14100","TRS00014094","2023-08-07 00:00:00","BY SALES (BILL NO:LTI/323)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","18982.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","323","4494","0.00","0.00","","","","","","103.144.173.222","2023-08-07 10:16:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14101","TRS00014095","2023-08-07 00:00:00","BY CREDIT (BILL NO:LTI/323)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18982.00","0.00","0.00","18982.00","0.00","0.00","0.00","0.00","18982.00","323","4494","0.00","0.00","","","","","","103.144.173.222","2023-08-07 10:16:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14102","TRS00014096","2023-08-07 00:00:00","BY SALES (BILL NO:PC/26)","198","SHIV TRADING","0","","SALES","SALES","SALES","12222.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","26","4495","0.00","0.00","","","","","","103.144.173.222","2023-08-07 10:18:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14103","TRS00014097","2023-08-07 00:00:00","BY CREDIT (BILL NO:PC/26)","198","SHIV TRADING","0","","CREDIT","COLLECTION","SALES","12222.00","0.00","0.00","12222.00","0.00","0.00","0.00","0.00","12222.00","26","4495","0.00","0.00","","","","","","103.144.173.222","2023-08-07 10:18:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14104","TRS00014098","2023-08-07 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","156082.00","0.00","0.00","0.00","0.00","0.00","0.00","-104884.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 1,56,082.00 against replacement No. 9092/05-07-2023 Under L.R. No. - 237033941 Credited to our A/C on 31/07/2023 by Aravind Laboratories.","103.144.173.222","2023-08-07 12:05:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14105","TRS00014099","2023-08-07 00:00:00","BY CREDIT NOTE","78","SREE MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","106354.00","0.00","0.00","0.00","0.00","0.00","0.00","-108239.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 1,06,354.00 against replacement No. 9115/15-07-2023 Under L.R. No. - D29161655 Credited to our A/C on 31/07/2023 by Aravind Laboratories.","103.144.173.222","2023-08-07 12:08:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14106","TRS00014100","2023-07-31 00:00:00","BY PURCHASE (BILL NO:5334)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","111316.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5334","453","0.00","0.00","","","","","","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14107","TRS00014101","2023-07-31 00:00:00","BY ONLINE (BILL NO:5334)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","111316.00","0.00","111316.00","0.00","0.00","0.00","0.00","0.00","0.00","5334","453","0.00","0.00","","","","","","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14108","TRS00014102","2023-07-31 00:00:00","BY PURCHASE (BILL NO:5335)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","918201.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5335","454","0.00","0.00","","","","","","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14109","TRS00014103","2023-07-31 00:00:00","BY ONLINE (BILL NO:5335)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","918201.00","0.00","918201.00","0.00","0.00","0.00","0.00","0.00","0.00","5335","454","0.00","0.00","","","","","","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14110","TRS00014104","2023-07-31 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","108.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-07 13:42:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14111","TRS00014105","2023-07-31 00:00:00","BY ONLINE (BILL NO.)","194","BINA PANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","22.00","0","0","0.00","0.00","","","","","UPIRRN321206180807","103.144.173.222","2023-08-07 13:45:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14112","TRS00014106","2023-07-31 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","14367.00","0","0","0.00","0.00","","","","","SBIN423212055697","103.144.173.222","2023-08-07 13:48:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14113","TRS00014107","2023-07-31 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-114.00","0","0","0.00","0.00","","","","","UPIRRN321284576371","103.144.173.222","2023-08-07 13:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14114","TRS00014108","2023-08-01 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","336.00","0.00","0.00","0.00","0.00","0.00","60.00","0","0","0.00","0.00","","","","","UPIRRN321378910671","103.144.173.222","2023-08-07 13:55:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14115","TRS00014109","2023-08-01 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20.00","0.00","0.00","0.00","0.00","0.00","40.00","0","0","0.00","0.00","","","","","UPIRRN321378917175","103.144.173.222","2023-08-07 13:56:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14116","TRS00014110","2023-08-01 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","736.00","0","0","0.00","0.00","","","","","000992464834","103.144.173.222","2023-08-07 13:57:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14117","TRS00014111","2023-08-01 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2284.00","0.00","0.00","0.00","0.00","0.00","28000.00","0","0","0.00","0.00","","","","","UPIRRN321341711943","103.144.173.222","2023-08-07 13:57:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14118","TRS00014112","2023-08-02 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","600.00","0.00","0.00","0.00","0.00","0.00","0.00","5927.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-07 13:58:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14119","TRS00014113","2023-08-05 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","158500.00","0.00","0.00","0.00","0.00","0.00","0.00","-229367.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-07 13:58:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14120","TRS00014114","2023-07-26 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","11313.00","0","0","0.00","0.00","","","","","IMPSP2A320714699732","103.144.173.222","2023-08-07 14:00:54","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14121","TRS00014115","2023-07-26 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11311.00","0.00","0.00","0.00","0.00","0.00","2.00","0","0","0.00","0.00","","","","","IMPSP2A320715709013","103.144.173.222","2023-08-07 14:01:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14122","TRS00014116","2023-08-04 00:00:00","BY ONLINE (BILL NO.)","198","SHIV TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12222.00","0.00","0.00","0.00","0.00","0.00","-6.00","0","0","0.00","0.00","","","","","UPIRRN358265471494","103.144.173.222","2023-08-07 14:03:09","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14123","TRS00014117","2023-08-07 00:00:00","BY SALES (BILL NO:LTI/324)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","4651.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","324","4496","0.00","0.00","","","","","","103.144.173.222","2023-08-07 17:41:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14124","TRS00014118","2023-08-07 00:00:00","BY CREDIT (BILL NO:LTI/324)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","4651.00","0.00","0.00","4651.00","0.00","0.00","0.00","0.00","4651.00","324","4496","0.00","0.00","","","","","","103.144.173.222","2023-08-07 17:41:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14125","TRS00014119","2023-08-10 00:00:00","BY SALES (BILL NO:LTI/325)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1676.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","325","4497","0.00","0.00","","","","","","103.144.173.222","2023-08-10 16:23:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14126","TRS00014120","2023-08-10 00:00:00","BY CREDIT (BILL NO:LTI/325)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1676.00","0.00","0.00","1676.00","0.00","0.00","0.00","0.00","1676.00","325","4497","0.00","0.00","","","","","","103.144.173.222","2023-08-10 16:23:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14127","TRS00014121","2023-08-11 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","6528.00","0.00","0.00","0.00","0.00","0.00","0.00","-111412.00","0","0","0.00","0.00","","","","","Return of 34 Pcs. Daz.Eterna Majestique Make Up Stick 15g MRP - 400 Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250","103.144.173.222","2023-08-11 16:07:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14128","TRS00014122","2023-08-11 00:00:00","BY DEBIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","-6682.00","0.00","0.00","0.00","0.00","0.00","0.00","17559.00","0","0","0.00","0.00","","","","","Claim of Rs. 6,682.00 wrongly credited on 29-07-2023 instead of Sri Sri Maa Trading.","103.144.173.222","2023-08-11 16:47:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14129","TRS00014123","2023-08-11 00:00:00","BY CREDIT NOTE","162","SRI SRI MAA TRADING","0","","CASH","COLLECTION","COLLECTION","0.00","6682.00","0.00","0.00","0.00","0.00","0.00","0.00","33846.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 6682.00 for the month of June 2023 credited to our A/C on 21/07/2023 by Aravind Laboratories.","103.144.173.222","2023-08-11 16:50:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14130","TRS00014124","2023-08-10 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1676.00","0.00","0.00","0.00","0.00","0.00","15883.00","0","0","0.00","0.00","","","","","N222232590951193","103.144.173.222","2023-08-11 17:03:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14131","TRS00014125","2023-08-15 00:00:00","BY SALES (BILL NO:LTI/326)","173","ARINDAM DAS","0","","SALES","SALES","SALES","3124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","326","4498","0.00","0.00","","","","","","103.144.173.222","2023-08-15 22:02:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14132","TRS00014126","2023-08-15 00:00:00","BY CREDIT (BILL NO:LTI/326)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","3124.00","0.00","0.00","3124.00","0.00","0.00","0.00","0.00","3124.00","326","4498","0.00","0.00","","","","","","103.144.173.222","2023-08-15 22:02:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14133","TRS00014127","2023-08-15 00:00:00","BY SALES (BILL NO:LTI/327)","173","ARINDAM DAS","0","","SALES","SALES","SALES","14707.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","327","4499","0.00","0.00","","","","","","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14134","TRS00014128","2023-08-15 00:00:00","BY CREDIT (BILL NO:LTI/327)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","14707.00","0.00","0.00","14707.00","0.00","0.00","0.00","0.00","14707.00","327","4499","0.00","0.00","","","","","","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14135","TRS00014129","2023-08-18 00:00:00","BY SALES (BILL NO:LTI/328)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1770.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","328","4500","0.00","0.00","","","","","","103.144.173.222","2023-08-18 15:43:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14136","TRS00014130","2023-08-18 00:00:00","BY CREDIT (BILL NO:LTI/328)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1770.00","0.00","0.00","1770.00","0.00","0.00","0.00","0.00","1770.00","328","4500","0.00","0.00","","","","","","103.144.173.222","2023-08-18 15:43:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14137","TRS00014131","2023-08-18 00:00:00","BY SALES (BILL NO:LTI/329)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6286.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","329","4501","0.00","0.00","","","","","","103.144.173.222","2023-08-18 16:31:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14138","TRS00014132","2023-08-18 00:00:00","BY CREDIT (BILL NO:LTI/329)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6286.00","0.00","0.00","6286.00","0.00","0.00","0.00","0.00","6286.00","329","4501","0.00","0.00","","","","","","103.144.173.222","2023-08-18 16:31:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14139","TRS00014133","2023-08-18 00:00:00","BY SALES (BILL NO:LTI/330)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","36928.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","330","4502","0.00","0.00","","","","","","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14140","TRS00014134","2023-08-18 00:00:00","BY CREDIT (BILL NO:LTI/330)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","36928.00","0.00","0.00","36928.00","0.00","0.00","0.00","0.00","36928.00","330","4502","0.00","0.00","","","","","","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14141","TRS00014135","2023-08-19 00:00:00","BY SALES (BILL NO:LTI/331)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","1831.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","331","4503","0.00","0.00","","","","","","103.144.173.222","2023-08-19 17:37:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14142","TRS00014136","2023-08-19 00:00:00","BY CREDIT (BILL NO:LTI/331)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","1831.00","0.00","0.00","1831.00","0.00","0.00","0.00","0.00","1831.00","331","4503","0.00","0.00","","","","","","103.144.173.222","2023-08-19 17:37:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14143","TRS00014137","2023-08-07 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-7989.00","0","0","0.00","0.00","","","","","BDBLH23653311719","103.144.173.222","2023-08-20 21:41:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14144","TRS00014138","2023-08-08 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","4650.00","0.00","0.00","0.00","0.00","0.00","0.00","-18076.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:42:25","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14145","TRS00014139","2023-08-09 00:00:00","BY ONLINE (BILL NO.)","169","SUNDARI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","400.00","0.00","0.00","0.00","0.00","0.00","5527.00","0","0","0.00","0.00","","","","","UPIRRN322150416095","103.144.173.222","2023-08-20 21:43:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14146","TRS00014140","2023-08-11 00:00:00","BY CASH (BILL NO.)","174","KOYEL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","9941.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:43:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14147","TRS00014141","2023-08-11 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","250.00","0.00","0.00","0.00","0.00","0.00","0.00","5277.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:44:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14148","TRS00014142","2023-08-14 00:00:00","BY CASH (BILL NO.)","169","SUNDARI","0","","CASH","COLLECTION","COLLECTION","0.00","700.00","0.00","0.00","0.00","0.00","0.00","0.00","4577.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:44:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14149","TRS00014143","2023-08-14 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40482.00","0.00","0.00","0.00","0.00","0.00","89557.00","0","0","0.00","0.00","","","","","001009133870","103.144.173.222","2023-08-20 21:45:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14150","TRS00014144","2023-08-15 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17831.00","0.00","0.00","0.00","0.00","0.00","40.00","0","0","0.00","0.00","","","","","UPIRRN322711791680","103.144.173.222","2023-08-20 21:51:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14151","TRS00014145","2023-08-17 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16253.00","0.00","0.00","0.00","0.00","0.00","11747.00","0","0","0.00","0.00","","","","","UPIRRN322964493649","103.144.173.222","2023-08-20 21:53:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14152","TRS00014146","2023-08-16 00:00:00","BY CASH (BILL NO.)","174","KOYEL ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-59.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:54:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14153","TRS00014147","2023-08-18 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4000.00","0.00","0.00","0.00","0.00","0.00","0.00","85557.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:55:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14154","TRS00014148","2023-08-19 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","3842.00","0","0","0.00","0.00","","","","","UPIRRN323127942249","103.144.173.222","2023-08-20 21:56:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14155","TRS00014149","2023-08-19 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","1830.00","0.00","0.00","0.00","0.00","0.00","0.00","-19906.00","0","0","0.00","0.00","","","","","By Cash","103.144.173.222","2023-08-20 21:56:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14156","TRS00014150","2023-08-19 00:00:00","BY ONLINE (BILL NO.)","169","SUNDARI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","-423.00","0","0","0.00","0.00","","","","","UPIRRN323159189472","103.144.173.222","2023-08-20 21:57:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14157","TRS00014151","2023-08-20 00:00:00","BY SALES (BILL NO:LTI/332)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","303.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","332","4504","0.00","0.00","","","","","","103.144.173.222","2023-08-20 22:54:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14158","TRS00014152","2023-08-20 00:00:00","BY CREDIT (BILL NO:LTI/332)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","303.00","0.00","0.00","303.00","0.00","0.00","0.00","0.00","303.00","332","4504","0.00","0.00","","","","","","103.144.173.222","2023-08-20 22:54:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14159","TRS00014153","2023-08-20 00:00:00","BY SALES (BILL NO:LTI/333)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","12743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","333","4505","0.00","0.00","","","","","","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14160","TRS00014154","2023-08-20 00:00:00","BY CREDIT (BILL NO:LTI/333)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12743.00","0.00","0.00","12743.00","0.00","0.00","0.00","0.00","12743.00","333","4505","0.00","0.00","","","","","","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14161","TRS00014155","2023-08-17 00:00:00","BY PURCHASE (BILL NO:4)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","48549.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","455","0.00","0.00","","","","","","103.144.173.222","2023-08-22 15:37:40","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14162","TRS00014156","2023-08-17 00:00:00","BY ONLINE (BILL NO:4)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","48549.00","0.00","48549.00","0.00","0.00","0.00","0.00","0.00","0.00","4","455","0.00","0.00","","","","","","103.144.173.222","2023-08-22 15:37:40","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14163","TRS00014157","2023-08-22 00:00:00","BY SALES (BILL NO:PC/27)","186","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","16365.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","27","4506","0.00","0.00","","","","","","103.144.173.222","2023-08-22 16:29:34","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14164","TRS00014158","2023-08-22 00:00:00","BY CREDIT (BILL NO:PC/27)","186","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16365.00","0.00","0.00","16365.00","0.00","0.00","0.00","0.00","16365.00","27","4506","0.00","0.00","","","","","","103.144.173.222","2023-08-22 16:29:34","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14165","TRS00014159","2023-08-22 00:00:00","BY SALES (BILL NO:PC/28)","186","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","3636.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","4507","0.00","0.00","","","","","","103.144.173.222","2023-08-22 16:30:30","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14166","TRS00014160","2023-08-22 00:00:00","BY CREDIT (BILL NO:PC/28)","186","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3636.00","0.00","0.00","3636.00","0.00","0.00","0.00","0.00","3636.00","28","4507","0.00","0.00","","","","","","103.144.173.222","2023-08-22 16:30:30","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14167","TRS00014161","2023-08-22 00:00:00","BY SALES (BILL NO:PC/29)","190","SANJAYATI","0","","SALES","SALES","SALES","8984.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","29","4508","0.00","0.00","","","","","","103.144.173.222","2023-08-22 16:58:09","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14168","TRS00014162","2023-08-22 00:00:00","BY CREDIT (BILL NO:PC/29)","190","SANJAYATI","0","","CREDIT","COLLECTION","SALES","8984.00","0.00","0.00","8984.00","0.00","0.00","0.00","0.00","8984.00","29","4508","0.00","0.00","","","","","","103.144.173.222","2023-08-22 16:58:09","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14169","TRS00014163","2023-08-22 00:00:00","BY SALES (BILL NO:PC/28)","186","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","3615.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","28","4509","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:02:07","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14170","TRS00014164","2023-08-22 00:00:00","BY CREDIT (BILL NO:PC/28)","186","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3615.00","0.00","0.00","3615.00","0.00","0.00","0.00","0.00","3615.00","28","4509","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:02:07","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14171","TRS00014165","2023-08-22 00:00:00","BY SALES (BILL NO:PC/30)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","30","4510","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:14:45","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14172","TRS00014166","2023-08-22 00:00:00","BY CREDIT (BILL NO:PC/30)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","30","4510","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:14:45","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14173","TRS00014167","2023-08-22 00:00:00","BY SALES (BILL NO:PC/31)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","11121.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","31","4511","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14174","TRS00014168","2023-08-22 00:00:00","BY CREDIT (BILL NO:PC/31)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11121.00","0.00","0.00","11121.00","0.00","0.00","0.00","0.00","11121.00","31","4511","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14175","TRS00014169","2023-08-22 00:00:00","BY SALES (BILL NO:LTI/334)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","15894.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","334","4512","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:41:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14176","TRS00014170","2023-08-22 00:00:00","BY CREDIT (BILL NO:LTI/334)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15894.00","0.00","0.00","15894.00","0.00","0.00","0.00","0.00","15894.00","334","4512","0.00","0.00","","","","","","103.144.173.222","2023-08-22 17:41:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14177","TRS00014171","2023-08-23 00:00:00","BY SALES (BILL NO:LTI/335)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","1784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","335","4513","0.00","0.00","","","","","","103.144.173.222","2023-08-23 15:04:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14178","TRS00014172","2023-08-23 00:00:00","BY CREDIT (BILL NO:LTI/335)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1784.00","0.00","0.00","1784.00","0.00","0.00","0.00","0.00","1784.00","335","4513","0.00","0.00","","","","","","103.144.173.222","2023-08-23 15:04:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14179","TRS00014173","2023-08-23 00:00:00","BY SALES (BILL NO:LTI/336)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","8188.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","336","4514","0.00","0.00","","","","","","103.144.173.222","2023-08-23 15:06:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14180","TRS00014174","2023-08-23 00:00:00","BY CREDIT (BILL NO:LTI/336)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8188.00","0.00","0.00","8188.00","0.00","0.00","0.00","0.00","8188.00","336","4514","0.00","0.00","","","","","","103.144.173.222","2023-08-23 15:06:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14181","TRS00014175","2023-08-23 00:00:00","BY SALES (BILL NO:LTI/337)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","17959.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","337","4515","0.00","0.00","","","","","","103.144.173.222","2023-08-23 15:08:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14182","TRS00014176","2023-08-23 00:00:00","BY CREDIT (BILL NO:LTI/337)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17959.00","0.00","0.00","17959.00","0.00","0.00","0.00","0.00","17959.00","337","4515","0.00","0.00","","","","","","103.144.173.222","2023-08-23 15:08:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14183","TRS00014177","2023-08-24 00:00:00","BY SALES (BILL NO:LTI/338)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","1319.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","338","4516","0.00","0.00","","","","","","103.144.173.222","2023-08-24 14:59:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14184","TRS00014178","2023-08-24 00:00:00","BY CREDIT (BILL NO:LTI/338)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1319.00","0.00","0.00","1319.00","0.00","0.00","0.00","0.00","1319.00","338","4516","0.00","0.00","","","","","","103.144.173.222","2023-08-24 14:59:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14185","TRS00014179","2023-08-24 00:00:00","BY SALES (BILL NO:LTI/339)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","22781.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","339","4517","0.00","0.00","","","","","","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14186","TRS00014180","2023-08-24 00:00:00","BY CREDIT (BILL NO:LTI/339)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","22781.00","0.00","0.00","22781.00","0.00","0.00","0.00","0.00","22781.00","339","4517","0.00","0.00","","","","","","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14187","TRS00014181","2023-08-18 00:00:00","BY CHEQUE (BILL NO.)","186","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-19.00","0","0","0.00","0.00","000536","2023-08-16","Uco Bank, Kona Br.","","By Cheque No. 000536","103.75.162.230","2023-08-27 21:46:43","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14188","TRS00014182","2023-08-19 00:00:00","BY ONLINE (BILL NO.)","190","SANJAYATI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8000.00","0.00","0.00","0.00","0.00","0.00","991.00","0","0","0.00","0.00","","","","","UPI323144813102","103.75.162.230","2023-08-27 21:47:33","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14189","TRS00014183","2023-08-20 00:00:00","BY ONLINE (BILL NO.)","190","SANJAYATI","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","-9.00","0","0","0.00","0.00","","","","","UPI323283050656","103.75.162.230","2023-08-27 21:48:32","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14190","TRS00014184","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","184","BALAJI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-12.00","0","0","0.00","0.00","","","","","AXOIR32337155559","103.75.162.230","2023-08-27 21:49:16","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14191","TRS00014185","2023-08-20 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","0.00","14888.00","0","0","0.00","0.00","","","","","UPIRRN323213382243","103.75.162.230","2023-08-27 21:50:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14192","TRS00014186","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2471.00","0.00","0.00","0.00","0.00","0.00","48151.00","0","0","0.00","0.00","","","","","IMPS323319712662","103.75.162.230","2023-08-27 21:51:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14193","TRS00014187","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11431.00","0.00","0.00","0.00","0.00","0.00","36720.00","0","0","0.00","0.00","","","","","IMPS323319712692","103.75.162.230","2023-08-27 21:52:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14194","TRS00014188","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10054.00","0.00","0.00","0.00","0.00","0.00","26666.00","0","0","0.00","0.00","","","","","IMPS323319712719","103.75.162.230","2023-08-27 21:53:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14195","TRS00014189","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-17989.00","0","0","0.00","0.00","","","","","BDBLH23654793943","103.75.162.230","2023-08-27 21:56:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14196","TRS00014190","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","36651.00","0.00","0.00","0.00","0.00","0.00","48906.00","0","0","0.00","0.00","","","","","001016780171","103.75.162.230","2023-08-27 21:57:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14197","TRS00014191","2023-08-21 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","11050.00","0","0","0.00","0.00","","","","","PUNBH23233881601","103.75.162.230","2023-08-27 21:57:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14198","TRS00014192","2023-08-23 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","17887.00","0","0","0.00","0.00","","","","","UPIRRN323575189103","103.75.162.230","2023-08-27 21:58:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14199","TRS00014193","2023-08-23 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","-144.00","0","0","0.00","0.00","","","","","N235232607211158","103.75.162.230","2023-08-27 21:59:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14200","TRS00014194","2023-08-23 00:00:00","BY CHEQUE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","20000.00","0.00","0.00","0.00","-15227.00","0","0","0.00","0.00","166685","2023-08-23","State Bank Of India, Belur Math","","By Cheque No. 166685","103.75.162.230","2023-08-27 22:01:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14201","TRS00014195","2023-08-27 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","18846.00","0","0","0.00","0.00","","","","","UPIRRN323951850858","103.75.162.230","2023-08-27 22:02:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14202","TRS00014196","2023-08-28 00:00:00","BY CREDIT NOTE","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","-2435.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2475.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:48:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14203","TRS00014197","2023-08-28 00:00:00","BY CREDIT NOTE","162","SRI SRI MAA TRADING","0","","CASH","COLLECTION","COLLECTION","0.00","6682.00","0.00","0.00","0.00","0.00","0.00","0.00","12164.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 6682.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:50:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14204","TRS00014198","2023-08-28 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","990.00","0.00","0.00","0.00","0.00","0.00","0.00","-951.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 990.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:51:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14205","TRS00014199","2023-08-28 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","13903.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:52:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14206","TRS00014200","2023-08-28 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4950.00","0.00","0.00","0.00","0.00","0.00","0.00","43956.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4950.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:53:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14207","TRS00014201","2023-08-28 00:00:00","BY CREDIT NOTE","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","2227.00","0.00","0.00","0.00","0.00","0.00","0.00","-4421.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2227.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:54:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14208","TRS00014202","2023-08-28 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-113602.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 3960.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:55:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14209","TRS00014203","2023-08-28 00:00:00","BY CREDIT NOTE","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","2970.00","0.00","0.00","0.00","0.00","0.00","0.00","-232337.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2970.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:56:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14210","TRS00014204","2023-08-28 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","24686.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:57:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14211","TRS00014205","2023-08-28 00:00:00","BY CREDIT NOTE","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-1872.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of July 2023 credited to our A/C on 23/08/2023 by Aravind Laboratories.","103.75.162.230","2023-08-28 20:58:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14212","TRS00014206","2023-08-26 00:00:00","BY PURCHASE (BILL NO:5336)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","358099.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5336","456","0.00","0.00","","","","","","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14213","TRS00014207","2023-08-26 00:00:00","BY ONLINE (BILL NO:5336)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","358099.00","0.00","358099.00","0.00","0.00","0.00","0.00","0.00","0.00","5336","456","0.00","0.00","","","","","","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14214","TRS00014208","2023-08-26 00:00:00","BY PURCHASE (BILL NO:5337)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","25524.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5337","457","0.00","0.00","","","","","","103.75.162.230","2023-08-28 22:49:29","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14215","TRS00014209","2023-08-26 00:00:00","BY ONLINE (BILL NO:5337)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","25524.00","0.00","25524.00","0.00","0.00","0.00","0.00","0.00","0.00","5337","457","0.00","0.00","","","","","","103.75.162.230","2023-08-28 22:49:29","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14216","TRS00014210","2023-08-28 00:00:00","BY CASH (BILL NO.)","95","SARDAR TRADERS","0","","CASH","COLLECTION","COLLECTION","0.00","60000.00","0.00","0.00","0.00","0.00","0.00","0.00","-292337.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-08-28 23:20:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14217","TRS00014211","2023-08-28 00:00:00","BY ONLINE (BILL NO.)","202","BAISHALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20077.00","0.00","0.00","0.00","0.00","0.00","-20085.00","0","0","0.00","0.00","","","","","UPIRRN324031238667","103.75.162.230","2023-08-28 23:21:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14218","TRS00014212","2023-08-28 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13671.00","0.00","0.00","0.00","0.00","0.00","-31660.00","0","0","0.00","0.00","","","","","BDBLH23655540479","103.75.162.230","2023-08-28 23:22:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14219","TRS00014213","2023-08-28 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-27649.00","0","0","0.00","0.00","","","","","SDL138388735","103.75.162.230","2023-08-28 23:23:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14220","TRS00014214","2023-08-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","-15314.00","0","0","0.00","0.00","","","","","UJVNH23240342197","103.75.162.230","2023-08-28 23:24:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14221","TRS00014215","2023-08-28 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","71000.00","0.00","0.00","0.00","0.00","0.00","-79637.00","0","0","0.00","0.00","","","","","IMPSP2A324023696606","103.75.162.230","2023-08-28 23:30:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14222","TRS00014216","2023-03-31 00:00:00","BY DEBIT NOTE","110","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","-228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","Cash Rs. 228.00 refund to Partha Mondal.","103.75.162.230","2023-08-29 20:59:07","","1","EYETEX DAZLLER","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14223","TRS00014217","2023-04-01 00:00:00","BY CASH (BILL NO.)","203","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","228.00","0.00","0.00","0.00","0.00","0.00","0.00","-228.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-08-29 21:10:20","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14224","TRS00014218","2023-04-02 00:00:00","BY CASH (BILL NO.)","203","PARTHA MONDAL","0","","CASH","COLLECTION","COLLECTION","0.00","228.00","0.00","0.00","0.00","0.00","0.00","0.00","-228.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-08-29 21:14:30","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14225","TRS00014219","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/340)","202","BAISHALI ENTERPRISE","0","","SALES","SALES","SALES","630.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","340","4518","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:35:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14226","TRS00014220","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/340)","202","BAISHALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","630.00","0.00","0.00","630.00","0.00","0.00","0.00","0.00","630.00","340","4518","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:35:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14227","TRS00014221","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/341)","202","BAISHALI ENTERPRISE","0","","SALES","SALES","SALES","19447.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","341","4519","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:42:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14228","TRS00014222","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/341)","202","BAISHALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19447.00","0.00","0.00","19447.00","0.00","0.00","0.00","0.00","19447.00","341","4519","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:42:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14229","TRS00014223","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/342)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","6182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","342","4520","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14230","TRS00014224","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/342)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6182.00","0.00","0.00","6182.00","0.00","0.00","0.00","0.00","6182.00","342","4520","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14231","TRS00014225","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/343)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","48646.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","343","4521","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14232","TRS00014226","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/343)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","48646.00","0.00","0.00","48646.00","0.00","0.00","0.00","0.00","48646.00","343","4521","0.00","0.00","","","","","","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14233","TRS00014227","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/344)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","30288.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","344","4522","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14234","TRS00014228","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/344)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","30288.00","0.00","0.00","30288.00","0.00","0.00","0.00","0.00","30288.00","344","4522","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14235","TRS00014229","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/345)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","9282.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","345","4523","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:21:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14236","TRS00014230","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/345)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9282.00","0.00","0.00","9282.00","0.00","0.00","0.00","0.00","9282.00","345","4523","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:21:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14237","TRS00014231","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/346)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","23087.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","346","4524","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:23:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14238","TRS00014232","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/346)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23087.00","0.00","0.00","23087.00","0.00","0.00","0.00","0.00","23087.00","346","4524","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:23:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14239","TRS00014233","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/347)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","1869.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","347","4525","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:55:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14240","TRS00014234","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/347)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","1869.00","0.00","0.00","1869.00","0.00","0.00","0.00","0.00","1869.00","347","4525","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:55:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14241","TRS00014235","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/348)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","15051.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","348","4526","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14242","TRS00014236","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/348)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","15051.00","0.00","0.00","15051.00","0.00","0.00","0.00","0.00","15051.00","348","4526","0.00","0.00","","","","","","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14243","TRS00014237","2023-08-29 00:00:00","BY SALES (BILL NO:LTI/349)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","79416.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","349","4527","0.00","0.00","","","","","","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14244","TRS00014238","2023-08-29 00:00:00","BY CREDIT (BILL NO:LTI/349)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","79416.00","0.00","0.00","79416.00","0.00","0.00","0.00","0.00","79416.00","349","4527","0.00","0.00","","","","","","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14245","TRS00014239","2023-08-29 00:00:00","BY SALES (BILL NO:PC/32)","203","PARTHA MONDAL","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","32","4528","0.00","0.00","","","","","","103.75.162.230","2023-08-29 23:55:18","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14246","TRS00014240","2023-08-29 00:00:00","BY CREDIT (BILL NO:PC/32)","203","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","32","4528","0.00","0.00","","","","","","103.75.162.230","2023-08-29 23:55:18","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14247","TRS00014241","2023-08-29 00:00:00","BY SALES (BILL NO:PC/33)","203","PARTHA MONDAL","0","","SALES","SALES","SALES","2453.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","33","4529","0.00","0.00","","","","","","103.75.162.230","2023-08-29 23:56:26","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14248","TRS00014242","2023-08-29 00:00:00","BY CREDIT (BILL NO:PC/33)","203","PARTHA MONDAL","0","","CREDIT","COLLECTION","SALES","2453.00","0.00","0.00","2453.00","0.00","0.00","0.00","0.00","2453.00","33","4529","0.00","0.00","","","","","","103.75.162.230","2023-08-29 23:56:26","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14249","TRS00014243","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/350)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","33657.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","350","4530","0.00","0.00","","","","","","103.75.162.230","2023-08-30 00:02:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14250","TRS00014244","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/350)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33657.00","0.00","0.00","33657.00","0.00","0.00","0.00","0.00","33657.00","350","4530","0.00","0.00","","","","","","103.75.162.230","2023-08-30 00:02:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14251","TRS00014245","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/351)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","2276.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","351","4531","0.00","0.00","","","","","","103.75.162.230","2023-08-30 00:13:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14252","TRS00014246","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/351)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2276.00","0.00","0.00","2276.00","0.00","0.00","0.00","0.00","2276.00","351","4531","0.00","0.00","","","","","","103.75.162.230","2023-08-30 00:13:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14253","TRS00014247","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/352)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","97567.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","352","4532","0.00","0.00","","","","","","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14254","TRS00014248","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/352)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","97567.00","0.00","0.00","97567.00","0.00","0.00","0.00","0.00","97567.00","352","4532","0.00","0.00","","","","","","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14255","TRS00014249","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/353)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","5353.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","353","4533","0.00","0.00","","","","","","103.75.162.230","2023-08-30 07:41:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14256","TRS00014250","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/353)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5353.00","0.00","0.00","5353.00","0.00","0.00","0.00","0.00","5353.00","353","4533","0.00","0.00","","","","","","103.75.162.230","2023-08-30 07:41:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14257","TRS00014251","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/354)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","8504.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","354","4534","0.00","0.00","","","","","","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14258","TRS00014252","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/354)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8504.00","0.00","0.00","8504.00","0.00","0.00","0.00","0.00","8504.00","354","4534","0.00","0.00","","","","","","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14259","TRS00014253","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/355)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","70051.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","355","4535","0.00","0.00","","","","","","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14260","TRS00014254","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/355)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","70051.00","0.00","0.00","70051.00","0.00","0.00","0.00","0.00","70051.00","355","4535","0.00","0.00","","","","","","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14261","TRS00014255","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/356)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","2867.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","356","4536","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:06:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14262","TRS00014256","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/356)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","2867.00","0.00","0.00","2867.00","0.00","0.00","0.00","0.00","2867.00","356","4536","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:06:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14263","TRS00014257","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/357)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","11383.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","357","4537","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14264","TRS00014258","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/357)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","11383.00","0.00","0.00","11383.00","0.00","0.00","0.00","0.00","11383.00","357","4537","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14265","TRS00014259","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/358)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","3278.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","358","4538","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:39:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14266","TRS00014260","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/358)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","3278.00","0.00","0.00","3278.00","0.00","0.00","0.00","0.00","3278.00","358","4538","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:39:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14267","TRS00014261","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/359)","168","S.SANPUI AGENCY","0","","SALES","SALES","SALES","6762.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","359","4539","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14268","TRS00014262","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/359)","168","S.SANPUI AGENCY","0","","CREDIT","COLLECTION","SALES","6762.00","0.00","0.00","6762.00","0.00","0.00","0.00","0.00","6762.00","359","4539","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:44:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14269","TRS00014263","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/360)","170","ANAND IMPEX","0","","SALES","SALES","SALES","8529.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","360","4540","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:52:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14270","TRS00014264","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/360)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","8529.00","0.00","0.00","8529.00","0.00","0.00","0.00","0.00","8529.00","360","4540","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:52:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14271","TRS00014265","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/361)","170","ANAND IMPEX","0","","SALES","SALES","SALES","17645.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","361","4541","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14272","TRS00014266","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/361)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","17645.00","0.00","0.00","17645.00","0.00","0.00","0.00","0.00","17645.00","361","4541","0.00","0.00","","","","","","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14273","TRS00014267","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/362)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","6066.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","362","4542","0.00","0.00","","","","","","103.75.162.230","2023-08-30 09:37:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14274","TRS00014268","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/362)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6066.00","0.00","0.00","6066.00","0.00","0.00","0.00","0.00","6066.00","362","4542","0.00","0.00","","","","","","103.75.162.230","2023-08-30 09:37:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14275","TRS00014269","2023-08-28 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","331.00","0.00","0.00","0.00","0.00","0.00","-9917.00","0","0","0.00","0.00","","","","","UPIRRN324026050917","103.75.162.230","2023-08-30 09:39:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14276","TRS00014270","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","83.00","0.00","0.00","0.00","0.00","0.00","156946.00","0","0","0.00","0.00","","","","","UPIRRN324131330540","103.75.162.230","2023-08-30 09:40:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14277","TRS00014271","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-16170.00","0","0","0.00","0.00","","","","","UPIRRN324140366722","103.75.162.230","2023-08-30 09:41:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14278","TRS00014272","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-171.00","0","0","0.00","0.00","","","","","UPIRRN324188067582","103.75.162.230","2023-08-30 09:43:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14279","TRS00014273","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","17937.00","0","0","0.00","0.00","","","","","UPIRRN324141938765","103.75.162.230","2023-08-30 09:48:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14280","TRS00014274","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1000.00","0.00","0.00","0.00","0.00","0.00","16937.00","0","0","0.00","0.00","","","","","UPIRRN324146234428","103.75.162.230","2023-08-30 09:49:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14281","TRS00014275","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11747.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN324192412248","103.75.162.230","2023-08-30 09:50:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14282","TRS00014276","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","179","K.N. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15890.00","0.00","0.00","0.00","0.00","0.00","-15926.00","0","0","0.00","0.00","","","","","KKBKH23241705318","103.75.162.230","2023-08-30 09:51:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14283","TRS00014277","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","34070.00","0.00","0.00","0.00","0.00","0.00","50459.00","0","0","0.00","0.00","","","","","UJVNH23241371242","103.75.162.230","2023-08-30 09:52:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14284","TRS00014278","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22000.00","0.00","0.00","0.00","0.00","0.00","8823.00","0","0","0.00","0.00","","","","","N241232615660173","103.75.162.230","2023-08-30 09:52:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14285","TRS00014279","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","8040.00","0.00","0.00","0.00","0.00","0.00","-8038.00","0","0","0.00","0.00","","","","","UPIRRN324197187797","103.75.162.230","2023-08-30 09:54:51","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14286","TRS00014280","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","203","PARTHA MONDAL","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10636.00","0.00","0.00","0.00","0.00","0.00","-229.00","0","0","0.00","0.00","","","","","IDIBH23241364782","103.75.162.230","2023-08-30 09:55:43","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14287","TRS00014281","2023-08-29 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","-6969.00","0","0","0.00","0.00","","","","","BARBU23241586314","103.75.162.230","2023-08-30 09:56:19","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14288","TRS00014282","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/363)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","44972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","363","4543","0.00","0.00","","","","","","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14289","TRS00014283","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/363)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","44972.00","0.00","0.00","44972.00","0.00","0.00","0.00","0.00","44972.00","363","4543","0.00","0.00","","","","","","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14290","TRS00014284","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/364)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","2428.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","364","4544","0.00","0.00","","","","","","103.75.162.230","2023-08-30 21:45:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14291","TRS00014285","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/364)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2428.00","0.00","0.00","2428.00","0.00","0.00","0.00","0.00","2428.00","364","4544","0.00","0.00","","","","","","103.75.162.230","2023-08-30 21:45:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14292","TRS00014286","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/365)","102","RUPSHA ENTERPRISE","0","","SALES","SALES","SALES","18257.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","365","4545","0.00","0.00","","","","","","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14293","TRS00014287","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/365)","102","RUPSHA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","18257.00","0.00","0.00","18257.00","0.00","0.00","0.00","0.00","18257.00","365","4545","0.00","0.00","","","","","","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14294","TRS00014288","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/366)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4106.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","366","4546","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14295","TRS00014289","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/366)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4106.00","0.00","0.00","4106.00","0.00","0.00","0.00","0.00","4106.00","366","4546","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14296","TRS00014290","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/367)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","11743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","367","4547","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14297","TRS00014291","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/367)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11743.00","0.00","0.00","11743.00","0.00","0.00","0.00","0.00","11743.00","367","4547","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14298","TRS00014292","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/368)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","10793.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","368","4548","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:15:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14299","TRS00014293","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/368)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10793.00","0.00","0.00","10793.00","0.00","0.00","0.00","0.00","10793.00","368","4548","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:15:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14300","TRS00014294","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/369)","179","K.N. ENTERPRISE","0","","SALES","SALES","SALES","5097.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","369","4549","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:16:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14301","TRS00014295","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/369)","179","K.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5097.00","0.00","0.00","5097.00","0.00","0.00","0.00","0.00","5097.00","369","4549","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:16:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14302","TRS00014296","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/370)","173","ARINDAM DAS","0","","SALES","SALES","SALES","30823.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","370","4550","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14303","TRS00014297","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/370)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","30823.00","0.00","0.00","30823.00","0.00","0.00","0.00","0.00","30823.00","370","4550","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14304","TRS00014298","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/371)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","4284.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","371","4551","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:39:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14305","TRS00014299","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/371)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4284.00","0.00","0.00","4284.00","0.00","0.00","0.00","0.00","4284.00","371","4551","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:39:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14306","TRS00014300","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/372)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","23611.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","372","4552","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14307","TRS00014301","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/372)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23611.00","0.00","0.00","23611.00","0.00","0.00","0.00","0.00","23611.00","372","4552","0.00","0.00","","","","","","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14308","TRS00014302","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/373)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","3641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","373","4553","0.00","0.00","","","","","","103.75.162.230","2023-08-31 00:02:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14309","TRS00014303","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/373)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","3641.00","0.00","0.00","3641.00","0.00","0.00","0.00","0.00","3641.00","373","4553","0.00","0.00","","","","","","103.75.162.230","2023-08-31 00:02:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14310","TRS00014304","2023-08-30 00:00:00","BY SALES (BILL NO:LTI/374)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","94331.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","374","4554","0.00","0.00","","","","","","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14311","TRS00014305","2023-08-30 00:00:00","BY CREDIT (BILL NO:LTI/374)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","94331.00","0.00","0.00","94331.00","0.00","0.00","0.00","0.00","94331.00","374","4554","0.00","0.00","","","","","","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14312","TRS00014306","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/375)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","6122.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","375","4555","0.00","0.00","","","","","","103.75.162.230","2023-08-31 07:41:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14313","TRS00014307","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/375)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","6122.00","0.00","0.00","6122.00","0.00","0.00","0.00","0.00","6122.00","375","4555","0.00","0.00","","","","","","103.75.162.230","2023-08-31 07:41:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14314","TRS00014308","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/376)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","18828.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","376","4556","0.00","0.00","","","","","","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14315","TRS00014309","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/376)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","18828.00","0.00","0.00","18828.00","0.00","0.00","0.00","0.00","18828.00","376","4556","0.00","0.00","","","","","","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14316","TRS00014310","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/377)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","1084.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","377","4557","0.00","0.00","","","","","","103.75.162.230","2023-08-31 08:00:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14317","TRS00014311","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/377)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","1084.00","0.00","0.00","1084.00","0.00","0.00","0.00","0.00","1084.00","377","4557","0.00","0.00","","","","","","103.75.162.230","2023-08-31 08:00:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14318","TRS00014312","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/378)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","40826.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","378","4558","0.00","0.00","","","","","","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14319","TRS00014313","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/378)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","40826.00","0.00","0.00","40826.00","0.00","0.00","0.00","0.00","40826.00","378","4558","0.00","0.00","","","","","","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14320","TRS00014314","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/378)","95","SARDAR TRADERS","0","","SALES","SALES","SALES","24342.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","378","4559","0.00","0.00","","","","","","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14321","TRS00014315","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/378)","95","SARDAR TRADERS","0","","CREDIT","COLLECTION","SALES","24342.00","0.00","0.00","24342.00","0.00","0.00","0.00","0.00","24342.00","378","4559","0.00","0.00","","","","","","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14322","TRS00014316","2023-08-31 00:00:00","BY SALES (BILL NO:PC/34)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","8033.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","34","4560","0.00","0.00","","","","","","103.75.162.230","2023-08-31 09:31:04","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14323","TRS00014317","2023-08-31 00:00:00","BY CREDIT (BILL NO:PC/34)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8033.00","0.00","0.00","8033.00","0.00","0.00","0.00","0.00","8033.00","34","4560","0.00","0.00","","","","","","103.75.162.230","2023-08-31 09:31:04","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14324","TRS00014318","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/379)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","33753.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","379","4561","0.00","0.00","","","","","","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14325","TRS00014319","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/379)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33753.00","0.00","0.00","33753.00","0.00","0.00","0.00","0.00","33753.00","379","4561","0.00","0.00","","","","","","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14326","TRS00014320","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/380)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","19953.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","380","4562","0.00","0.00","","","","","","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14327","TRS00014321","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/380)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19953.00","0.00","0.00","19953.00","0.00","0.00","0.00","0.00","19953.00","380","4562","0.00","0.00","","","","","","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14328","TRS00014322","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/381)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","2315.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","381","4563","0.00","0.00","","","","","","103.75.162.230","2023-08-31 17:59:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14329","TRS00014323","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/381)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2315.00","0.00","0.00","2315.00","0.00","0.00","0.00","0.00","2315.00","381","4563","0.00","0.00","","","","","","103.75.162.230","2023-08-31 17:59:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14330","TRS00014324","2023-08-31 00:00:00","BY SALES (BILL NO:LTI/382)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","7632.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","382","4564","0.00","0.00","","","","","","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14331","TRS00014325","2023-08-31 00:00:00","BY CREDIT (BILL NO:LTI/382)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7632.00","0.00","0.00","7632.00","0.00","0.00","0.00","0.00","7632.00","382","4564","0.00","0.00","","","","","","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14332","TRS00014326","2023-08-30 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14678.00","0.00","0.00","0.00","0.00","0.00","210.00","0","0","0.00","0.00","","","","","UPIRRN324268085662","103.75.162.230","2023-09-04 21:41:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14333","TRS00014327","2023-08-30 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28409.00","0.00","0.00","0.00","0.00","0.00","-21.00","0","0","0.00","0.00","","","","","UPIRRN324222946732","103.75.162.230","2023-09-04 21:42:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14334","TRS00014328","2023-08-30 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9999.00","0.00","0.00","0.00","0.00","0.00","30771.00","0","0","0.00","0.00","","","","","IMPSP2A324213008997","103.75.162.230","2023-09-04 21:43:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14335","TRS00014329","2023-08-30 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16668.00","0.00","0.00","0.00","0.00","0.00","-2076.00","0","0","0.00","0.00","","","","","001027324136","103.75.162.230","2023-09-04 21:44:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14336","TRS00014330","2023-08-30 00:00:00","BY ONLINE (BILL NO.)","158","SADIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","8081.00","0","0","0.00","0.00","","","","","UPIRRN324279311860","103.75.162.230","2023-09-04 21:45:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14337","TRS00014331","2023-08-30 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12164.00","0.00","0.00","0.00","0.00","0.00","44972.00","0","0","0.00","0.00","","","","","UPIRRN324280123681","103.75.162.230","2023-09-04 21:52:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14338","TRS00014332","2023-08-31 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","-1919.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-09-04 21:53:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14339","TRS00014333","2023-08-31 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","683.00","0","0","0.00","0.00","","","","","001028722772","103.75.162.230","2023-09-04 21:53:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14340","TRS00014334","2023-08-31 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","4367.00","0","0","0.00","0.00","","","","","SBIN223243466171","103.75.162.230","2023-09-04 21:54:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14341","TRS00014335","2023-09-01 00:00:00","BY ONLINE (BILL NO.)","77","ANUVA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11571.00","0.00","0.00","0.00","0.00","0.00","-39651.00","0","0","0.00","0.00","","","","","SBIN323244769594","103.75.162.230","2023-09-04 21:55:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14342","TRS00014336","2023-09-02 00:00:00","BY ONLINE (BILL NO.)","180","M M ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18982.00","0.00","0.00","0.00","0.00","0.00","-37.00","0","0","0.00","0.00","","","","","UPIRRN324536849108","103.75.162.230","2023-09-04 21:56:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14343","TRS00014337","2023-09-04 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-9291.00","0","0","0.00","0.00","","","","","BDBLH23656353892","103.75.162.230","2023-09-04 21:57:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14344","TRS00014338","2023-09-07 00:00:00","BY SALES (BILL NO:PC/35)","192","THE TATAIS","0","","SALES","SALES","SALES","11969.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","35","4565","0.00","0.00","","","","","","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14345","TRS00014339","2023-09-07 00:00:00","BY CREDIT (BILL NO:PC/35)","192","THE TATAIS","0","","CREDIT","COLLECTION","SALES","11969.00","0.00","0.00","11969.00","0.00","0.00","0.00","0.00","11969.00","35","4565","0.00","0.00","","","","","","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14346","TRS00014340","2023-08-31 00:00:00","BY PURCHASE (BILL NO:5338)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","526510.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5338","458","0.00","0.00","","","","","","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14347","TRS00014341","2023-08-31 00:00:00","BY ONLINE (BILL NO:5338)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","526510.00","0.00","526510.00","0.00","0.00","0.00","0.00","0.00","0.00","5338","458","0.00","0.00","","","","","","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14348","TRS00014342","2023-08-31 00:00:00","BY PURCHASE (BILL NO:5339)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","63524.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5339","459","0.00","0.00","","","","","","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14349","TRS00014343","2023-08-31 00:00:00","BY ONLINE (BILL NO:5339)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","63524.00","0.00","63524.00","0.00","0.00","0.00","0.00","0.00","0.00","5339","459","0.00","0.00","","","","","","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14350","TRS00014344","2023-09-12 00:00:00","BY SALES (BILL NO:LTI/383)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","8937.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","383","4566","0.00","0.00","","","","","","103.75.162.230","2023-09-12 22:07:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14351","TRS00014345","2023-09-12 00:00:00","BY CREDIT (BILL NO:LTI/383)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8937.00","0.00","0.00","8937.00","0.00","0.00","0.00","0.00","8937.00","383","4566","0.00","0.00","","","","","","103.75.162.230","2023-09-12 22:07:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14352","TRS00014346","2023-09-12 00:00:00","BY SALES (BILL NO:LTI/384)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","29176.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","384","4567","0.00","0.00","","","","","","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14353","TRS00014347","2023-09-12 00:00:00","BY CREDIT (BILL NO:LTI/384)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29176.00","0.00","0.00","29176.00","0.00","0.00","0.00","0.00","29176.00","384","4567","0.00","0.00","","","","","","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14354","TRS00014348","2023-09-13 00:00:00","BY SALES (BILL NO:LTI/385)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","1639.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","385","4568","0.00","0.00","","","","","","103.75.162.230","2023-09-13 22:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14355","TRS00014349","2023-09-13 00:00:00","BY CREDIT (BILL NO:LTI/385)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1639.00","0.00","0.00","1639.00","0.00","0.00","0.00","0.00","1639.00","385","4568","0.00","0.00","","","","","","103.75.162.230","2023-09-13 22:51:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14356","TRS00014350","2023-09-13 00:00:00","BY SALES (BILL NO:LTI/386)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","13639.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","386","4569","0.00","0.00","","","","","","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14357","TRS00014351","2023-09-13 00:00:00","BY CREDIT (BILL NO:LTI/386)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13639.00","0.00","0.00","13639.00","0.00","0.00","0.00","0.00","13639.00","386","4569","0.00","0.00","","","","","","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14358","TRS00014352","2023-09-13 00:00:00","BY SALES (BILL NO:LTI/387)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","6514.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","387","4570","0.00","0.00","","","","","","103.75.162.230","2023-09-13 22:59:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14359","TRS00014353","2023-09-13 00:00:00","BY CREDIT (BILL NO:LTI/387)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6514.00","0.00","0.00","6514.00","0.00","0.00","0.00","0.00","6514.00","387","4570","0.00","0.00","","","","","","103.75.162.230","2023-09-13 22:59:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14360","TRS00014354","2023-09-13 00:00:00","BY SALES (BILL NO:LTI/388)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4059.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","388","4571","0.00","0.00","","","","","","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14361","TRS00014355","2023-09-13 00:00:00","BY CREDIT (BILL NO:LTI/388)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4059.00","0.00","0.00","4059.00","0.00","0.00","0.00","0.00","4059.00","388","4571","0.00","0.00","","","","","","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14362","TRS00014356","2023-09-13 00:00:00","BY SALES (BILL NO:LTI/389)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","9238.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","389","4572","0.00","0.00","","","","","","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14363","TRS00014357","2023-09-13 00:00:00","BY CREDIT (BILL NO:LTI/389)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9238.00","0.00","0.00","9238.00","0.00","0.00","0.00","0.00","9238.00","389","4572","0.00","0.00","","","","","","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14364","TRS00014358","2023-09-14 00:00:00","BY SALES (BILL NO:LTI/390)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","1552.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","390","4573","0.00","0.00","","","","","","103.75.162.230","2023-09-14 21:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14365","TRS00014359","2023-09-14 00:00:00","BY CREDIT (BILL NO:LTI/390)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1552.00","0.00","0.00","1552.00","0.00","0.00","0.00","0.00","1552.00","390","4573","0.00","0.00","","","","","","103.75.162.230","2023-09-14 21:56:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14366","TRS00014360","2023-09-14 00:00:00","BY SALES (BILL NO:LTI/391)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","19471.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","391","4574","0.00","0.00","","","","","","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14367","TRS00014361","2023-09-14 00:00:00","BY CREDIT (BILL NO:LTI/391)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19471.00","0.00","0.00","19471.00","0.00","0.00","0.00","0.00","19471.00","391","4574","0.00","0.00","","","","","","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14368","TRS00014362","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/392)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","14035.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","392","4575","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:23:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14369","TRS00014363","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/392)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14035.00","0.00","0.00","14035.00","0.00","0.00","0.00","0.00","14035.00","392","4575","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:23:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14370","TRS00014364","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/393)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","1619.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","393","4576","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:28:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14371","TRS00014365","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/393)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1619.00","0.00","0.00","1619.00","0.00","0.00","0.00","0.00","1619.00","393","4576","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:28:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14372","TRS00014366","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/394)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","14533.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","394","4577","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14373","TRS00014367","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/394)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14533.00","0.00","0.00","14533.00","0.00","0.00","0.00","0.00","14533.00","394","4577","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14374","TRS00014368","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/395)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","395","4578","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:38:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14375","TRS00014369","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/395)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3186.00","0.00","0.00","3186.00","0.00","0.00","0.00","0.00","3186.00","395","4578","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:38:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14376","TRS00014370","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/396)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","26778.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","396","4579","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14377","TRS00014371","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/396)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","26778.00","0.00","0.00","26778.00","0.00","0.00","0.00","0.00","26778.00","396","4579","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14378","TRS00014372","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/397)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","1062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","397","4580","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14379","TRS00014373","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/397)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1062.00","0.00","0.00","1062.00","0.00","0.00","0.00","0.00","1062.00","397","4580","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:52:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14380","TRS00014374","2023-09-16 00:00:00","BY SALES (BILL NO:LTI/398)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","9152.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","398","4581","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14381","TRS00014375","2023-09-16 00:00:00","BY CREDIT (BILL NO:LTI/398)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9152.00","0.00","0.00","9152.00","0.00","0.00","0.00","0.00","9152.00","398","4581","0.00","0.00","","","","","","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14382","TRS00014376","2023-09-06 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26368.00","0.00","0.00","0.00","0.00","0.00","-15318.00","0","0","0.00","0.00","","","","","PUNBH23249269361","103.75.162.230","2023-09-17 18:44:03","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14383","TRS00014377","2023-09-11 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5955.00","0.00","0.00","0.00","0.00","0.00","24816.00","0","0","0.00","0.00","","","","","IMPSP2A325415012512","103.75.162.230","2023-09-17 18:46:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14384","TRS00014378","2023-09-11 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","31037.00","0.00","0.00","0.00","0.00","0.00","170536.00","0","0","0.00","0.00","","","","","001042572735","103.75.162.230","2023-09-17 18:47:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14385","TRS00014379","2023-09-11 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","17000.00","0.00","0.00","0.00","0.00","0.00","0.00","153536.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-09-17 18:49:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14386","TRS00014380","2023-09-12 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","143536.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-09-17 18:49:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14387","TRS00014381","2023-09-12 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5146.00","0.00","0.00","0.00","0.00","0.00","138390.00","0","0","0.00","0.00","","","","","UPIRRN325536325863","103.75.162.230","2023-09-17 18:50:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14388","TRS00014382","2023-09-13 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","22115.00","0","0","0.00","0.00","","","","","IDIBH23256395236","103.75.162.230","2023-09-17 18:51:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14389","TRS00014383","2023-09-13 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14185.00","0.00","0.00","0.00","0.00","0.00","1303.00","0","0","0.00","0.00","","","","","BDBLH23657450781","103.75.162.230","2023-09-17 18:52:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14390","TRS00014384","2023-09-13 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1092.00","0.00","0.00","0.00","0.00","0.00","211.00","0","0","0.00","0.00","","","","","UPIRRN325677462456","103.75.162.230","2023-09-17 18:53:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14391","TRS00014385","2023-09-14 00:00:00","BY ONLINE (BILL NO.)","24","S.S ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13321.00","0.00","0.00","0.00","0.00","0.00","-2100.00","0","0","0.00","0.00","","","","","001047134994","103.75.162.230","2023-09-17 18:54:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14392","TRS00014386","2023-09-14 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","17887.00","0.00","0.00","0.00","0.00","0.00","21023.00","0","0","0.00","0.00","","","","","UPIRRN325758244247","103.75.162.230","2023-09-17 18:58:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14393","TRS00014387","2023-09-14 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15486.00","0.00","0.00","0.00","0.00","0.00","2916.00","0","0","0.00","0.00","","","","","SBIN323257857441","103.75.162.230","2023-09-17 18:59:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14394","TRS00014388","2023-09-15 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","2603.00","0","0","0.00","0.00","","","","","SDL139998887","103.75.162.230","2023-09-17 19:01:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14395","TRS00014389","2023-09-16 00:00:00","BY ONLINE (BILL NO.)","181","ROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23978.00","0.00","0.00","0.00","0.00","0.00","16152.00","0","0","0.00","0.00","","","","","UPIRRN325906127495","103.75.162.230","2023-09-17 19:01:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14396","TRS00014390","2023-09-15 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","40000.00","0.00","0.00","0.00","0.00","0.00","10459.00","0","0","0.00","0.00","","","","","IMPS325819084753","103.75.162.230","2023-09-17 19:04:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14397","TRS00014391","2023-09-06 00:00:00","BY ONLINE (BILL NO.)","192","THE TATAIS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","0","0","0.00","0.00","","","","","UPIRRN324973478157","103.75.162.230","2023-09-17 19:05:50","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14398","TRS00014392","2023-09-18 00:00:00","BY SALES (BILL NO:LTI/399)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","1062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","399","4582","0.00","0.00","","","","","","103.75.162.230","2023-09-18 20:54:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14399","TRS00014393","2023-09-18 00:00:00","BY CREDIT (BILL NO:LTI/399)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1062.00","0.00","0.00","1062.00","0.00","0.00","0.00","0.00","1062.00","399","4582","0.00","0.00","","","","","","103.75.162.230","2023-09-18 20:54:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14400","TRS00014394","2023-09-18 00:00:00","BY SALES (BILL NO:LTI/400)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","14358.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","400","4583","0.00","0.00","","","","","","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14401","TRS00014395","2023-09-18 00:00:00","BY CREDIT (BILL NO:LTI/400)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14358.00","0.00","0.00","14358.00","0.00","0.00","0.00","0.00","14358.00","400","4583","0.00","0.00","","","","","","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14402","TRS00014396","2023-09-18 00:00:00","BY SALES (BILL NO:LTI/401)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","282.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","401","4584","0.00","0.00","","","","","","103.75.162.230","2023-09-18 21:21:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14403","TRS00014397","2023-09-18 00:00:00","BY CREDIT (BILL NO:LTI/401)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","282.00","0.00","0.00","282.00","0.00","0.00","0.00","0.00","282.00","401","4584","0.00","0.00","","","","","","103.75.162.230","2023-09-18 21:21:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14404","TRS00014398","2023-09-19 00:00:00","BY SALES (BILL NO:PC/36)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","759.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","36","4585","0.00","0.00","","","","","","103.75.162.230","2023-09-19 16:07:09","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14405","TRS00014399","2023-09-19 00:00:00","BY CREDIT (BILL NO:PC/36)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","759.00","0.00","0.00","759.00","0.00","0.00","0.00","0.00","759.00","36","4585","0.00","0.00","","","","","","103.75.162.230","2023-09-19 16:07:09","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14406","TRS00014400","2023-09-19 00:00:00","BY SALES (BILL NO:LTI/402)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","1685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","402","4586","0.00","0.00","","","","","","103.75.162.230","2023-09-19 23:07:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14407","TRS00014401","2023-09-19 00:00:00","BY CREDIT (BILL NO:LTI/402)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1685.00","0.00","0.00","1685.00","0.00","0.00","0.00","0.00","1685.00","402","4586","0.00","0.00","","","","","","103.75.162.230","2023-09-19 23:07:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14408","TRS00014402","2023-09-19 00:00:00","BY SALES (BILL NO:LTI/403)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","12080.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","403","4587","0.00","0.00","","","","","","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14409","TRS00014403","2023-09-19 00:00:00","BY CREDIT (BILL NO:LTI/403)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12080.00","0.00","0.00","12080.00","0.00","0.00","0.00","0.00","12080.00","403","4587","0.00","0.00","","","","","","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14410","TRS00014404","2023-09-20 00:00:00","BY SALES (BILL NO:PC/37)","204","SHAILI","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","37","4588","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:10:23","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14411","TRS00014405","2023-09-20 00:00:00","BY CREDIT (BILL NO:PC/37)","204","SHAILI","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","37","4588","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:10:23","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14412","TRS00014406","2023-09-20 00:00:00","BY SALES (BILL NO:PC/38)","204","SHAILI","0","","SALES","SALES","SALES","10904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","38","4589","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14413","TRS00014407","2023-09-20 00:00:00","BY CREDIT (BILL NO:PC/38)","204","SHAILI","0","","CREDIT","COLLECTION","SALES","10904.00","0.00","0.00","10904.00","0.00","0.00","0.00","0.00","10904.00","38","4589","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14414","TRS00014408","2023-09-20 00:00:00","BY SALES (BILL NO:LTI/404)","173","ARINDAM DAS","0","","SALES","SALES","SALES","15785.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","404","4590","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14415","TRS00014409","2023-09-20 00:00:00","BY CREDIT (BILL NO:LTI/404)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","15785.00","0.00","0.00","15785.00","0.00","0.00","0.00","0.00","15785.00","404","4590","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14416","TRS00014410","2023-09-20 00:00:00","BY SALES (BILL NO:LTI/405)","170","ANAND IMPEX","0","","SALES","SALES","SALES","1225.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","405","4591","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14417","TRS00014411","2023-09-20 00:00:00","BY CREDIT (BILL NO:LTI/405)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","1225.00","0.00","0.00","1225.00","0.00","0.00","0.00","0.00","1225.00","405","4591","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14418","TRS00014412","2023-09-20 00:00:00","BY SALES (BILL NO:LTI/406)","170","ANAND IMPEX","0","","SALES","SALES","SALES","18814.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","406","4592","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:23:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14419","TRS00014413","2023-09-20 00:00:00","BY CREDIT (BILL NO:LTI/406)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","18814.00","0.00","0.00","18814.00","0.00","0.00","0.00","0.00","18814.00","406","4592","0.00","0.00","","","","","","103.75.162.230","2023-09-20 22:23:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14420","TRS00014414","2023-09-21 00:00:00","BY SALES (BILL NO:LTI/407)","144","HALDER ENTERPRISE","0","","SALES","SALES","SALES","41306.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","407","4593","0.00","0.00","","","","","","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14421","TRS00014415","2023-09-21 00:00:00","BY CREDIT (BILL NO:LTI/407)","144","HALDER ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41306.00","0.00","0.00","41306.00","0.00","0.00","0.00","0.00","41306.00","407","4593","0.00","0.00","","","","","","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14422","TRS00014416","2023-09-21 00:00:00","BY SALES (BILL NO:LTI/408)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","630.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","408","4594","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:03:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14423","TRS00014417","2023-09-21 00:00:00","BY CREDIT (BILL NO:LTI/408)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","630.00","0.00","0.00","630.00","0.00","0.00","0.00","0.00","630.00","408","4594","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:03:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14424","TRS00014418","2023-09-21 00:00:00","BY SALES (BILL NO:LTI/409)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","23858.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","409","4595","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14425","TRS00014419","2023-09-21 00:00:00","BY CREDIT (BILL NO:LTI/409)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","23858.00","0.00","0.00","23858.00","0.00","0.00","0.00","0.00","23858.00","409","4595","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14426","TRS00014420","2023-09-21 00:00:00","BY SALES (BILL NO:LTI/410)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","3097.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","410","4596","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:11:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14427","TRS00014421","2023-09-21 00:00:00","BY CREDIT (BILL NO:LTI/410)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3097.00","0.00","0.00","3097.00","0.00","0.00","0.00","0.00","3097.00","410","4596","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:11:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14428","TRS00014422","2023-09-21 00:00:00","BY SALES (BILL NO:LTI/411)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","29303.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","411","4597","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14429","TRS00014423","2023-09-21 00:00:00","BY CREDIT (BILL NO:LTI/411)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29303.00","0.00","0.00","29303.00","0.00","0.00","0.00","0.00","29303.00","411","4597","0.00","0.00","","","","","","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14430","TRS00014424","2023-09-22 00:00:00","BY SALES (BILL NO:LTI/412)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","13791.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","412","4598","0.00","0.00","","","","","","103.75.162.230","2023-09-22 20:00:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14431","TRS00014425","2023-09-22 00:00:00","BY CREDIT (BILL NO:LTI/412)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13791.00","0.00","0.00","13791.00","0.00","0.00","0.00","0.00","13791.00","412","4598","0.00","0.00","","","","","","103.75.162.230","2023-09-22 20:00:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14432","TRS00014426","2023-09-24 00:00:00","BY CREDIT NOTE","77","ANUVA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","9475.00","0.00","0.00","0.00","0.00","0.00","0.00","-49126.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 9,475.00 against replacement No. 9165/24-08-2023 Under L.R. No. - D29548304 Credited to our A/C on 07/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 20:49:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14433","TRS00014427","2023-09-18 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-31170.00","0","0","0.00","0.00","","","","","UPIRRN362795208965","103.75.162.230","2023-09-24 21:33:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14434","TRS00014428","2023-09-18 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","-19541.00","0","0","0.00","0.00","","","","","IMPS326121113318","103.75.162.230","2023-09-24 21:34:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14435","TRS00014429","2023-09-19 00:00:00","BY ONLINE (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","282.00","0.00","0.00","0.00","0.00","0.00","-19906.00","0","0","0.00","0.00","","","","","UPIRRN326249572064","103.75.162.230","2023-09-24 21:35:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14436","TRS00014430","2023-09-19 00:00:00","BY CASH (BILL NO.)","96","SRIMAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10640.00","0.00","0.00","0.00","0.00","0.00","0.00","-19931.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-09-24 21:35:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14437","TRS00014431","2023-09-20 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","20069.00","0","0","0.00","0.00","","","","","N263232649346862","103.75.162.230","2023-09-24 21:39:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14438","TRS00014432","2023-09-20 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13765.00","0.00","0.00","0.00","0.00","0.00","211.00","0","0","0.00","0.00","","","","","UPIRRN362982988584","103.75.162.230","2023-09-24 21:39:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14439","TRS00014433","2023-09-20 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15785.00","0.00","0.00","0.00","0.00","0.00","-21.00","0","0","0.00","0.00","","","","","UPIRRN326371451601","103.75.162.230","2023-09-24 21:40:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14440","TRS00014434","2023-09-21 00:00:00","BY ONLINE (BILL NO.)","180","M M ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43666.00","0.00","0.00","0.00","0.00","0.00","13185.00","0","0","0.00","0.00","","","","","UPIRRN326447660195","103.75.162.230","2023-09-24 21:41:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14441","TRS00014435","2023-09-21 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5894.00","0.00","0.00","0.00","0.00","0.00","16221.00","0","0","0.00","0.00","","","","","IMPSP2A326417580233","103.75.162.230","2023-09-24 21:43:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14442","TRS00014436","2023-09-22 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","27686.00","0","0","0.00","0.00","","","","","UPIRRN326578170783","103.75.162.230","2023-09-24 21:44:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14443","TRS00014437","2023-09-22 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","7000.00","0.00","0.00","0.00","0.00","0.00","-6317.00","0","0","0.00","0.00","","","","","001056330502","103.75.162.230","2023-09-24 21:45:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14444","TRS00014438","2023-09-19 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","739.00","0.00","0.00","0.00","0.00","0.00","15.00","0","0","0.00","0.00","","","","","UPIRRN326254484100","103.75.162.230","2023-09-24 21:48:16","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14445","TRS00014439","2023-09-20 00:00:00","BY CASH (BILL NO.)","204","SHAILI","0","","CASH","COLLECTION","COLLECTION","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","0.00","-5.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-09-24 21:48:44","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14446","TRS00014440","2023-09-24 00:00:00","BY CREDIT NOTE","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-3899.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of August 2023 credited to our A/C on 20/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 21:59:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14447","TRS00014441","2023-09-24 00:00:00","BY CREDIT NOTE","126","SRIVINAYAK ENTERPRISES","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","6843.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of August 2023 credited to our A/C on 20/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:38:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14448","TRS00014442","2023-09-24 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","4950.00","0.00","0.00","0.00","0.00","0.00","0.00","133440.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 4950.00 for the month of August 2023 credited to our A/C on 20/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:42:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14449","TRS00014443","2023-09-24 00:00:00","BY CREDIT NOTE","70","SUMAN ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","3960.00","0.00","0.00","0.00","0.00","0.00","0.00","-68389.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 3960.00 for the month of August 2023 credited to our A/C on 20/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:43:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14450","TRS00014444","2023-09-24 00:00:00","BY CREDIT NOTE","173","ARINDAM DAS","0","","CASH","COLLECTION","COLLECTION","0.00","2475.00","0.00","0.00","0.00","0.00","0.00","0.00","-2496.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2475.00 for the month of August 2023 credited to our A/C on 20/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:47:02","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14451","TRS00014445","2023-09-24 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","1980.00","0.00","0.00","0.00","0.00","0.00","0.00","-21521.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 1980.00 for the month of August 2023 credited to our A/C on 21/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:48:15","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14452","TRS00014446","2023-09-24 00:00:00","BY CREDIT NOTE","162","SRI SRI MAA TRADING","0","","CASH","COLLECTION","COLLECTION","0.00","6682.00","0.00","0.00","0.00","0.00","0.00","0.00","38290.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 6682.00 for the month of August 2023 credited to our A/C on 21/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:55:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14453","TRS00014447","2023-09-24 00:00:00","BY CREDIT NOTE","163","MAHAVIRA AGENCY","0","","CASH","COLLECTION","COLLECTION","0.00","2227.00","0.00","0.00","0.00","0.00","0.00","0.00","-2398.00","0","0","0.00","0.00","","","","","Claim amount of Rs. 2227.00 for the month of August 2023 credited to our A/C on 21/09/2023 by Aravind Laboratories.","103.75.162.230","2023-09-24 22:56:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14454","TRS00014448","2023-09-21 00:00:00","BY PURCHASE (BILL NO:5340)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","311892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5340","460","0.00","0.00","","","","","","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14455","TRS00014449","2023-09-21 00:00:00","BY ONLINE (BILL NO:5340)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","311892.00","0.00","311892.00","0.00","0.00","0.00","0.00","0.00","0.00","5340","460","0.00","0.00","","","","","","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14456","TRS00014450","2023-09-21 00:00:00","BY PURCHASE (BILL NO:5341)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","15701.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5341","461","0.00","0.00","","","","","","103.75.162.230","2023-09-26 20:44:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14457","TRS00014451","2023-09-21 00:00:00","BY ONLINE (BILL NO:5341)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","15701.00","0.00","15701.00","0.00","0.00","0.00","0.00","0.00","0.00","5341","461","0.00","0.00","","","","","","103.75.162.230","2023-09-26 20:44:32","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14458","TRS00014452","2023-09-26 00:00:00","BY SALES (BILL NO:LTI/413)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","13029.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","413","4599","0.00","0.00","","","","","","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14459","TRS00014453","2023-09-26 00:00:00","BY CREDIT (BILL NO:LTI/413)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13029.00","0.00","0.00","13029.00","0.00","0.00","0.00","0.00","13029.00","413","4599","0.00","0.00","","","","","","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14460","TRS00014454","2023-09-26 00:00:00","BY SALES (BILL NO:LTI/413)","180","M M ENTERPRISE","0","","SALES","SALES","SALES","11332.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","413","4600","0.00","0.00","","","","","","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14461","TRS00014455","2023-09-26 00:00:00","BY CREDIT (BILL NO:LTI/413)","180","M M ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11332.00","0.00","0.00","11332.00","0.00","0.00","0.00","0.00","11332.00","413","4600","0.00","0.00","","","","","","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14462","TRS00014456","2023-09-26 00:00:00","BY SALES (BILL NO:LTI/414)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","414","4601","0.00","0.00","","","","","","103.75.162.230","2023-09-26 22:45:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14463","TRS00014457","2023-09-26 00:00:00","BY CREDIT (BILL NO:LTI/414)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","124.00","0.00","0.00","124.00","0.00","0.00","0.00","0.00","124.00","414","4601","0.00","0.00","","","","","","103.75.162.230","2023-09-26 22:45:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14464","TRS00014458","2023-09-26 00:00:00","BY SALES (BILL NO:LTI/415)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","25441.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","415","4602","0.00","0.00","","","","","","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14465","TRS00014459","2023-09-26 00:00:00","BY CREDIT (BILL NO:LTI/415)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","25441.00","0.00","0.00","25441.00","0.00","0.00","0.00","0.00","25441.00","415","4602","0.00","0.00","","","","","","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14466","TRS00014460","2023-09-26 00:00:00","BY SALES (BILL NO:LTI/416)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","3501.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","416","4603","0.00","0.00","","","","","","103.75.162.230","2023-09-26 23:10:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14467","TRS00014461","2023-09-26 00:00:00","BY CREDIT (BILL NO:LTI/416)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3501.00","0.00","0.00","3501.00","0.00","0.00","0.00","0.00","3501.00","416","4603","0.00","0.00","","","","","","103.75.162.230","2023-09-26 23:10:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14468","TRS00014462","2023-09-26 00:00:00","BY SALES (BILL NO:LTI/417)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","83067.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","417","4604","0.00","0.00","","","","","","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14469","TRS00014463","2023-09-26 00:00:00","BY CREDIT (BILL NO:LTI/417)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","83067.00","0.00","0.00","83067.00","0.00","0.00","0.00","0.00","83067.00","417","4604","0.00","0.00","","","","","","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14470","TRS00014464","2023-09-27 00:00:00","BY SALES (BILL NO:PC/39)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","39","4605","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:33:29","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14471","TRS00014465","2023-09-27 00:00:00","BY CREDIT (BILL NO:PC/39)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","39","4605","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:33:29","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14472","TRS00014466","2023-09-27 00:00:00","BY SALES (BILL NO:PC/40)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","5774.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","40","4606","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:36:42","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14473","TRS00014467","2023-09-27 00:00:00","BY CREDIT (BILL NO:PC/40)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5774.00","0.00","0.00","5774.00","0.00","0.00","0.00","0.00","5774.00","40","4606","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:36:42","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14474","TRS00014468","2023-09-27 00:00:00","BY SALES (BILL NO:LTI/418)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","1770.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","418","4607","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:48:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14475","TRS00014469","2023-09-27 00:00:00","BY CREDIT (BILL NO:LTI/418)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1770.00","0.00","0.00","1770.00","0.00","0.00","0.00","0.00","1770.00","418","4607","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:48:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14476","TRS00014470","2023-09-27 00:00:00","BY SALES (BILL NO:LTI/419)","178","TANIA ENTERPRISE","0","","SALES","SALES","SALES","33746.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","419","4608","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14477","TRS00014471","2023-09-27 00:00:00","BY CREDIT (BILL NO:LTI/419)","178","TANIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","33746.00","0.00","0.00","33746.00","0.00","0.00","0.00","0.00","33746.00","419","4608","0.00","0.00","","","","","","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14478","TRS00014472","2023-09-27 00:00:00","BY SALES (BILL NO:LTI/420)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","9828.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","4609","0.00","0.00","","","","","","103.75.162.230","2023-09-27 09:03:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14479","TRS00014473","2023-09-27 00:00:00","BY CREDIT (BILL NO:LTI/420)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9828.00","0.00","0.00","9828.00","0.00","0.00","0.00","0.00","9828.00","420","4609","0.00","0.00","","","","","","103.75.162.230","2023-09-27 09:03:22","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14480","TRS00014474","2023-09-27 00:00:00","BY SALES (BILL NO:LTI/421)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","20361.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","421","4610","0.00","0.00","","","","","","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14481","TRS00014475","2023-09-27 00:00:00","BY CREDIT (BILL NO:LTI/421)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20361.00","0.00","0.00","20361.00","0.00","0.00","0.00","0.00","20361.00","421","4610","0.00","0.00","","","","","","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14482","TRS00014476","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","127","MIRA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","-20951.00","0","0","0.00","0.00","","","","","UPIRRN326842836512","103.75.162.230","2023-09-28 12:10:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14483","TRS00014477","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","23174.00","0.00","0.00","0.00","0.00","0.00","9234.00","0","0","0.00","0.00","","","","","N268232655917638","103.75.162.230","2023-09-28 12:11:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14484","TRS00014478","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","17686.00","0","0","0.00","0.00","","","","","UPIRRN363431321873","103.75.162.230","2023-09-28 12:15:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14485","TRS00014479","2023-09-26 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","43214.00","0.00","0.00","0.00","0.00","0.00","176794.00","0","0","0.00","0.00","","","","","001060202020","103.75.162.230","2023-09-28 12:16:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14486","TRS00014480","2023-09-27 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","0.00","166794.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-09-28 12:17:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14487","TRS00014481","2023-09-27 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","21000.00","0.00","0.00","0.00","0.00","0.00","35539.00","0","0","0.00","0.00","","","","","UPIRRN327011251127","103.75.162.230","2023-09-28 12:19:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14488","TRS00014482","2023-09-27 00:00:00","BY ONLINE (BILL NO.)","178","TANIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","0.00","23539.00","0","0","0.00","0.00","","","","","UPIRRN327001482961","103.75.162.230","2023-09-28 12:20:10","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14489","TRS00014483","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","100.00","0.00","0.00","0.00","0.00","0.00","24716.00","0","0","0.00","0.00","","","","","IMPSP2A327103000209","103.75.162.230","2023-09-28 12:20:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14490","TRS00014484","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9900.00","0.00","0.00","0.00","0.00","0.00","14816.00","0","0","0.00","0.00","","","","","IMPSP2A327103000206","103.75.162.230","2023-09-28 12:22:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14491","TRS00014485","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","9879.00","0","0","0.00","0.00","","","","","UPIRRN326838268541","103.75.162.230","2023-09-28 12:23:18","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14492","TRS00014486","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","9878.00","0","0","0.00","0.00","","","","","UPIRRN326838561156","103.75.162.230","2023-09-28 12:23:54","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14493","TRS00014487","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9852.00","0.00","0.00","0.00","0.00","0.00","26.00","0","0","0.00","0.00","","","","","UPIRRN326838763543","103.75.162.230","2023-09-28 12:24:31","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14494","TRS00014488","2023-09-25 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","25.00","0","0","0.00","0.00","","","","","UPIRRN326828110743","103.75.162.230","2023-09-28 12:25:06","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14495","TRS00014489","2023-09-28 00:00:00","BY CREDIT NOTE","3","MAA LAXMI STORES","0","","CASH","COLLECTION","COLLECTION","0.00","869.00","0.00","0.00","0.00","0.00","0.00","0.00","1734.00","0","0","0.00","0.00","","","","","Rare Difference for previous stock supply.","103.75.162.230","2023-09-28 19:38:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14496","TRS00014490","2023-09-28 00:00:00","BY CREDIT NOTE","102","RUPSHA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","875.00","0.00","0.00","0.00","0.00","0.00","0.00","4583.00","0","0","0.00","0.00","","","","","Short Supply.(Kajal MRP-5,Kajal MRP-10 @ 03 Boxes each and Remover MRP-30 @ 01 Box.","103.75.162.230","2023-09-28 19:41:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14497","TRS00014491","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/422)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","1784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","422","4611","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:04:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14498","TRS00014492","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/422)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1784.00","0.00","0.00","1784.00","0.00","0.00","0.00","0.00","1784.00","422","4611","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:04:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14499","TRS00014493","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/423)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","9756.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","423","4612","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14500","TRS00014494","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/423)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9756.00","0.00","0.00","9756.00","0.00","0.00","0.00","0.00","9756.00","423","4612","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14501","TRS00014495","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/424)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","2252.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","424","4613","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:20:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14502","TRS00014496","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/424)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2252.00","0.00","0.00","2252.00","0.00","0.00","0.00","0.00","2252.00","424","4613","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:20:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14503","TRS00014497","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/425)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9743.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","425","4614","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14504","TRS00014498","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/425)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9743.00","0.00","0.00","9743.00","0.00","0.00","0.00","0.00","9743.00","425","4614","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14505","TRS00014499","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/426)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","3052.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","426","4615","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:29:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14506","TRS00014500","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/426)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","3052.00","0.00","0.00","3052.00","0.00","0.00","0.00","0.00","3052.00","426","4615","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:29:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14507","TRS00014501","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/427)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","68994.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","427","4616","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14508","TRS00014502","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/427)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","68994.00","0.00","0.00","68994.00","0.00","0.00","0.00","0.00","68994.00","427","4616","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14509","TRS00014503","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/428)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","12369.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","428","4617","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14510","TRS00014504","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/428)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12369.00","0.00","0.00","12369.00","0.00","0.00","0.00","0.00","12369.00","428","4617","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14511","TRS00014505","2023-09-28 00:00:00","BY SALES (BILL NO:LTI/429)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","50177.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","429","4618","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14512","TRS00014506","2023-09-28 00:00:00","BY CREDIT (BILL NO:LTI/429)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","50177.00","0.00","0.00","50177.00","0.00","0.00","0.00","0.00","50177.00","429","4618","0.00","0.00","","","","","","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14513","TRS00014507","2023-09-29 00:00:00","BY SALES (BILL NO:LTI/430)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","2124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","430","4619","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14514","TRS00014508","2023-09-29 00:00:00","BY CREDIT (BILL NO:LTI/430)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2124.00","0.00","0.00","2124.00","0.00","0.00","0.00","0.00","2124.00","430","4619","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:03:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14515","TRS00014509","2023-09-29 00:00:00","BY SALES (BILL NO:LTI/431)","77","ANUVA ENTERPRISE","0","","SALES","SALES","SALES","11897.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","431","4620","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14516","TRS00014510","2023-09-29 00:00:00","BY CREDIT (BILL NO:LTI/431)","77","ANUVA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11897.00","0.00","0.00","11897.00","0.00","0.00","0.00","0.00","11897.00","431","4620","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14517","TRS00014511","2023-09-29 00:00:00","BY SALES (BILL NO:LTI/432)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","1272.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","432","4621","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:05:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14518","TRS00014512","2023-09-29 00:00:00","BY CREDIT (BILL NO:LTI/432)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1272.00","0.00","0.00","1272.00","0.00","0.00","0.00","0.00","1272.00","432","4621","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:05:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14519","TRS00014513","2023-09-29 00:00:00","BY SALES (BILL NO:LTI/433)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","20246.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","433","4622","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14520","TRS00014514","2023-09-29 00:00:00","BY CREDIT (BILL NO:LTI/433)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","20246.00","0.00","0.00","20246.00","0.00","0.00","0.00","0.00","20246.00","433","4622","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14521","TRS00014515","2023-09-29 00:00:00","BY SALES (BILL NO:PC/41)","206","BIMAL CHOWDHURY","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","41","4623","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:18:45","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14522","TRS00014516","2023-09-29 00:00:00","BY CREDIT (BILL NO:PC/41)","206","BIMAL CHOWDHURY","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","41","4623","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:18:45","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14523","TRS00014517","2023-09-29 00:00:00","BY SALES (BILL NO:PC/42)","206","BIMAL CHOWDHURY","0","","SALES","SALES","SALES","9808.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","42","4624","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14524","TRS00014518","2023-09-29 00:00:00","BY CREDIT (BILL NO:PC/42)","206","BIMAL CHOWDHURY","0","","CREDIT","COLLECTION","SALES","9808.00","0.00","0.00","9808.00","0.00","0.00","0.00","0.00","9808.00","42","4624","0.00","0.00","","","","","","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14525","TRS00014519","2023-09-29 00:00:00","BY SALES (BILL NO:LTI/434)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","5802.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","434","4625","0.00","0.00","","","","","","103.75.162.230","2023-09-29 08:45:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14526","TRS00014520","2023-09-29 00:00:00","BY CREDIT (BILL NO:LTI/434)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5802.00","0.00","0.00","5802.00","0.00","0.00","0.00","0.00","5802.00","434","4625","0.00","0.00","","","","","","103.75.162.230","2023-09-29 08:45:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14527","TRS00014521","2023-09-29 00:00:00","BY SALES (BILL NO:LTI/435)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","8248.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","435","4626","0.00","0.00","","","","","","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14528","TRS00014522","2023-09-29 00:00:00","BY CREDIT (BILL NO:LTI/435)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8248.00","0.00","0.00","8248.00","0.00","0.00","0.00","0.00","8248.00","435","4626","0.00","0.00","","","","","","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14529","TRS00014523","2023-09-26 00:00:00","BY PURCHASE (BILL NO:5342)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","124720.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5342","462","0.00","0.00","","","","","","103.75.162.230","2023-09-30 00:21:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14530","TRS00014524","2023-09-26 00:00:00","BY ONLINE (BILL NO:5342)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","124720.00","0.00","124720.00","0.00","0.00","0.00","0.00","0.00","0.00","5342","462","0.00","0.00","","","","","","103.75.162.230","2023-09-30 00:21:05","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14531","TRS00014525","2023-09-26 00:00:00","BY PURCHASE (BILL NO:5)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","30161.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","463","0.00","0.00","","","","","","103.75.162.230","2023-09-30 00:28:19","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14532","TRS00014526","2023-09-26 00:00:00","BY ONLINE (BILL NO:5)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","30161.00","0.00","30161.00","0.00","0.00","0.00","0.00","0.00","0.00","5","463","0.00","0.00","","","","","","103.75.162.230","2023-09-30 00:28:19","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14533","TRS00014527","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/436)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","6695.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","436","4627","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14534","TRS00014528","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/436)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","6695.00","0.00","0.00","6695.00","0.00","0.00","0.00","0.00","6695.00","436","4627","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14535","TRS00014529","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/437)","158","SADIA ENTERPRISE","0","","SALES","SALES","SALES","47205.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","437","4628","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14536","TRS00014530","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/437)","158","SADIA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","47205.00","0.00","0.00","47205.00","0.00","0.00","0.00","0.00","47205.00","437","4628","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14537","TRS00014531","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/438)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","1103.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","438","4629","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:55:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14538","TRS00014532","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/438)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1103.00","0.00","0.00","1103.00","0.00","0.00","0.00","0.00","1103.00","438","4629","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:55:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14539","TRS00014533","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/439)","159","RADHA KRISHNA ENTERPRISE","0","","SALES","SALES","SALES","13878.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","439","4630","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14540","TRS00014534","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/439)","159","RADHA KRISHNA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13878.00","0.00","0.00","13878.00","0.00","0.00","0.00","0.00","13878.00","439","4630","0.00","0.00","","","","","","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14541","TRS00014535","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/440)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","6245.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","440","4631","0.00","0.00","","","","","","103.75.162.230","2023-09-30 09:09:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14542","TRS00014536","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/440)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","6245.00","0.00","0.00","6245.00","0.00","0.00","0.00","0.00","6245.00","440","4631","0.00","0.00","","","","","","103.75.162.230","2023-09-30 09:09:21","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14543","TRS00014537","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/441)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","SALES","SALES","SALES","63845.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","441","4632","0.00","0.00","","","","","","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14544","TRS00014538","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/441)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","CREDIT","COLLECTION","SALES","63845.00","0.00","0.00","63845.00","0.00","0.00","0.00","0.00","63845.00","441","4632","0.00","0.00","","","","","","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14545","TRS00014539","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/442)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","1487.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","442","4633","0.00","0.00","","","","","","103.75.162.230","2023-09-30 09:33:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14546","TRS00014540","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/442)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","1487.00","0.00","0.00","1487.00","0.00","0.00","0.00","0.00","1487.00","442","4633","0.00","0.00","","","","","","103.75.162.230","2023-09-30 09:33:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14547","TRS00014541","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/443)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","44764.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","4634","0.00","0.00","","","","","","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14548","TRS00014542","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/443)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","44764.00","0.00","0.00","44764.00","0.00","0.00","0.00","0.00","44764.00","443","4634","0.00","0.00","","","","","","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14549","TRS00014543","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/444)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","3530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","444","4635","0.00","0.00","","","","","","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14550","TRS00014544","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/444)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3530.00","0.00","0.00","3530.00","0.00","0.00","0.00","0.00","3530.00","444","4635","0.00","0.00","","","","","","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14551","TRS00014545","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/445)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","15141.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","445","4636","0.00","0.00","","","","","","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14552","TRS00014546","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/445)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15141.00","0.00","0.00","15141.00","0.00","0.00","0.00","0.00","15141.00","445","4636","0.00","0.00","","","","","","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14553","TRS00014547","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/446)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","11161.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","446","4637","0.00","0.00","","","","","","103.75.162.230","2023-09-30 19:34:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14554","TRS00014548","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/446)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","11161.00","0.00","0.00","11161.00","0.00","0.00","0.00","0.00","11161.00","446","4637","0.00","0.00","","","","","","103.75.162.230","2023-09-30 19:34:59","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14555","TRS00014549","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/447)","46","MAA ENTERPRISE","0","","SALES","SALES","SALES","139803.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","447","4638","0.00","0.00","","","","","","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14556","TRS00014550","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/447)","46","MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","139803.00","0.00","0.00","139803.00","0.00","0.00","0.00","0.00","139803.00","447","4638","0.00","0.00","","","","","","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14557","TRS00014551","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/448)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","120022.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","448","4639","0.00","0.00","","","","","","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14558","TRS00014552","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/448)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","120022.00","0.00","0.00","120022.00","0.00","0.00","0.00","0.00","120022.00","448","4639","0.00","0.00","","","","","","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14559","TRS00014553","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/449)","202","BAISHALI ENTERPRISE","0","","SALES","SALES","SALES","1040.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","449","4640","0.00","0.00","","","","","","103.75.162.230","2023-09-30 20:46:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14560","TRS00014554","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/449)","202","BAISHALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1040.00","0.00","0.00","1040.00","0.00","0.00","0.00","0.00","1040.00","449","4640","0.00","0.00","","","","","","103.75.162.230","2023-09-30 20:46:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14561","TRS00014555","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/450)","202","BAISHALI ENTERPRISE","0","","SALES","SALES","SALES","13882.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","450","4641","0.00","0.00","","","","","","103.75.162.230","2023-09-30 20:49:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14562","TRS00014556","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/450)","202","BAISHALI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13882.00","0.00","0.00","13882.00","0.00","0.00","0.00","0.00","13882.00","450","4641","0.00","0.00","","","","","","103.75.162.230","2023-09-30 20:49:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14563","TRS00014557","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/451)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","3378.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","451","4642","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:14:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14564","TRS00014558","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/451)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3378.00","0.00","0.00","3378.00","0.00","0.00","0.00","0.00","3378.00","451","4642","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:14:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14565","TRS00014559","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/452)","175","KALYANI ENTERPRISE","0","","SALES","SALES","SALES","16434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","452","4643","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14566","TRS00014560","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/452)","175","KALYANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16434.00","0.00","0.00","16434.00","0.00","0.00","0.00","0.00","16434.00","452","4643","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14567","TRS00014561","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/453)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","3938.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","453","4644","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:41:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14568","TRS00014562","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/453)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","3938.00","0.00","0.00","3938.00","0.00","0.00","0.00","0.00","3938.00","453","4644","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:41:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14569","TRS00014563","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/454)","193","TARA MAA VARIETIES","0","","SALES","SALES","SALES","26171.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","454","4645","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14570","TRS00014564","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/454)","193","TARA MAA VARIETIES","0","","CREDIT","COLLECTION","SALES","26171.00","0.00","0.00","26171.00","0.00","0.00","0.00","0.00","26171.00","454","4645","0.00","0.00","","","","","","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14571","TRS00014565","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/455)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","7317.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","455","4646","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:09:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14572","TRS00014566","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/455)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","7317.00","0.00","0.00","7317.00","0.00","0.00","0.00","0.00","7317.00","455","4646","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:09:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14573","TRS00014567","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/456)","132","SUDIPA ENTERPRISE","0","","SALES","SALES","SALES","52606.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","456","4647","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14574","TRS00014568","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/456)","132","SUDIPA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","52606.00","0.00","0.00","52606.00","0.00","0.00","0.00","0.00","52606.00","456","4647","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14575","TRS00014569","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/457)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","26107.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","457","4648","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:18:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14576","TRS00014570","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/457)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","26107.00","0.00","0.00","26107.00","0.00","0.00","0.00","0.00","26107.00","457","4648","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:18:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14577","TRS00014571","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/458)","173","ARINDAM DAS","0","","SALES","SALES","SALES","885.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","458","4649","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:44:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14578","TRS00014572","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/458)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","885.00","0.00","0.00","885.00","0.00","0.00","0.00","0.00","885.00","458","4649","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:44:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14579","TRS00014573","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/459)","173","ARINDAM DAS","0","","SALES","SALES","SALES","13060.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","459","4650","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14580","TRS00014574","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/459)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","13060.00","0.00","0.00","13060.00","0.00","0.00","0.00","0.00","13060.00","459","4650","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14581","TRS00014575","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/460)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","520.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","460","4651","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:52:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14582","TRS00014576","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/460)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","520.00","0.00","0.00","520.00","0.00","0.00","0.00","0.00","520.00","460","4651","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:52:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14583","TRS00014577","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/461)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","26394.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","461","4652","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14584","TRS00014578","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/461)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","26394.00","0.00","0.00","26394.00","0.00","0.00","0.00","0.00","26394.00","461","4652","0.00","0.00","","","","","","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14585","TRS00014579","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/462)","170","ANAND IMPEX","0","","SALES","SALES","SALES","4500.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","462","4653","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:11:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14586","TRS00014580","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/462)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","4500.00","0.00","0.00","4500.00","0.00","0.00","0.00","0.00","4500.00","462","4653","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:11:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14587","TRS00014581","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/463)","170","ANAND IMPEX","0","","SALES","SALES","SALES","16264.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","463","4654","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14588","TRS00014582","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/463)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","16264.00","0.00","0.00","16264.00","0.00","0.00","0.00","0.00","16264.00","463","4654","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14589","TRS00014583","2023-09-30 00:00:00","BY SALES (BILL NO:PC/43)","186","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","14319.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","43","4655","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:34:50","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14590","TRS00014584","2023-09-30 00:00:00","BY CREDIT (BILL NO:PC/43)","186","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14319.00","0.00","0.00","14319.00","0.00","0.00","0.00","0.00","14319.00","43","4655","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:34:50","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14591","TRS00014585","2023-09-30 00:00:00","BY SALES (BILL NO:PC/44)","186","BHOLANATH ENTERPRISE","0","","SALES","SALES","SALES","15634.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","44","4656","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14592","TRS00014586","2023-09-30 00:00:00","BY CREDIT (BILL NO:PC/44)","186","BHOLANATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","15634.00","0.00","0.00","15634.00","0.00","0.00","0.00","0.00","15634.00","44","4656","0.00","0.00","","","","","","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14593","TRS00014587","2023-10-01 00:00:00","BY SALES (BILL NO:PC/45)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","10228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","4657","0.00","0.00","","","","","","103.75.162.230","2023-10-01 00:03:57","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14594","TRS00014588","2023-10-01 00:00:00","BY CREDIT (BILL NO:PC/45)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10228.00","0.00","0.00","10228.00","0.00","0.00","0.00","0.00","10228.00","45","4657","0.00","0.00","","","","","","103.75.162.230","2023-10-01 00:03:57","DELETED","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14595","TRS00014589","2023-09-30 00:00:00","BY SALES (BILL NO:PC/45)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","10228.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","45","4658","0.00","0.00","","","","","","103.75.162.230","2023-10-01 00:04:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14596","TRS00014590","2023-09-30 00:00:00","BY CREDIT (BILL NO:PC/45)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10228.00","0.00","0.00","10228.00","0.00","0.00","0.00","0.00","10228.00","45","4658","0.00","0.00","","","","","","103.75.162.230","2023-10-01 00:04:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14597","TRS00014591","2023-09-30 00:00:00","BY SALES (BILL NO:PC/46)","184","BALAJI ENTERPRISE","0","","SALES","SALES","SALES","19757.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","46","4659","0.00","0.00","","","","","","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14598","TRS00014592","2023-09-30 00:00:00","BY CREDIT (BILL NO:PC/46)","184","BALAJI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","19757.00","0.00","0.00","19757.00","0.00","0.00","0.00","0.00","19757.00","46","4659","0.00","0.00","","","","","","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14599","TRS00014593","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/464)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","689.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","464","4660","0.00","0.00","","","","","","103.75.162.230","2023-10-02 08:40:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14600","TRS00014594","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/464)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","689.00","0.00","0.00","689.00","0.00","0.00","0.00","0.00","689.00","464","4660","0.00","0.00","","","","","","103.75.162.230","2023-10-02 08:40:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14601","TRS00014595","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/465)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","14593.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","465","4661","0.00","0.00","","","","","","103.75.162.230","2023-10-02 08:52:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14602","TRS00014596","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/465)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","14593.00","0.00","0.00","14593.00","0.00","0.00","0.00","0.00","14593.00","465","4661","0.00","0.00","","","","","","103.75.162.230","2023-10-02 08:52:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14603","TRS00014597","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/466)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","49842.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","466","4662","0.00","0.00","","","","","","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14604","TRS00014598","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/466)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","49842.00","0.00","0.00","49842.00","0.00","0.00","0.00","0.00","49842.00","466","4662","0.00","0.00","","","","","","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14605","TRS00014599","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/467)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","1345.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","467","4663","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:09:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14606","TRS00014600","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/467)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1345.00","0.00","0.00","1345.00","0.00","0.00","0.00","0.00","1345.00","467","4663","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:09:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14607","TRS00014601","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/468)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","27983.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","468","4664","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14608","TRS00014602","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/468)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","27983.00","0.00","0.00","27983.00","0.00","0.00","0.00","0.00","27983.00","468","4664","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14609","TRS00014603","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/469)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","1062.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","469","4665","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14610","TRS00014604","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/469)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1062.00","0.00","0.00","1062.00","0.00","0.00","0.00","0.00","1062.00","469","4665","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:41:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14611","TRS00014605","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/470)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","10560.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","470","4666","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14612","TRS00014606","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/470)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","10560.00","0.00","0.00","10560.00","0.00","0.00","0.00","0.00","10560.00","470","4666","0.00","0.00","","","","","","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14613","TRS00014607","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/471)","163","MAHAVIRA AGENCY","0","","SALES","SALES","SALES","17475.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","471","4667","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14614","TRS00014608","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/471)","163","MAHAVIRA AGENCY","0","","CREDIT","COLLECTION","SALES","17475.00","0.00","0.00","17475.00","0.00","0.00","0.00","0.00","17475.00","471","4667","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14615","TRS00014609","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/472)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","6861.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","472","4668","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14616","TRS00014610","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/472)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","6861.00","0.00","0.00","6861.00","0.00","0.00","0.00","0.00","6861.00","472","4668","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14617","TRS00014611","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/473)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","309.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","473","4669","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:23:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14618","TRS00014612","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/473)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","309.00","0.00","0.00","309.00","0.00","0.00","0.00","0.00","309.00","473","4669","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:23:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14619","TRS00014613","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/474)","177","MONDAL AGENCY","0","","SALES","SALES","SALES","9641.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","474","4670","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:25:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14620","TRS00014614","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/474)","177","MONDAL AGENCY","0","","CREDIT","COLLECTION","SALES","9641.00","0.00","0.00","9641.00","0.00","0.00","0.00","0.00","9641.00","474","4670","0.00","0.00","","","","","","103.75.162.230","2023-10-02 10:25:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14621","TRS00014615","2023-09-27 00:00:00","BY SALES (BILL NO:LTI/420)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","12616.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","420","4671","0.00","0.00","","","","","","103.75.162.230","2023-10-02 20:11:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14622","TRS00014616","2023-09-27 00:00:00","BY CREDIT (BILL NO:LTI/420)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12616.00","0.00","0.00","12616.00","0.00","0.00","0.00","0.00","12616.00","420","4671","0.00","0.00","","","","","","103.75.162.230","2023-10-02 20:11:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14623","TRS00014617","2023-09-30 00:00:00","BY SALES (BILL NO:LTI/443)","162","SRI SRI MAA TRADING","0","","SALES","SALES","SALES","43419.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","443","4672","0.00","0.00","","","","","","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14624","TRS00014618","2023-09-30 00:00:00","BY CREDIT (BILL NO:LTI/443)","162","SRI SRI MAA TRADING","0","","CREDIT","COLLECTION","SALES","43419.00","0.00","0.00","43419.00","0.00","0.00","0.00","0.00","43419.00","443","4672","0.00","0.00","","","","","","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14625","TRS00014619","2023-10-03 00:00:00","BY SALES (BILL NO:LTI/475)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","2124.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","475","4673","0.00","0.00","","","","","","103.75.162.230","2023-10-03 21:47:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14626","TRS00014620","2023-10-03 00:00:00","BY CREDIT (BILL NO:LTI/475)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2124.00","0.00","0.00","2124.00","0.00","0.00","0.00","0.00","2124.00","475","4673","0.00","0.00","","","","","","103.75.162.230","2023-10-03 21:47:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14627","TRS00014621","2023-09-26 00:00:00","BY CHEQUE (BILL NO.)","175","KALYANI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","13857.00","0.00","0.00","0.00","19830.00","0","0","0.00","0.00","000234","2023-09-26","Bank of Baroda, Kanla Br.","","By Cheque No. 000234","103.75.162.230","2023-10-03 21:48:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14628","TRS00014622","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","104443.00","0","0","0.00","0.00","","","","","IMPSP2A327113215396","103.75.162.230","2023-10-03 21:49:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14629","TRS00014623","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","181","ROY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16152.00","0.00","0.00","0.00","0.00","0.00","24987.00","0","0","0.00","0.00","","","","","UPIRRN327150298713","103.75.162.230","2023-10-03 21:50:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14630","TRS00014624","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","202","BAISHALI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-86.00","0","0","0.00","0.00","","","","","UPIRRN327143268259","103.75.162.230","2023-10-03 21:51:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14631","TRS00014625","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","28752.00","0","0","0.00","0.00","","","","","UPIRRN327110681501","103.75.162.230","2023-10-03 21:52:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14632","TRS00014626","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","132","SUDIPA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","28924.00","0.00","0.00","0.00","0.00","0.00","-172.00","0","0","0.00","0.00","","","","","UPIRRN327125683202","103.75.162.230","2023-10-03 21:53:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14633","TRS00014627","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","140","MAA LAXMI TRAVELS AND COSMETICS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","70100.00","0.00","0.00","0.00","0.00","0.00","-9927.00","0","0","0.00","0.00","","","","","AXOMB32710767689","103.75.162.230","2023-10-03 21:57:09","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14634","TRS00014628","2023-09-28 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","4077.00","0.00","0.00","0.00","0.00","0.00","27659.00","0","0","0.00","0.00","","","","","UPIRRN327157583794","103.75.162.230","2023-10-03 21:58:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14635","TRS00014629","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","46","MAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","84443.00","0","0","0.00","0.00","","","","","UPIRRN327216341500","103.75.162.230","2023-10-03 21:58:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14636","TRS00014630","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","159","RADHA KRISHNA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-133.00","0","0","0.00","0.00","","","","","UPIRRN327221996881","103.75.162.230","2023-10-03 21:59:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14637","TRS00014631","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9000.00","0.00","0.00","0.00","0.00","0.00","35925.00","0","0","0.00","0.00","","","","","IMPSP2A327214009916","103.75.162.230","2023-10-03 22:00:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14638","TRS00014632","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","193","TARA MAA VARIETIES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","5134.00","0.00","0.00","0.00","0.00","0.00","30791.00","0","0","0.00","0.00","","","","","IMPSP2A327214009944","103.75.162.230","2023-10-03 22:01:26","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14639","TRS00014633","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","168","S.SANPUI AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","6937.00","0","0","0.00","0.00","","","","","UPIRRN327251279797","103.75.162.230","2023-10-03 22:02:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14640","TRS00014634","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","158","SADIA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","25001.00","0","0","0.00","0.00","","","","","UPIRRN327274075037","103.75.162.230","2023-10-03 22:03:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14641","TRS00014635","2023-09-29 00:00:00","BY CASH (BILL NO.)","158","SADIA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","0.00","1.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-03 22:03:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14642","TRS00014636","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","71000.00","0.00","0.00","0.00","0.00","0.00","2780.00","0","0","0.00","0.00","","","","","SDL141106694","103.75.162.230","2023-10-03 22:04:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14643","TRS00014637","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","63885.00","0","0","0.00","0.00","","","","","UPIRRN327227387250","103.75.162.230","2023-10-03 22:05:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14644","TRS00014638","2023-09-29 00:00:00","BY ONLINE (BILL NO.)","162","SRI SRI MAA TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","18290.00","0.00","0.00","0.00","0.00","0.00","45595.00","0","0","0.00","0.00","","","","","UPIRRN327228352793","103.75.162.230","2023-10-03 22:06:28","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14645","TRS00014639","2023-09-30 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","79443.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-03 22:09:16","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14646","TRS00014640","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","-2551.00","0","0","0.00","0.00","","","","","UPIRRN327378599145","103.75.162.230","2023-10-03 22:10:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14647","TRS00014641","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","11666.00","0","0","0.00","0.00","","","","","001065548765","103.75.162.230","2023-10-03 22:10:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14648","TRS00014642","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","163","MAHAVIRA AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","77.00","0","0","0.00","0.00","","","","","UPIRRN327309014149","103.75.162.230","2023-10-03 22:11:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14649","TRS00014643","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6066.00","0.00","0.00","0.00","0.00","0.00","21777.00","0","0","0.00","0.00","","","","","IDIBH23273342147","103.75.162.230","2023-10-03 22:12:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14650","TRS00014644","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","25833.00","0","0","0.00","0.00","","","","","N273232663921390","103.75.162.230","2023-10-03 22:13:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14651","TRS00014645","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","177","MONDAL AGENCY","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","-288.00","0","0","0.00","0.00","","","","","UPIRRN327349966519","103.75.162.230","2023-10-03 22:14:22","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14652","TRS00014646","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","16148.00","0","0","0.00","0.00","","","","","N273232664368408","103.75.162.230","2023-10-03 22:15:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14653","TRS00014647","2023-09-30 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6914.00","0.00","0.00","0.00","0.00","0.00","9234.00","0","0","0.00","0.00","","","","","N273232664354306","103.75.162.230","2023-10-03 22:16:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14654","TRS00014648","2023-10-02 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","6863.00","0.00","0.00","0.00","0.00","0.00","0.00","-19908.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-03 22:16:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14655","TRS00014649","2023-09-28 00:00:00","BY CHEQUE (BILL NO.)","184","BALAJI ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-27.00","0","0","0.00","0.00","014407","2023-09-27","Axis Bank,Chandan Nagar Br.","","By Cheque No. 014407","103.75.162.230","2023-10-03 22:21:54","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14656","TRS00014650","2023-09-27 00:00:00","BY CASH (BILL NO.)","206","BIMAL CHOWDHURY","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","-10.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-03 22:22:30","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14657","TRS00014651","2023-09-29 00:00:00","BY CHEQUE (BILL NO.)","186","BHOLANATH ENTERPRISE","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","30000.00","0.00","0.00","0.00","-66.00","0","0","0.00","0.00","000548","2023-09-29","Uco Bank, Kona Br.","","By Cheque No. 000548","103.75.162.230","2023-10-03 22:23:27","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14658","TRS00014652","2023-10-05 00:00:00","BY SALES (BILL NO:PC/47)","198","SHIV TRADING","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","47","4674","0.00","0.00","","","","","","103.75.162.230","2023-10-05 11:30:17","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14659","TRS00014653","2023-10-05 00:00:00","BY CREDIT (BILL NO:PC/47)","198","SHIV TRADING","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","47","4674","0.00","0.00","","","","","","103.75.162.230","2023-10-05 11:30:17","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14660","TRS00014654","2023-10-05 00:00:00","BY SALES (BILL NO:PC/48)","198","SHIV TRADING","0","","SALES","SALES","SALES","4600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","48","4675","0.00","0.00","","","","","","103.75.162.230","2023-10-05 11:31:13","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14661","TRS00014655","2023-10-05 00:00:00","BY CREDIT (BILL NO:PC/48)","198","SHIV TRADING","0","","CREDIT","COLLECTION","SALES","4600.00","0.00","0.00","4600.00","0.00","0.00","0.00","0.00","4600.00","48","4675","0.00","0.00","","","","","","103.75.162.230","2023-10-05 11:31:13","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14662","TRS00014656","2023-10-04 00:00:00","BY ONLINE (BILL NO.)","198","SHIV TRADING","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11460.00","0.00","0.00","0.00","0.00","0.00","-2775.00","0","0","0.00","0.00","","","","","UPIRRN364339856622","103.75.162.230","2023-10-05 12:32:25","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14663","TRS00014657","2023-10-04 00:00:00","BY ONLINE (BILL NO.)","188","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","1.00","0.00","0.00","0.00","0.00","0.00","-274.00","0","0","0.00","0.00","","","","","UPIRRN327773152358","103.75.162.230","2023-10-05 12:33:24","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14664","TRS00014658","2023-10-04 00:00:00","BY ONLINE (BILL NO.)","188","JAISWAL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","-13274.00","0","0","0.00","0.00","","","","","UPIRRN327724724431","103.75.162.230","2023-10-05 12:34:36","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14665","TRS00014659","2023-10-05 00:00:00","BY ONLINE (BILL NO.)","111","NASKAR ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14035.00","0.00","0.00","0.00","0.00","0.00","26528.00","0","0","0.00","0.00","","","","","SBIN223278741446","103.75.162.230","2023-10-05 13:00:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14666","TRS00014660","2023-10-06 00:00:00","BY SALES (BILL NO:LTI/476)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","3108.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","476","4676","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:03:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14667","TRS00014661","2023-10-06 00:00:00","BY CREDIT (BILL NO:LTI/476)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","3108.00","0.00","0.00","3108.00","0.00","0.00","0.00","0.00","3108.00","476","4676","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:03:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14668","TRS00014662","2023-10-06 00:00:00","BY SALES (BILL NO:LTI/477)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","51815.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","477","4677","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14669","TRS00014663","2023-10-06 00:00:00","BY CREDIT (BILL NO:LTI/477)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","51815.00","0.00","0.00","51815.00","0.00","0.00","0.00","0.00","51815.00","477","4677","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:05:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14670","TRS00014664","2023-10-06 00:00:00","BY SALES (BILL NO:LTI/478)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","468.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","478","4678","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14671","TRS00014665","2023-10-06 00:00:00","BY CREDIT (BILL NO:LTI/478)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","468.00","0.00","0.00","468.00","0.00","0.00","0.00","0.00","468.00","478","4678","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:06:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14672","TRS00014666","2023-10-06 00:00:00","BY SALES (BILL NO:LTI/479)","41","S.N. ENTERPRISE","0","","SALES","SALES","SALES","29589.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","479","4679","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:07:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14673","TRS00014667","2023-10-06 00:00:00","BY CREDIT (BILL NO:LTI/479)","41","S.N. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","29589.00","0.00","0.00","29589.00","0.00","0.00","0.00","0.00","29589.00","479","4679","0.00","0.00","","","","","","103.75.162.230","2023-10-06 18:07:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14674","TRS00014668","2023-10-08 00:00:00","BY SALES (BILL NO:LTI/480)","181","ROY ENTERPRISE","0","","SALES","SALES","SALES","1983.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","480","4680","0.00","0.00","","","","","","103.75.162.230","2023-10-08 23:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14675","TRS00014669","2023-10-08 00:00:00","BY CREDIT (BILL NO:LTI/480)","181","ROY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1983.00","0.00","0.00","1983.00","0.00","0.00","0.00","0.00","1983.00","480","4680","0.00","0.00","","","","","","103.75.162.230","2023-10-08 23:49:58","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14676","TRS00014670","2023-09-30 00:00:00","BY PURCHASE (BILL NO:6)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","28446.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","464","0.00","0.00","","","","","","103.75.162.230","2023-10-09 16:35:28","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14677","TRS00014671","2023-09-30 00:00:00","BY ONLINE (BILL NO:6)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","28446.00","0.00","28446.00","0.00","0.00","0.00","0.00","0.00","0.00","6","464","0.00","0.00","","","","","","103.75.162.230","2023-10-09 16:35:28","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14678","TRS00014672","2023-09-30 00:00:00","BY PURCHASE (BILL NO:5343)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","866155.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5343","465","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14679","TRS00014673","2023-09-30 00:00:00","BY ONLINE (BILL NO:5343)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","866155.00","0.00","866155.00","0.00","0.00","0.00","0.00","0.00","0.00","5343","465","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14680","TRS00014674","2023-10-09 00:00:00","BY SALES (BILL NO:PC/49)","188","JAISWAL ENTERPRISE","0","","SALES","SALES","SALES","13237.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","49","4681","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14681","TRS00014675","2023-10-09 00:00:00","BY CREDIT (BILL NO:PC/49)","188","JAISWAL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13237.00","0.00","0.00","13237.00","0.00","0.00","0.00","0.00","13237.00","49","4681","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14682","TRS00014676","2023-10-09 00:00:00","BY SALES (BILL NO:PC/50)","206","BIMAL CHOWDHURY","0","","SALES","SALES","SALES","8182.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","50","4682","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:20:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14683","TRS00014677","2023-10-09 00:00:00","BY CREDIT (BILL NO:PC/50)","206","BIMAL CHOWDHURY","0","","CREDIT","COLLECTION","SALES","8182.00","0.00","0.00","8182.00","0.00","0.00","0.00","0.00","8182.00","50","4682","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:20:55","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14684","TRS00014678","2023-10-09 00:00:00","BY SALES (BILL NO:PC/51)","206","BIMAL CHOWDHURY","0","","SALES","SALES","SALES","9831.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","51","4683","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:22:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14685","TRS00014679","2023-10-09 00:00:00","BY CREDIT (BILL NO:PC/51)","206","BIMAL CHOWDHURY","0","","CREDIT","COLLECTION","SALES","9831.00","0.00","0.00","9831.00","0.00","0.00","0.00","0.00","9831.00","51","4683","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:22:08","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14686","TRS00014680","2023-10-09 00:00:00","BY SALES (BILL NO:LTI/481)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","2655.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","481","4684","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:23:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14687","TRS00014681","2023-10-09 00:00:00","BY CREDIT (BILL NO:LTI/481)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2655.00","0.00","0.00","2655.00","0.00","0.00","0.00","0.00","2655.00","481","4684","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:23:57","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14688","TRS00014682","2023-10-09 00:00:00","BY SALES (BILL NO:LTI/482)","111","NASKAR ENTERPRISE","0","","SALES","SALES","SALES","13788.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","482","4685","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14689","TRS00014683","2023-10-09 00:00:00","BY CREDIT (BILL NO:LTI/482)","111","NASKAR ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13788.00","0.00","0.00","13788.00","0.00","0.00","0.00","0.00","13788.00","482","4685","0.00","0.00","","","","","","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14690","TRS00014684","2023-10-10 00:00:00","BY SALES (BILL NO:LTI/483)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","5925.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","483","4686","0.00","0.00","","","","","","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14691","TRS00014685","2023-10-10 00:00:00","BY CREDIT (BILL NO:LTI/483)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","5925.00","0.00","0.00","5925.00","0.00","0.00","0.00","0.00","5925.00","483","4686","0.00","0.00","","","","","","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14692","TRS00014686","2023-09-30 00:00:00","BY PURCHASE (BILL NO:5344)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","155787.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5344","466","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14693","TRS00014687","2023-09-30 00:00:00","BY ONLINE (BILL NO:5344)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","155787.00","0.00","155787.00","0.00","0.00","0.00","0.00","0.00","0.00","5344","466","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14694","TRS00014688","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/484)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","8380.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","484","4687","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:34:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14695","TRS00014689","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/484)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8380.00","0.00","0.00","8380.00","0.00","0.00","0.00","0.00","8380.00","484","4687","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:34:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14696","TRS00014690","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/485)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","41429.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","485","4688","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14697","TRS00014691","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/485)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","41429.00","0.00","0.00","41429.00","0.00","0.00","0.00","0.00","41429.00","485","4688","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14698","TRS00014692","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/486)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","14186.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","486","4689","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14699","TRS00014693","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/486)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","14186.00","0.00","0.00","14186.00","0.00","0.00","0.00","0.00","14186.00","486","4689","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14700","TRS00014694","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/487)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","4007.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","487","4690","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14701","TRS00014695","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/487)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4007.00","0.00","0.00","4007.00","0.00","0.00","0.00","0.00","4007.00","487","4690","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:50:08","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14702","TRS00014696","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/488)","147","SEN ENTERPRISE","0","","SALES","SALES","SALES","16235.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","488","4691","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14703","TRS00014697","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/488)","147","SEN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","16235.00","0.00","0.00","16235.00","0.00","0.00","0.00","0.00","16235.00","488","4691","0.00","0.00","","","","","","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14704","TRS00014698","2023-10-11 00:00:00","BY SALES (BILL NO:PC/52)","198","SHIV TRADING","0","","SALES","SALES","SALES","2760.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","52","4692","0.00","0.00","","","","","","103.75.162.230","2023-10-11 10:57:45","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14705","TRS00014699","2023-10-11 00:00:00","BY CREDIT (BILL NO:PC/52)","198","SHIV TRADING","0","","CREDIT","COLLECTION","SALES","2760.00","0.00","0.00","2760.00","0.00","0.00","0.00","0.00","2760.00","52","4692","0.00","0.00","","","","","","103.75.162.230","2023-10-11 10:57:45","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14706","TRS00014700","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/489)","173","ARINDAM DAS","0","","SALES","SALES","SALES","2307.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","489","4693","0.00","0.00","","","","","","103.75.162.230","2023-10-11 16:43:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14707","TRS00014701","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/489)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","2307.00","0.00","0.00","2307.00","0.00","0.00","0.00","0.00","2307.00","489","4693","0.00","0.00","","","","","","103.75.162.230","2023-10-11 16:43:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14708","TRS00014702","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/490)","173","ARINDAM DAS","0","","SALES","SALES","SALES","22625.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","490","4694","0.00","0.00","","","","","","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14709","TRS00014703","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/490)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","22625.00","0.00","0.00","22625.00","0.00","0.00","0.00","0.00","22625.00","490","4694","0.00","0.00","","","","","","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14710","TRS00014704","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/491)","170","ANAND IMPEX","0","","SALES","SALES","SALES","6012.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","491","4695","0.00","0.00","","","","","","103.75.162.230","2023-10-11 16:56:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14711","TRS00014705","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/491)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","6012.00","0.00","0.00","6012.00","0.00","0.00","0.00","0.00","6012.00","491","4695","0.00","0.00","","","","","","103.75.162.230","2023-10-11 16:56:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14712","TRS00014706","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/492)","170","ANAND IMPEX","0","","SALES","SALES","SALES","20784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","492","4696","0.00","0.00","","","","","","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14713","TRS00014707","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/492)","170","ANAND IMPEX","0","","CREDIT","COLLECTION","SALES","20784.00","0.00","0.00","20784.00","0.00","0.00","0.00","0.00","20784.00","492","4696","0.00","0.00","","","","","","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14714","TRS00014708","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/493)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","892.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","493","4697","0.00","0.00","","","","","","103.75.162.230","2023-10-11 17:16:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14715","TRS00014709","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/493)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","892.00","0.00","0.00","892.00","0.00","0.00","0.00","0.00","892.00","493","4697","0.00","0.00","","","","","","103.75.162.230","2023-10-11 17:16:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14716","TRS00014710","2023-10-11 00:00:00","BY SALES (BILL NO:LTI/494)","78","SREE MAA ENTERPRISE","0","","SALES","SALES","SALES","9685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","494","4698","0.00","0.00","","","","","","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14717","TRS00014711","2023-10-11 00:00:00","BY CREDIT (BILL NO:LTI/494)","78","SREE MAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9685.00","0.00","0.00","9685.00","0.00","0.00","0.00","0.00","9685.00","494","4698","0.00","0.00","","","","","","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14718","TRS00014712","2023-10-06 00:00:00","BY PURCHASE (BILL NO:7)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22918.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","7","467","0.00","0.00","","","","","","103.75.162.230","2023-10-12 17:12:57","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14719","TRS00014713","2023-10-06 00:00:00","BY ONLINE (BILL NO:7)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22918.00","0.00","22918.00","0.00","0.00","0.00","0.00","0.00","0.00","7","467","0.00","0.00","","","","","","103.75.162.230","2023-10-12 17:12:57","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14720","TRS00014714","2023-10-06 00:00:00","BY PURCHASE (BILL NO:8)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","50726.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","8","468","0.00","0.00","","","","","","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14721","TRS00014715","2023-10-06 00:00:00","BY ONLINE (BILL NO:8)","0","","13","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","50726.00","0.00","50726.00","0.00","0.00","0.00","0.00","0.00","0.00","8","468","0.00","0.00","","","","","","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14722","TRS00014716","2023-10-06 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","32615.00","0","0","0.00","0.00","","","","","N279230262229015","103.75.162.230","2023-10-12 22:22:46","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14723","TRS00014717","2023-10-07 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","316625.00","0","0","0.00","0.00","","","","","UPIRRN328010712498","103.75.162.230","2023-10-12 22:23:34","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14724","TRS00014718","2023-10-09 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","19052.00","0.00","0.00","0.00","0.00","0.00","297573.00","0","0","0.00","0.00","","","","","001078177664","103.75.162.230","2023-10-12 22:24:20","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14725","TRS00014719","2023-10-09 00:00:00","BY ONLINE (BILL NO.)","170","ANAND IMPEX","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","26000.00","0.00","0.00","0.00","0.00","0.00","26629.00","0","0","0.00","0.00","","","","","N282232680120687","103.75.162.230","2023-10-12 22:25:04","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14726","TRS00014720","2023-10-09 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","21908.00","0","0","0.00","0.00","","","","","001078699861","103.75.162.230","2023-10-12 22:25:50","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14727","TRS00014721","2023-10-10 00:00:00","BY CASH (BILL NO.)","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","59071.00","0.00","0.00","0.00","0.00","0.00","0.00","238502.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-12 22:26:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14728","TRS00014722","2023-10-10 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14387.00","0.00","0.00","0.00","0.00","0.00","2579.00","0","0","0.00","0.00","","","","","SDL142109091","103.75.162.230","2023-10-12 22:27:06","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14729","TRS00014723","2023-10-11 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","10000.00","0.00","0.00","0.00","0.00","0.00","22615.00","0","0","0.00","0.00","","","","","UPIRRN328479365986","103.75.162.230","2023-10-12 22:27:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14730","TRS00014724","2023-10-11 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","22500.00","0.00","0.00","0.00","0.00","0.00","-119.00","0","0","0.00","0.00","","","","","UPIRRN328462090852","103.75.162.230","2023-10-12 22:28:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14731","TRS00014725","2023-10-11 00:00:00","BY ONLINE (BILL NO.)","157","DEBNATH ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","11995.00","0.00","0.00","0.00","0.00","0.00","211.00","0","0","0.00","0.00","","","","","N284230244882011","103.75.162.230","2023-10-12 22:29:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14732","TRS00014726","2023-10-12 00:00:00","BY ONLINE (BILL NO.)","194","BINA PANI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","13000.00","0.00","0.00","0.00","0.00","0.00","-12978.00","0","0","0.00","0.00","","","","","UPIRRN328517014003","103.75.162.230","2023-10-12 22:30:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14733","TRS00014727","2023-10-09 00:00:00","BY CASH (BILL NO.)","206","BIMAL CHOWDHURY","0","","CASH","COLLECTION","COLLECTION","0.00","18000.00","0.00","0.00","0.00","0.00","0.00","0.00","3.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-12 22:31:41","","4","PERSONAL CARE","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14734","TRS00014728","2023-10-12 00:00:00","BY SALES (BILL NO:LTI/495)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","884.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","495","4699","0.00","0.00","","","","","","103.75.162.230","2023-10-12 23:26:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14735","TRS00014729","2023-10-12 00:00:00","BY CREDIT (BILL NO:LTI/495)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","884.00","0.00","0.00","884.00","0.00","0.00","0.00","0.00","884.00","495","4699","0.00","0.00","","","","","","103.75.162.230","2023-10-12 23:26:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14736","TRS00014730","2023-10-12 00:00:00","BY SALES (BILL NO:LTI/496)","156","KAZI MOZAFFAR HOSSAIN","0","","SALES","SALES","SALES","494.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","496","4700","0.00","0.00","","","","","","103.75.162.230","2023-10-12 23:28:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14737","TRS00014731","2023-10-12 00:00:00","BY CREDIT (BILL NO:LTI/496)","156","KAZI MOZAFFAR HOSSAIN","0","","CREDIT","COLLECTION","SALES","494.00","0.00","0.00","494.00","0.00","0.00","0.00","0.00","494.00","496","4700","0.00","0.00","","","","","","103.75.162.230","2023-10-12 23:28:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14738","TRS00014732","2023-10-13 00:00:00","BY SALES (BILL NO:LTI/497)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","4068.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","497","4701","0.00","0.00","","","","","","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14739","TRS00014733","2023-10-13 00:00:00","BY CREDIT (BILL NO:LTI/497)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4068.00","0.00","0.00","4068.00","0.00","0.00","0.00","0.00","4068.00","497","4701","0.00","0.00","","","","","","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14740","TRS00014734","2023-10-13 00:00:00","BY SALES (BILL NO:LTI/498)","24","S.S ENTERPRISE","0","","SALES","SALES","SALES","8697.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","498","4702","0.00","0.00","","","","","","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14741","TRS00014735","2023-10-13 00:00:00","BY CREDIT (BILL NO:LTI/498)","24","S.S ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8697.00","0.00","0.00","8697.00","0.00","0.00","0.00","0.00","8697.00","498","4702","0.00","0.00","","","","","","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14742","TRS00014736","2023-10-13 00:00:00","BY SALES (BILL NO:LTI/499)","194","BINA PANI ENTERPRISE","0","","SALES","SALES","SALES","12904.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","499","4703","0.00","0.00","","","","","","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14743","TRS00014737","2023-10-13 00:00:00","BY CREDIT (BILL NO:LTI/499)","194","BINA PANI ENTERPRISE","0","","CREDIT","COLLECTION","SALES","12904.00","0.00","0.00","12904.00","0.00","0.00","0.00","0.00","12904.00","499","4703","0.00","0.00","","","","","","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14744","TRS00014738","2023-10-13 00:00:00","BY SALES (BILL NO:LTI/500)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","500","4704","0.00","0.00","","","","","","103.75.162.230","2023-10-13 17:11:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14745","TRS00014739","2023-10-13 00:00:00","BY CREDIT (BILL NO:LTI/500)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","728.00","0.00","0.00","728.00","0.00","0.00","0.00","0.00","728.00","500","4704","0.00","0.00","","","","","","103.75.162.230","2023-10-13 17:11:05","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14746","TRS00014740","2023-10-13 00:00:00","BY SALES (BILL NO:LTI/501)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","26680.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","501","4705","0.00","0.00","","","","","","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14747","TRS00014741","2023-10-13 00:00:00","BY CREDIT (BILL NO:LTI/501)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","26680.00","0.00","0.00","26680.00","0.00","0.00","0.00","0.00","26680.00","501","4705","0.00","0.00","","","","","","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14748","TRS00014742","2023-10-13 00:00:00","BY SALES (BILL NO:LTI/502)","174","KOYEL ENTERPRISE","0","","SALES","SALES","SALES","4918.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","502","4706","0.00","0.00","","","","","","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14749","TRS00014743","2023-10-13 00:00:00","BY CREDIT (BILL NO:LTI/502)","174","KOYEL ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4918.00","0.00","0.00","4918.00","0.00","0.00","0.00","0.00","4918.00","502","4706","0.00","0.00","","","","","","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14750","TRS00014744","2023-10-15 00:00:00","BY DEBIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-1000.00","0.00","0.00","0.00","0.00","0.00","0.00","239502.00","0","0","0.00","0.00","","","","","Excess Claim amount of Rs. 1000.00 for the month of August 2023 debited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 11:49:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14751","TRS00014745","2023-10-15 00:00:00","BY CREDIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","62047.00","0.00","0.00","0.00","0.00","0.00","0.00","-59553.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 62047.00 against replacement No. 10187/07-09-2023 Under L.R. No. - G91575963 Credited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 11:55:40","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14752","TRS00014746","2023-10-15 00:00:00","BY CREDIT NOTE","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","65242.00","0.00","0.00","0.00","0.00","0.00","0.00","14201.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 65242.00 against replacement No. 10204/13-09-2023 Under L.R. No. - G91599681 Credited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 12:00:45","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14753","TRS00014747","2023-10-15 00:00:00","BY CREDIT NOTE","132","SUDIPA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","59238.00","0.00","0.00","0.00","0.00","0.00","0.00","-59410.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 59,238.00 against replacement No. 10223/22-09-2023 Under L.R. No. - 800001709253 Credited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 12:05:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14754","TRS00014748","2023-10-15 00:00:00","BY CREDIT NOTE","127","MIRA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","16248.00","0.00","0.00","0.00","0.00","0.00","0.00","-37199.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 16248.00 against replacement No. 10230/25-09-2023 Under L.R. No. - D71044961 Credited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 12:08:13","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14755","TRS00014749","2023-10-15 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","65425.00","0.00","0.00","0.00","0.00","0.00","0.00","174077.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 65,425.00 against replacement No. 10188/07-09-2023 Under L.R. No. - 553061950 Credited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 12:10:30","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14756","TRS00014750","2023-10-15 00:00:00","BY CREDIT NOTE","63","GLORY ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","296.00","0.00","0.00","0.00","0.00","0.00","0.00","173781.00","0","0","0.00","0.00","","","","","Replacement Value of Rs. 296.00 against replacement No. 10188/PB/07-09-2023 Under L.R. No. - 553061950 Credited to our A/C on 09/10/2023 by Aravind Laboratories.","103.75.162.230","2023-10-15 12:12:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14757","TRS00014751","2023-10-15 00:00:00","BY SALES (BILL NO:LTI/503)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","1784.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","503","4707","0.00","0.00","","","","","","103.75.162.230","2023-10-15 16:08:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14758","TRS00014752","2023-10-15 00:00:00","BY CREDIT (BILL NO:LTI/503)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1784.00","0.00","0.00","1784.00","0.00","0.00","0.00","0.00","1784.00","503","4707","0.00","0.00","","","","","","103.75.162.230","2023-10-15 16:08:23","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14759","TRS00014753","2023-10-15 00:00:00","BY SALES (BILL NO:LTI/504)","176","ANSHIKA ENTERPRISE","0","","SALES","SALES","SALES","25801.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","504","4708","0.00","0.00","","","","","","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14760","TRS00014754","2023-10-15 00:00:00","BY CREDIT (BILL NO:LTI/504)","176","ANSHIKA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","25801.00","0.00","0.00","25801.00","0.00","0.00","0.00","0.00","25801.00","504","4708","0.00","0.00","","","","","","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14761","TRS00014755","2023-10-13 00:00:00","BY PURCHASE (BILL NO:5345)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","245172.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5345","469","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14762","TRS00014756","2023-10-13 00:00:00","BY ONLINE (BILL NO:5345)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","245172.00","0.00","245172.00","0.00","0.00","0.00","0.00","0.00","0.00","5345","469","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14763","TRS00014757","2023-10-13 00:00:00","BY PURCHASE (BILL NO:5346)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","BILL","PURCHASE","PURCHASE","22018.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5346","470","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:43:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14764","TRS00014758","2023-10-13 00:00:00","BY ONLINE (BILL NO:5346)","0","","1","ARAVIND LABORATORIES C/O M/S UNIQUE","ONLINE","PAYMENT","PURCHASE","22018.00","0.00","22018.00","0.00","0.00","0.00","0.00","0.00","0.00","5346","470","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:43:51","","1","EYETEX DAZLLER","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("14765","TRS00014759","2023-10-16 00:00:00","BY SALES (BILL NO:LTI/505)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","44708.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","505","4709","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14766","TRS00014760","2023-10-16 00:00:00","BY CREDIT (BILL NO:LTI/505)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","44708.00","0.00","0.00","44708.00","0.00","0.00","0.00","0.00","44708.00","505","4709","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14767","TRS00014761","2023-10-16 00:00:00","BY SALES (BILL NO:LTI/506)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","2655.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","506","4710","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:58:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14768","TRS00014762","2023-10-16 00:00:00","BY CREDIT (BILL NO:LTI/506)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2655.00","0.00","0.00","2655.00","0.00","0.00","0.00","0.00","2655.00","506","4710","0.00","0.00","","","","","","103.75.162.230","2023-10-16 22:58:32","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14769","TRS00014763","2023-10-16 00:00:00","BY SALES (BILL NO:LTI/507)","96","SRIMAA ENTERPRISE","0","","SALES","SALES","SALES","17488.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","507","4711","0.00","0.00","","","","","","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14770","TRS00014764","2023-10-16 00:00:00","BY CREDIT (BILL NO:LTI/507)","96","SRIMAA ENTERPRISE","0","","CREDIT","COLLECTION","SALES","17488.00","0.00","0.00","17488.00","0.00","0.00","0.00","0.00","17488.00","507","4711","0.00","0.00","","","","","","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14771","TRS00014765","2023-10-16 00:00:00","BY SALES (BILL NO:LTI/508)","3","MAA LAXMI STORES","0","","SALES","SALES","SALES","29949.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","508","4712","0.00","0.00","","","","","","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14772","TRS00014766","2023-10-16 00:00:00","BY CREDIT (BILL NO:LTI/508)","3","MAA LAXMI STORES","0","","CREDIT","COLLECTION","SALES","29949.00","0.00","0.00","29949.00","0.00","0.00","0.00","0.00","29949.00","508","4712","0.00","0.00","","","","","","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14773","TRS00014767","2023-10-16 00:00:00","BY DEBIT NOTE","152","MITU ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","-62047.00","0.00","0.00","0.00","0.00","0.00","0.00","2494.00","0","0","0.00","0.00","","","","","Cash Rs. 62047.00 refund to Mitu Enterprise.","103.75.162.230","2023-10-16 23:56:18","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14774","TRS00014768","2023-10-16 00:00:00","BY CASH (BILL NO.)","46","MAA ENTERPRISE","0","","CASH","COLLECTION","COLLECTION","0.00","62047.00","0.00","0.00","0.00","0.00","0.00","0.00","-47846.00","0","0","0.00","0.00","","","","","By Cash (Mitu Enterprise)","103.75.162.230","2023-10-16 23:58:33","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14775","TRS00014769","2023-10-17 00:00:00","BY SALES (BILL NO:LTI/509)","63","GLORY ENTERPRISE","0","","SALES","SALES","SALES","2366.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","509","4713","0.00","0.00","","","","","","103.75.162.230","2023-10-17 11:01:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14776","TRS00014770","2023-10-17 00:00:00","BY CREDIT (BILL NO:LTI/509)","63","GLORY ENTERPRISE","0","","CREDIT","COLLECTION","SALES","2366.00","0.00","0.00","2366.00","0.00","0.00","0.00","0.00","2366.00","509","4713","0.00","0.00","","","","","","103.75.162.230","2023-10-17 11:01:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14777","TRS00014771","2023-10-17 00:00:00","BY SALES (BILL NO:LTI/510)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","728.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","510","4714","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:13:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14778","TRS00014772","2023-10-17 00:00:00","BY CREDIT (BILL NO:LTI/510)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","728.00","0.00","0.00","728.00","0.00","0.00","0.00","0.00","728.00","510","4714","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:13:11","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14779","TRS00014773","2023-10-17 00:00:00","BY SALES (BILL NO:LTI/511)","126","SRIVINAYAK ENTERPRISES","0","","SALES","SALES","SALES","15530.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","511","4715","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14780","TRS00014774","2023-10-17 00:00:00","BY CREDIT (BILL NO:LTI/511)","126","SRIVINAYAK ENTERPRISES","0","","CREDIT","COLLECTION","SALES","15530.00","0.00","0.00","15530.00","0.00","0.00","0.00","0.00","15530.00","511","4715","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14781","TRS00014775","2023-10-17 00:00:00","BY SALES (BILL NO:PC/53)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","4091.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","53","4716","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:36:36","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14782","TRS00014776","2023-10-17 00:00:00","BY CREDIT (BILL NO:PC/53)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","4091.00","0.00","0.00","4091.00","0.00","0.00","0.00","0.00","4091.00","53","4716","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:36:36","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14783","TRS00014777","2023-10-17 00:00:00","BY SALES (BILL NO:PC/54)","200","S.B. ENTERPRISE","0","","SALES","SALES","SALES","8265.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","54","4717","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:38:13","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14784","TRS00014778","2023-10-17 00:00:00","BY CREDIT (BILL NO:PC/54)","200","S.B. ENTERPRISE","0","","CREDIT","COLLECTION","SALES","8265.00","0.00","0.00","8265.00","0.00","0.00","0.00","0.00","8265.00","54","4717","0.00","0.00","","","","","","103.75.162.230","2023-10-17 16:38:13","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14785","TRS00014779","2023-10-17 00:00:00","BY SALES (BILL NO:LTI/512)","70","SUMAN ENTERPRISE","0","","SALES","SALES","SALES","13837.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","512","4718","0.00","0.00","","","","","","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14786","TRS00014780","2023-10-17 00:00:00","BY CREDIT (BILL NO:LTI/512)","70","SUMAN ENTERPRISE","0","","CREDIT","COLLECTION","SALES","13837.00","0.00","0.00","13837.00","0.00","0.00","0.00","0.00","13837.00","512","4718","0.00","0.00","","","","","","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14787","TRS00014781","2023-10-11 00:00:00","BY ONLINE (BILL NO.)","102","RUPSHA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3894.00","0.00","0.00","0.00","0.00","0.00","689.00","0","0","0.00","0.00","","","","","UPIRRN365018011943","103.75.162.230","2023-10-17 23:46:51","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14788","TRS00014782","2023-10-13 00:00:00","BY ONLINE (BILL NO.)","96","SRIMAA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","12370.00","0.00","0.00","0.00","0.00","0.00","30388.00","0","0","0.00","0.00","","","","","UPIRRN328653482167","103.75.162.230","2023-10-17 23:48:36","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14789","TRS00014783","2023-10-13 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","25000.00","0.00","0.00","0.00","0.00","0.00","-15117.00","0","0","0.00","0.00","","","","","UPIRRN328655947741","103.75.162.230","2023-10-17 23:49:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14790","TRS00014784","2023-10-13 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","29620.00","0","0","0.00","0.00","","","","","IDIBH23286372178","103.75.162.230","2023-10-17 23:51:52","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14791","TRS00014785","2023-10-13 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20445.00","0.00","0.00","0.00","0.00","0.00","32455.00","0","0","0.00","0.00","","","","","N286232687724606","103.75.162.230","2023-10-17 23:53:43","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14792","TRS00014786","2023-10-13 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","6996.00","0.00","0.00","0.00","0.00","0.00","25459.00","0","0","0.00","0.00","","","","","N286232689185816","103.75.162.230","2023-10-17 23:56:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14793","TRS00014787","2023-10-13 00:00:00","BY CASH (BILL NO.)","156","KAZI MOZAFFAR HOSSAIN","0","","CASH","COLLECTION","COLLECTION","0.00","1400.00","0.00","0.00","0.00","0.00","0.00","0.00","-19930.00","0","0","0.00","0.00","","","","","By Cash","103.75.162.230","2023-10-17 23:57:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("14794","TRS00014788","2023-10-15 00:00:00","BY ONLINE (BILL NO.)","176","ANSHIKA ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","27841.00","0.00","0.00","0.00","0.00","0.00","27403.00","0","0","0.00","0.00","","","","","UPIRRN328875601799","103.75.162.230","2023-10-17 23:58:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14795","TRS00014789","2023-10-16 00:00:00","BY ONLINE (BILL NO.)","3","MAA LAXMI STORES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","2528.00","0","0","0.00","0.00","","","","","POD000083092","103.75.162.230","2023-10-17 23:59:47","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14796","TRS00014790","2023-10-16 00:00:00","BY ONLINE (BILL NO.)","63","GLORY ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","44627.00","0.00","0.00","0.00","0.00","0.00","176228.00","0","0","0.00","0.00","","","","","001087552106","103.75.162.230","2023-10-18 00:00:48","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14797","TRS00014791","2023-10-16 00:00:00","BY ONLINE (BILL NO.)","174","KOYEL ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2214.00","0.00","0.00","0.00","0.00","0.00","27406.00","0","0","0.00","0.00","","","","","UPIRRN328920453336","103.75.162.230","2023-10-18 00:01:39","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14798","TRS00014792","2023-10-17 00:00:00","BY ONLINE (BILL NO.)","106","SHREE LAKSHMI ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9784.00","0.00","0.00","0.00","0.00","0.00","19735.00","0","0","0.00","0.00","","","","","UPIRRN329046663450","103.75.162.230","2023-10-18 00:03:14","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14799","TRS00014793","2023-10-17 00:00:00","BY ONLINE (BILL NO.)","144","HALDER ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","5988.00","0","0","0.00","0.00","","","","","PUNBH23290610042","103.75.162.230","2023-10-18 00:04:44","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14800","TRS00014794","2023-10-17 00:00:00","BY ONLINE (BILL NO.)","126","SRIVINAYAK ENTERPRISES","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","16254.00","0.00","0.00","0.00","0.00","0.00","9205.00","0","0","0.00","0.00","","","","","N290232693766633","103.75.162.230","2023-10-18 00:06:55","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14801","TRS00014795","2023-10-15 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","9532.00","0.00","0.00","0.00","0.00","0.00","2849.00","0","0","0.00","0.00","","","","","UPIRRN238819258552","103.75.162.230","2023-10-18 00:08:58","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14802","TRS00014796","2023-10-17 00:00:00","BY ONLINE (BILL NO.)","200","S.B. ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","2844.00","0.00","0.00","0.00","0.00","0.00","5.00","0","0","0.00","0.00","","","","","UPIRRN365645629646","103.75.162.230","2023-10-18 00:10:27","","4","PERSONAL CARE","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14803","TRS00014797","2023-10-18 00:00:00","BY SALES (BILL NO:LTI/513)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","1434.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","513","4719","0.00","0.00","","","","","","103.75.162.230","2023-10-18 10:38:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14804","TRS00014798","2023-10-18 00:00:00","BY CREDIT (BILL NO:LTI/513)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","1434.00","0.00","0.00","1434.00","0.00","0.00","0.00","0.00","1434.00","513","4719","0.00","0.00","","","","","","103.75.162.230","2023-10-18 10:38:42","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14805","TRS00014799","2023-10-18 00:00:00","BY SALES (BILL NO:LTI/514)","157","DEBNATH ENTERPRISE","0","","SALES","SALES","SALES","9950.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","514","4720","0.00","0.00","","","","","","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14806","TRS00014800","2023-10-18 00:00:00","BY CREDIT (BILL NO:LTI/514)","157","DEBNATH ENTERPRISE","0","","CREDIT","COLLECTION","SALES","9950.00","0.00","0.00","9950.00","0.00","0.00","0.00","0.00","9950.00","514","4720","0.00","0.00","","","","","","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14807","TRS00014801","2023-10-18 00:00:00","BY ONLINE (BILL NO.)","147","SEN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20242.00","0.00","0.00","0.00","0.00","0.00","1666.00","0","0","0.00","0.00","","","","","001090536012","103.75.162.230","2023-10-19 13:10:17","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14808","TRS00014802","2023-10-19 00:00:00","BY SALES (BILL NO:LTI/515)","173","ARINDAM DAS","0","","SALES","SALES","SALES","14042.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","515","4721","0.00","0.00","","","","","","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14809","TRS00014803","2023-10-19 00:00:00","BY CREDIT (BILL NO:LTI/515)","173","ARINDAM DAS","0","","CREDIT","COLLECTION","SALES","14042.00","0.00","0.00","14042.00","0.00","0.00","0.00","0.00","14042.00","515","4721","0.00","0.00","","","","","","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14810","TRS00014804","2023-10-19 00:00:00","BY ONLINE (BILL NO.)","70","SUMAN ENTERPRISE","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","15000.00","0.00","0.00","0.00","0.00","0.00","-30117.00","0","0","0.00","0.00","","","","","PUNBH23292219531","103.75.162.230","2023-10-19 16:24:19","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");
INSERT INTO master_transaction VALUES("14811","TRS00014805","2023-10-19 00:00:00","BY ONLINE (BILL NO.)","173","ARINDAM DAS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","14000.00","0.00","0.00","0.00","0.00","0.00","-77.00","0","0","0.00","0.00","","","","","UPIRRN329249543006","103.75.162.230","2023-10-19 16:26:12","","1","EYETEX DAZLLER","","","0","APPROVED","2023","","","","0.00");





CREATE TABLE `master_tvsbarcode` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `itemcode` varchar(255) NOT NULL,
  `itemname` varchar(255) NOT NULL,
  `packedon` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_tvsbarcodebig` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `barcode` varchar(255) NOT NULL,
  `companyname` varchar(255) NOT NULL,
  `packet` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_units` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `unitname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `unitname_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_units VALUES("1","NOS","NOS","","::1","2017-08-26 00:35:18","1");
INSERT INTO master_units VALUES("2","PIECE","PCS","","47.15.10.35","2017-09-14 18:01:40","1");
INSERT INTO master_units VALUES("3","PACKET","PKTS","","::1","2017-11-23 12:38:36","1");
INSERT INTO master_units VALUES("4","DOZEN","DOZ","","::1","2017-11-23 12:38:59","1");
INSERT INTO master_units VALUES("5","BOX","BOX","","::1","2017-12-26 23:17:05","1");
INSERT INTO master_units VALUES("6","JAR","JAR","","::1","2018-03-08 22:45:28","1");
INSERT INTO master_units VALUES("7","CARD","CARD","","::1","2018-11-24 18:58:19","1");
INSERT INTO master_units VALUES("8","SET","SET","","103.75.162.230","2023-05-28 00:19:33","1");





CREATE TABLE `master_updatesregistry` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `update_id` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_release_date` date NOT NULL,
  `update_tablename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_fieldname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_applied_date` datetime NOT NULL,
  `update_applied_status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_wishes` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `wishesontop` text COLLATE latin1_general_ci NOT NULL,
  `wishesonbottom` text COLLATE latin1_general_ci NOT NULL,
  `showontop` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `showonbottom` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `production_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `production_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchase_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3845 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchase_details VALUES("1","1","1","1","1","231","EYE.DAZ.LIPSTICK 4G MRP100","","PCS","52.32","1240.0000","64876.80","","28.00","18165.50","9.00","0.00","0","0","59037.89","5838.91","DELETED","admin","47.15.8.21","2017-09-14 00:00:00");
INSERT INTO purchase_details VALUES("2","2","1","2","31","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","","PCS","47.10","24.0000","1130.40","","28.00","316.51","0.00","0.00","0","0","1130.40","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("3","2","1","2","25","156","Eyetex Dazller Mascara 15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.00","298.87","0.00","0.00","0","0","1067.40","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("4","2","1","2","65","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("5","2","1","2","66","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","","PCS","130.82","10.0000","1308.20","","28.00","366.30","0.00","0.00","0","0","1308.20","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("6","2","1","2","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","28.00","229.69","0.00","0.00","0","0","820.32","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("7","2","1","2","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("8","2","1","2","49","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","","PCS","104.65","12.0000","1255.80","","28.00","351.62","0.00","0.00","0","0","1255.80","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("9","2","1","2","47","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("10","2","1","2","63","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","","PCS","21.17","24.0000","508.08","","28.00","142.26","0.00","0.00","0","0","508.08","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("11","2","1","2","96","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","","PCS","31.38","24.0000","753.12","","28.00","210.87","0.00","0.00","0","0","753.12","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("12","2","1","2","33","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.00","158.26","0.00","0.00","0","0","565.20","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("13","2","1","2","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","","PCS","21.97","330.0000","7250.10","","28.00","2030.03","0.00","0.00","0","0","7250.10","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("14","2","1","2","27","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","","PCS","14.66","10.0000","146.60","","28.00","41.05","0.00","0.00","0","0","146.60","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("15","2","1","2","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.00","290.08","0.00","0.00","0","0","1036.00","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("16","2","1","2","59","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","","PCS","130.80","10.0000","1308.00","","28.00","366.24","0.00","0.00","0","0","1308.00","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("17","2","1","2","41","201","Eye.Daz. Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","28.00","73.25","0.00","0.00","0","0","261.60","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("18","2","1","2","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","","PCS","183.15","4.0000","732.60","","28.00","205.13","0.00","0.00","0","0","732.60","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("19","2","1","2","1","231","EYE.DAZ.LIPSTICK 4G MRP100","","PCS","52.32","120.0000","6278.40","","28.00","1757.95","0.00","0.00","0","0","6278.40","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("20","2","1","2","5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","","PCS","36.62","55.0000","2014.10","","28.00","563.95","0.00","0.00","0","0","2014.10","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("21","2","1","2","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","DELETED","admin","180.87.241.98","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("22","3","1","2","31","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","","PCS","47.10","24.0000","1130.40","","28.00","316.51","0.00","0.00","0","0","1130.40","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("23","3","1","2","25","156","Eyetex Dazller Mascara 15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.00","298.87","0.00","0.00","0","0","1067.40","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("24","3","1","2","65","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("25","3","1","2","66","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","","PCS","130.82","10.0000","1308.20","","28.00","366.30","0.00","0.00","0","0","1308.20","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("26","3","1","2","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","28.00","229.69","0.00","0.00","0","0","820.32","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("27","3","1","2","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("28","3","1","2","49","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","","PCS","104.65","12.0000","1255.80","","28.00","351.62","0.00","0.00","0","0","1255.80","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("29","3","1","2","47","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("30","3","1","2","63","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","","PCS","21.17","24.0000","508.08","","28.00","142.26","0.00","0.00","0","0","508.08","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("31","3","1","2","96","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","","PCS","31.38","24.0000","753.12","","28.00","210.87","0.00","0.00","0","0","753.12","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("32","3","1","2","33","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.00","158.26","0.00","0.00","0","0","565.20","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("33","3","1","2","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","","PCS","21.97","330.0000","7250.10","","28.00","2030.03","0.00","0.00","0","0","7250.10","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("34","3","1","2","27","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","","PCS","14.66","10.0000","146.60","","28.00","41.05","0.00","0.00","0","0","146.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("35","3","1","2","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.00","290.08","0.00","0.00","0","0","1036.00","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("36","3","1","2","59","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","","PCS","130.80","10.0000","1308.00","","28.00","366.24","0.00","0.00","0","0","1308.00","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("37","3","1","2","41","201","Eye.Daz. Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","28.00","73.25","0.00","0.00","0","0","261.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("38","3","1","2","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","","PCS","183.15","4.0000","732.60","","28.00","205.13","0.00","0.00","0","0","732.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("39","3","1","2","1","231","EYE.DAZ.LIPSTICK 4G MRP100","","PCS","52.32","120.0000","6278.40","","28.00","1757.95","0.00","0.00","0","0","6278.40","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("40","3","1","2","5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","","PCS","36.62","55.0000","2014.10","","28.00","563.95","0.00","0.00","0","0","2014.10","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("41","3","1","2","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("42","4","1","2","31","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","","PCS","47.10","24.0000","1130.40","","28.00","316.51","0.00","0.00","0","0","1130.40","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("43","4","1","2","25","156","Eyetex Dazller Mascara 15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.00","298.87","0.00","0.00","0","0","1067.40","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("44","4","1","2","65","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("45","4","1","2","66","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","","PCS","130.82","10.0000","1308.20","","28.00","366.30","0.00","0.00","0","0","1308.20","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("46","4","1","2","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","28.00","229.69","0.00","0.00","0","0","820.32","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("47","4","1","2","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("48","4","1","2","49","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","","PCS","104.65","12.0000","1255.80","","28.00","351.62","0.00","0.00","0","0","1255.80","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("49","4","1","2","47","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("50","4","1","2","63","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","","PCS","21.17","24.0000","508.08","","28.00","142.26","0.00","0.00","0","0","508.08","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("51","4","1","2","96","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","","PCS","31.38","24.0000","753.12","","28.00","210.87","0.00","0.00","0","0","753.12","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("52","4","1","2","33","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.00","158.26","0.00","0.00","0","0","565.20","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("53","4","1","2","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","","PCS","21.97","330.0000","7250.10","","28.00","2030.03","0.00","0.00","0","0","7250.10","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("54","4","1","2","27","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","","PCS","14.66","10.0000","146.60","","28.00","41.05","0.00","0.00","0","0","146.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("55","4","1","2","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.00","290.08","0.00","0.00","0","0","1036.00","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("56","4","1","2","59","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","","PCS","130.80","10.0000","1308.00","","28.00","366.24","0.00","0.00","0","0","1308.00","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("57","4","1","2","41","201","Eye.Daz. Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","28.00","73.25","0.00","0.00","0","0","261.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("58","4","1","2","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","","PCS","183.15","4.0000","732.60","","28.00","205.13","0.00","0.00","0","0","732.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("59","4","1","2","1","231","EYE.DAZ.LIPSTICK 4G MRP100","","PCS","52.32","120.0000","6278.40","","28.00","1757.95","0.00","0.00","0","0","6278.40","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("60","4","1","2","5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","","PCS","36.62","55.0000","2014.10","","28.00","563.95","0.00","0.00","0","0","2014.10","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("61","4","1","2","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","DELETED","admin","106.203.172.62","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("62","5","1","3","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","37.50","30.0000","1125.00","","0.00","0.00","0.00","0.00","0","0","1125.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("63","5","1","3","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","6.25","100.0000","625.00","","0.00","0.00","0.00","0.00","0","0","624.50","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("64","5","1","3","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","50.0000","4685.00","","0.00","0.00","0.00","0.00","0","0","4685.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("65","5","1","3","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","8.0000","454.00","","18.00","81.72","0.00","0.00","0","0","454.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("66","5","1","3","8","120","Eyetex standar 1.5g 30 pieces MRP 10","","PCS","6.25","60.0000","375.00","","0.00","0.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("67","5","1","3","15","134","Eye. Pallavi Sindur 15g MRP 20","","PCS","112.80","12.0000","1353.60","","0.00","0.00","0.00","0.00","0","0","1353.60","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("68","5","1","3","92","130","Eyetex Kajal Stick 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.00","103.25","0.00","0.00","0","0","573.60","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("69","6","1","4","31","180","Mascara 6.5g MRP 90","","PCS","47.10","24.0000","1130.40","","28.00","316.51","0.00","0.00","0","0","1130.40","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("70","6","1","4","25","156","Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.00","298.87","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("71","6","1","4","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("72","6","1","4","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","10.0000","1308.00","","28.00","366.24","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("73","6","1","4","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","28.00","229.69","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("74","6","1","4","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("75","6","1","4","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","12.0000","1255.80","","28.00","351.62","0.00","0.00","0","0","1255.80","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("76","6","1","4","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("77","6","1","4","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","24.0000","628.08","","28.00","175.86","0.00","0.00","0","0","628.08","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("78","6","1","4","96","186-OLD","Nail Polish Remover 27 ml MRP 60","","PCS","31.38","24.0000","753.12","","28.00","210.87","0.00","0.00","0","0","753.12","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("79","6","1","4","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.00","158.26","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("80","6","1","4","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","330.0000","7250.10","","28.00","2030.03","0.00","0.00","0","0","7250.10","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("81","6","1","4","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","10.0000","146.40","","28.00","40.99","0.00","0.00","0","0","146.40","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("82","6","1","4","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.00","290.08","0.00","0.00","0","0","1036.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("83","6","1","4","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","10.0000","1308.00","","28.00","366.24","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("84","6","1","4","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","28.00","73.25","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("85","6","1","4","98","809","Dreams MRP 25","","PCS","11.23","24.0000","269.52","","12.00","32.34","0.00","0.00","0","0","269.52","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("86","6","1","4","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","","PCS","183.15","4.0000","732.60","","28.00","205.13","0.00","0.00","0","0","732.60","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("87","6","1","4","1","231","LIPSTICK MRP100","","PCS","52.32","120.0000","6278.40","","28.00","1757.95","0.00","0.00","0","0","6278.40","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("88","6","1","4","5","166","NAIL GLITTER 12ML MRP 75","","PCS","36.62","55.0000","2014.10","","28.00","563.95","0.00","0.00","0","0","2014.10","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("89","6","1","4","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","","ADMIN","::1","2017-08-07 00:00:00");
INSERT INTO purchase_details VALUES("90","7","1","5","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","24.0000","817.20","","18.00","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2017-08-10 00:00:00");
INSERT INTO purchase_details VALUES("91","7","1","5","5","166","NAIL GLITTER 12ML MRP 75","","PCS","36.62","75.0000","2746.50","","28.00","769.02","0.00","0.00","0","0","2746.50","0.00","","ADMIN","::1","2017-08-10 00:00:00");
INSERT INTO purchase_details VALUES("92","7","1","5","52","220","Lip Gloss 3.2g MRP 50","","PCS","26.16","96.0000","2511.36","","28.00","703.18","0.00","0.00","0","0","2511.36","0.00","","ADMIN","::1","2017-08-10 00:00:00");
INSERT INTO purchase_details VALUES("93","8","1","6","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","37.50","50.0000","1875.00","","0.00","0.00","0.00","0.00","0","0","1875.00","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("94","8","1","6","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","39.07","36.0000","1406.52","","0.00","0.00","0.00","0.00","0","0","1406.52","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("95","8","1","6","15","134","Eye. Pallavi Sindur 15g MRP 20","","PCS","12.50","20.0000","250.00","","0.00","0.00","0.00","0.00","0","0","250.00","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("96","8","1","6","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","480.0000","10545.60","","28.00","2952.77","0.00","0.00","0","0","10545.60","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("97","8","1","6","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","30.0000","3924.00","","28.00","1098.72","0.00","0.00","0","0","3924.00","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("98","8","1","6","31","180","Mascara 6.5g MRP 90","","PCS","47.10","12.0000","565.20","","28.00","158.26","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("99","8","1","6","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","120.0000","2197.20","","28.00","615.22","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("100","8","1","6","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","120.0000","2197.20","","28.00","615.22","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("101","8","1","6","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","72.0000","1634.40","","18.00","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("102","8","1","6","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","36.0000","942.12","","28.00","263.79","0.00","0.00","0","0","942.12","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("103","8","1","6","40","197","Eye.Daz. Compact Powder MRP 120","","PCS","62.80","15.0000","942.00","","28.00","263.76","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("104","8","1","6","32","183","Liquid Makeup 27ml MRP 120","","PCS","62.80","20.0000","1256.00","","28.00","351.68","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("105","8","1","6","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","18.0000","2354.40","","28.00","659.23","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("106","8","1","6","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","120.0000","4708.80","","28.00","1318.46","0.00","0.00","0","0","4708.80","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("107","8","1","6","1","231","LIPSTICK MRP100","","PCS","52.32","225.0000","11772.00","","28.00","3296.16","0.00","0.00","0","0","11772.00","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("108","8","1","6","2","230","LIPSTICK MRP 150","","PCS","78.48","170.0000","13341.60","","28.00","3735.65","0.00","0.00","0","0","13341.60","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("109","8","1","6","96","186-OLD","Nail Polish Remover 27 ml MRP 60","","PCS","31.38","60.0000","1882.80","","28.00","527.18","0.00","0.00","0","0","1882.80","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("110","8","1","6","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","50.0000","1953.50","","28.00","546.98","0.00","0.00","0","0","1953.50","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("111","8","1","6","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","10.0000","146.40","","28.00","40.99","0.00","0.00","0","0","146.40","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("112","8","1","6","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","48.0000","753.60","","28.00","211.01","0.00","0.00","0","0","753.60","0.00","","ADMIN","::1","2017-08-23 00:00:00");
INSERT INTO purchase_details VALUES("113","9","1","7","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","700.0000","15379.00","","28.00","4306.12","0.00","0.00","0","0","15379.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("114","9","1","7","1","231","LIPSTICK MRP100","","PCS","52.32","280.0000","14649.60","","28.00","4101.89","0.00","0.00","0","0","14649.60","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("115","9","1","7","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","60.0000","878.40","","28.00","245.95","0.00","0.00","0","0","878.40","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("116","9","1","7","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","120.0000","2197.20","","28.00","615.22","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("117","9","1","7","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","72.0000","1884.24","","28.00","527.59","0.00","0.00","0","0","1884.24","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("118","9","1","7","5","166","NAIL GLITTER 12ML MRP 75","","PCS","36.62","250.0000","9155.00","","28.00","2563.40","0.00","0.00","0","0","9155.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("119","9","1","7","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","36.0000","1318.68","","28.00","369.23","0.00","0.00","0","0","1318.68","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("120","9","1","7","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","60.0000","1025.40","","28.00","287.11","0.00","0.00","0","0","1025.40","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("121","9","1","7","2","230","LIPSTICK MRP 150","","PCS","78.48","160.0000","12556.80","","28.00","3515.90","0.00","0.00","0","0","12556.80","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("122","9","1","7","31","180","Mascara 6.5g MRP 90","","PCS","47.10","60.0000","2826.00","","28.00","791.28","0.00","0.00","0","0","2826.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("123","9","1","7","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","120.0000","2197.20","","28.00","615.22","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("124","9","1","7","25","156","Mascara15g MRP 170","","PCS","88.95","22.0000","1956.90","","28.00","547.93","0.00","0.00","0","0","1956.90","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("125","9","1","7","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.00","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("126","9","1","7","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","80.0000","10464.00","","28.00","2929.92","0.00","0.00","0","0","10464.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("127","9","1","7","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","72.0000","1634.40","","18.00","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("128","9","1","7","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","4.0000","227.00","","18.00","40.86","0.00","0.00","0","0","227.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("129","9","1","7","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","4.0000","340.60","","18.00","61.31","0.00","0.00","0","0","340.60","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("130","9","1","7","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.00","290.08","0.00","0.00","0","0","1036.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("131","9","1","7","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","20.0000","2616.00","","28.00","732.48","0.00","0.00","0","0","2616.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("132","10","1","8","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","950.0000","20871.50","","28.00","5844.02","0.00","0.00","0","0","20871.50","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("133","10","1","8","1","231","LIPSTICK MRP100","","PCS","52.32","185.0000","9679.20","","28.00","2710.18","0.00","0.00","0","0","9679.20","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("134","10","1","8","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","54.0000","847.80","","28.00","237.38","0.00","0.00","0","0","847.80","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("135","10","1","8","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.00","290.08","0.00","0.00","0","0","1036.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("136","10","1","8","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","108.0000","2826.36","","28.00","791.38","0.00","0.00","0","0","2826.36","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("137","10","1","8","5","166","NAIL GLITTER 12ML MRP 75","","PCS","36.62","260.0000","9521.20","","28.00","2665.94","0.00","0.00","0","0","9521.20","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("138","10","1","8","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","72.0000","2637.36","","28.00","738.46","0.00","0.00","0","0","2637.36","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("139","10","1","8","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","72.0000","1230.48","","28.00","344.53","0.00","0.00","0","0","1230.48","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("140","10","1","8","2","230","LIPSTICK MRP 150","","PCS","78.48","170.0000","13341.60","","28.00","3735.65","0.00","0.00","0","0","13341.60","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("141","10","1","8","31","180","Mascara 6.5g MRP 90","","PCS","47.10","36.0000","1695.60","","28.00","474.77","0.00","0.00","0","0","1695.60","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("142","10","1","8","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","28.00","307.61","0.00","0.00","0","0","1098.60","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("143","10","1","8","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","60.0000","2344.20","","28.00","656.38","0.00","0.00","0","0","2344.20","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("144","10","1","8","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","78.0000","3656.64","","0.00","0.00","0.00","0.00","0","0","3656.64","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("145","10","1","8","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","120.0000","15696.00","","28.00","4394.88","0.00","0.00","0","0","15696.00","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("146","10","1","8","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","72.0000","1634.40","","18.00","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("147","10","1","8","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","168.0000","6592.32","","28.00","1845.85","0.00","0.00","0","0","6592.32","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("148","10","1","8","29","176","Lip Gloss MRP 99","","PCS","51.78","40.0000","2071.20","","28.00","579.94","0.00","0.00","0","0","2071.20","0.00","","ADMIN","::1","2017-09-07 00:00:00");
INSERT INTO purchase_details VALUES("149","11","1","9","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","40.0000","1607.60","","0.00","0.00","0.00","0.00","0","0","1607.60","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("150","11","1","9","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","59.70","7.0000","417.90","","28.00","117.01","0.00","0.00","0","0","417.90","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("151","11","1","9","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","15.0000","1405.50","","0.00","0.00","0.00","0.00","0","0","1405.50","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("152","11","1","9","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","10.0000","1046.50","","28.00","293.02","0.00","0.00","0","0","1046.50","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("153","11","1","9","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","6.0000","1098.90","","28.00","307.69","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("154","11","1","9","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","","PCS","183.15","8.0000","1465.20","","28.00","410.26","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("155","11","1","9","32","183","Liquid Makeup 27ml MRP 120","","PCS","62.80","20.0000","1256.00","","28.00","351.68","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("156","11","1","9","40","197","Eye.Daz. Compact Powder MRP 120","","PCS","62.80","20.0000","1256.00","","28.00","351.68","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("157","11","1","9","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","36.0000","1225.80","","18.00","220.64","0.00","0.00","0","0","1225.80","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("158","11","1","9","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","66.0000","8632.80","","28.00","2417.18","0.00","0.00","0","0","8632.80","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("159","11","1","9","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","","PCS","183.15","10.0000","1831.50","","28.00","512.82","0.00","0.00","0","0","1831.50","0.00","","ADMIN","::1","2017-09-06 00:00:00");
INSERT INTO purchase_details VALUES("160","12","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","240.0000","9645.60","","0.00","0.00","0.00","0.00","0","0","9645.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("161","12","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","600.0000","56220.00","","0.00","0.00","0.00","0.00","0","0","56220.00","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("162","12","1","10","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","288.0000","13501.44","","0.00","0.00","0.00","0.00","0","0","13501.44","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("163","12","1","10","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","288.0000","6537.60","","18.00","1176.77","0.00","0.00","0","0","6537.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("164","12","1","10","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","28.0000","2384.20","","18.00","429.16","0.00","0.00","0","0","2384.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("165","12","1","10","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","20.0000","1135.00","","18.00","204.30","0.00","0.00","0","0","1135.00","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("166","12","1","10","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","576.0000","9843.84","","28.00","2756.28","0.00","0.00","0","0","9843.84","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("167","12","1","10","25","156","Mascara15g MRP 170","","PCS","88.95","96.0000","8539.20","","28.00","2390.98","0.00","0.00","0","0","8539.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("168","12","1","10","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","2880.0000","63273.60","","28.00","17716.61","0.00","0.00","0","0","63273.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("169","12","1","10","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","480.0000","7027.20","","28.00","1967.62","0.00","0.00","0","0","7027.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("170","13","1","10","57","227","LIPSTICK MRP 75","","PCS","39.23","510.0000","20007.30","","28.00","5602.04","0.00","0.00","0","0","20007.30","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("171","13","1","10","2","230","LIPSTICK MRP 150","","PCS","78.48","500.0000","39240.00","","28.00","10987.20","0.00","0.00","0","0","39240.00","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("172","13","1","10","1","231","LIPSTICK MRP100","","PCS","52.32","1240.0000","64876.80","","28.00","18165.50","0.00","0.00","0","0","64876.80","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("173","13","1","10","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","96.0000","12556.80","","28.00","3515.90","0.00","0.00","0","0","12556.80","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("174","13","1","10","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","160.0000","6251.20","","28.00","1750.34","0.00","0.00","0","0","6251.20","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("175","13","1","10","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","288.0000","7536.96","","28.00","2110.35","0.00","0.00","0","0","7536.96","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("176","13","1","10","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","960.0000","17577.60","","28.00","4921.73","0.00","0.00","0","0","17577.60","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("177","13","1","10","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","960.0000","17577.60","","28.00","4921.73","0.00","0.00","0","0","17577.60","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("178","13","1","10","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","576.0000","15068.16","","28.00","4219.08","0.00","0.00","0","0","15068.16","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("179","13","1","10","29","176","Lip Gloss MRP 99","","PCS","51.78","64.0000","3313.92","","28.00","927.90","0.00","0.00","0","0","3313.92","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("180","13","1","10","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","288.0000","4521.60","","28.00","1266.05","0.00","0.00","0","0","4521.60","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("181","13","1","10","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","288.0000","10549.44","","28.00","2953.84","0.00","0.00","0","0","10549.44","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("182","13","1","10","5","166","NAIL GLITTER 12ML MRP 75","","PCS","36.62","480.0000","17577.60","","28.00","4921.73","0.00","0.00","0","0","17577.60","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("183","13","1","10","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","120.0000","3139.20","","28.00","878.98","0.00","0.00","0","0","3139.20","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("184","13","1","10","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("185","13","1","10","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","24.0000","2511.60","","28.00","703.25","0.00","0.00","0","0","2511.60","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("186","13","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","240.0000","31392.00","","28.00","8789.76","0.00","0.00","0","0","31392.00","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00");
INSERT INTO purchase_details VALUES("187","14","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","240.0000","9645.60","","0.00","0.00","0.00","0.00","0","0","9645.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("188","14","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","600.0000","56220.00","","0.00","0.00","0.00","0.00","0","0","56220.00","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("189","14","1","10","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","288.0000","13501.44","","0.00","0.00","0.00","0.00","0","0","13501.44","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("190","14","1","10","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","288.0000","6537.60","","18.00","1176.77","0.00","0.00","0","0","6537.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("191","14","1","10","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","28.0000","2384.20","","18.00","429.16","0.00","0.00","0","0","2384.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("192","14","1","10","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","20.0000","1135.00","","18.00","204.30","0.00","0.00","0","0","1135.00","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("193","14","1","10","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","576.0000","9843.84","","28.00","2756.28","0.00","0.00","0","0","9843.84","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("194","14","1","10","25","156","Mascara15g MRP 170","","PCS","88.95","96.0000","8539.20","","28.00","2390.98","0.00","0.00","0","0","8539.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("195","14","1","10","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","2880.0000","63273.60","","28.00","17716.61","0.00","0.00","0","0","63273.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("196","14","1","10","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","480.0000","7027.20","","28.00","1967.62","0.00","0.00","0","0","7027.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("197","15","1","10","57","227","LIPSTICK MRP 75","","PCS","39.23","510.0000","20007.30","","28.00","5602.04","0.00","0.00","0","0","20007.30","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("198","15","1","10","2","230","LIPSTICK MRP 150","","PCS","78.48","500.0000","39240.00","","28.00","10987.20","0.00","0.00","0","0","39240.00","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("199","15","1","10","1","231","LIPSTICK MRP100","","PCS","52.32","1240.0000","64876.80","","28.00","18165.50","0.00","0.00","0","0","64876.80","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("200","15","1","10","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","96.0000","12556.80","","28.00","3515.90","0.00","0.00","0","0","12556.80","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("201","15","1","10","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","160.0000","6251.20","","28.00","1750.34","0.00","0.00","0","0","6251.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("202","15","1","10","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","288.0000","7536.96","","28.00","2110.35","0.00","0.00","0","0","7536.96","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("203","15","1","10","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","960.0000","17577.60","","28.00","4921.73","0.00","0.00","0","0","17577.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("204","15","1","10","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","960.0000","17577.60","","28.00","4921.73","0.00","0.00","0","0","17577.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("205","15","1","10","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","576.0000","15068.16","","28.00","4219.08","0.00","0.00","0","0","15068.16","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("206","15","1","10","29","176","Lip Gloss MRP 99","","PCS","51.78","64.0000","3313.92","","28.00","927.90","0.00","0.00","0","0","3313.92","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("207","15","1","10","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","288.0000","4521.60","","28.00","1266.05","0.00","0.00","0","0","4521.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("208","15","1","10","5","166","NAIL GLITTER 12ML MRP 75","","PCS","36.62","480.0000","17577.60","","28.00","4921.73","0.00","0.00","0","0","17577.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("209","15","1","10","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","120.0000","3139.20","","28.00","878.98","0.00","0.00","0","0","3139.20","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("210","15","1","10","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.00","615.38","0.00","0.00","0","0","2197.80","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("211","15","1","10","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","24.0000","2511.60","","28.00","703.25","0.00","0.00","0","0","2511.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("212","15","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","240.0000","31392.00","","28.00","8789.76","0.00","0.00","0","0","31392.00","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00");
INSERT INTO purchase_details VALUES("213","16","1","10","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","84.0000","2860.20","","18.00","514.84","0.00","0.00","0","0","2860.20","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("214","16","1","10","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","52.0000","4971.20","","18.00","894.82","0.00","0.00","0","0","4971.20","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("215","16","1","10","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","30.0000","1702.50","","18.00","306.45","0.00","0.00","0","0","1702.50","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("216","16","1","10","98","809","Dreams MRP 25","","PCS","10.30","298.0000","3069.40","","18.00","552.49","0.00","0.00","0","0","3069.40","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("217","17","1","10","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","6.25","1920.0000","12000.00","","0.00","0.00","0.00","0.00","0","0","11990.40","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("218","17","1","10","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","5.15","960.0000","4944.00","","0.00","0.00","0.00","0.00","0","0","4944.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("219","17","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","55.0000","5153.50","","0.00","0.00","0.00","0.00","0","0","5153.50","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("220","17","1","10","8","120","Eyetex standar 1.5g 30 pieces MRP 10","","PCS","6.25","690.0000","4312.50","","0.00","0.00","0.00","0.00","0","0","4312.50","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("221","17","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.50","90.0000","1125.00","","0.00","0.00","0.00","0.00","0","0","1125.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("222","17","1","10","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","112.80","20.0000","2256.00","","0.00","0.00","0.00","0.00","0","0","2256.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("223","17","1","10","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","","PCS","71.00","83.0000","5893.00","","0.00","0.00","0.00","0.00","0","0","5893.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("224","17","1","10","6","103","Eye. Kajal Supreme Paste 2g MRP 20","","PCS","12.50","40.0000","500.00","","0.00","0.00","0.00","0.00","0","0","500.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("225","18","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","720.0000","15818.40","","28.00","4429.15","0.00","0.00","0","0","15818.40","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("226","18","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","585.0000","21422.70","","28.00","5998.36","0.00","0.00","0","0","21422.70","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("227","18","1","10","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","35.0000","1831.20","","28.00","512.74","0.00","0.00","0","0","1831.20","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("228","18","1","10","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","120.0000","9417.60","","28.00","2636.93","0.00","0.00","0","0","9417.60","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("229","18","1","10","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","","PCS","156.95","30.0000","4708.50","","28.00","1318.38","0.00","0.00","0","0","4708.50","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("230","18","1","10","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","280.0000","10984.40","","28.00","3075.63","0.00","0.00","0","0","10984.40","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("231","18","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","30.0000","5494.50","","28.00","1538.46","0.00","0.00","0","0","5494.50","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("232","18","1","10","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","183.15","8.0000","1465.20","","28.00","410.26","0.00","0.00","0","0","1465.20","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("233","18","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","36.0000","6593.40","","28.00","1846.15","0.00","0.00","0","0","6593.40","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("234","18","1","10","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","","PCS","183.15","20.0000","3663.00","","28.00","1025.64","0.00","0.00","0","0","3663.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("235","18","1","10","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","28.00","219.74","0.00","0.00","0","0","784.80","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("236","18","1","10","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","70.0000","4396.00","","28.00","1230.88","0.00","0.00","0","0","4396.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("237","18","1","10","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","120.0000","2197.20","","28.00","615.22","0.00","0.00","0","0","2197.20","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("238","18","1","10","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","80.0000","4144.00","","28.00","1160.32","0.00","0.00","0","0","4144.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("239","18","1","10","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","132.0000","3454.44","","28.00","967.24","0.00","0.00","0","0","3454.44","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("240","18","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","132.0000","5179.68","","28.00","1450.31","0.00","0.00","0","0","5179.68","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("241","18","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","40.0000","1562.80","","28.00","437.58","0.00","0.00","0","0","1562.80","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("242","18","1","10","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","60.0000","3768.00","","28.00","1055.04","0.00","0.00","0","0","3768.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("243","18","1","10","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","","PCS","41.86","132.0000","5525.52","","28.00","1547.15","0.00","0.00","0","0","5525.52","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("244","18","1","10","27","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","","PCS","14.66","216.0000","3166.56","","28.00","886.64","0.00","0.00","0","0","3166.56","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("245","18","1","10","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","59.70","9.0000","537.30","","28.00","150.44","0.00","0.00","0","0","537.30","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("246","18","1","10","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","103.50","36.0000","3726.00","","28.00","1043.28","0.00","0.00","0","0","3726.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("247","18","1","10","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","","PCS","24.42","120.0000","2930.40","","28.00","820.51","0.00","0.00","0","0","2930.40","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("248","18","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","20.0000","2616.00","","28.00","732.48","0.00","0.00","0","0","2616.00","0.00","DELETED","ADMIN","::1","2017-10-12 00:00:00");
INSERT INTO purchase_details VALUES("249","19","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","240.0000","9645.60","","0.00","0.00","0.00","0.00","0","0","9645.60","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("250","19","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","70.0000","6559.00","","0.00","0.00","0.00","0.00","0","0","6559.00","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("251","19","1","10","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","108.0000","5063.04","","0.00","0.00","0.00","0.00","0","0","5063.04","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("252","20","1","10","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","288.0000","4921.92","","28.00","1378.14","0.00","0.00","0","0","4921.92","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("253","20","1","10","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","144.0000","12808.80","","28.00","3586.46","0.00","0.00","0","0","12808.80","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("254","20","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","180.0000","3954.60","","28.00","1107.29","0.00","0.00","0","0","3954.60","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("255","20","1","10","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","60.0000","3768.00","","28.00","1055.04","0.00","0.00","0","0","3768.00","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("256","20","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","288.0000","4521.60","","28.00","1266.05","0.00","0.00","0","0","4521.60","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("257","20","1","10","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","120.0000","7536.00","","28.00","2110.08","0.00","0.00","0","0","7536.00","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("258","20","1","10","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","60.0000","1569.60","","28.00","439.49","0.00","0.00","0","0","1569.60","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("259","20","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","24.0000","4395.60","","28.00","1230.77","0.00","0.00","0","0","4395.60","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("260","20","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","48.0000","5023.20","","28.00","1406.50","0.00","0.00","0","0","5023.20","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("261","20","1","10","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","240.0000","9415.20","","28.00","2636.26","0.00","0.00","0","0","9415.20","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("262","20","1","10","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","240.0000","18835.20","","28.00","5273.86","0.00","0.00","0","0","18835.20","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("263","20","1","10","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","1200.0000","62784.00","","28.00","17579.52","0.00","0.00","0","0","62784.00","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("264","20","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","28.00","292.99","0.00","0.00","0","0","1046.40","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("265","20","1","10","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","120.0000","6216.00","","28.00","1740.48","0.00","0.00","0","0","6216.00","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("266","20","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","144.0000","5650.56","","28.00","1582.16","0.00","0.00","0","0","5650.56","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("267","20","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","180.0000","23547.60","","28.00","6593.33","0.00","0.00","0","0","23547.60","0.00","DELETED","ADMIN","::1","2017-10-24 00:00:00");
INSERT INTO purchase_details VALUES("268","21","1","10","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","288.0000","6537.60","","18.00","1176.77","0.00","0.00","0","0","6537.60","0.00","DELETED","ADMIN","::1","2017-11-01 00:00:00");
INSERT INTO purchase_details VALUES("269","21","1","10","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","96.0000","8174.40","","18.00","1471.39","0.00","0.00","0","0","8174.40","0.00","DELETED","ADMIN","::1","2017-11-01 00:00:00");
INSERT INTO purchase_details VALUES("270","21","1","10","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","144.0000","4903.20","","18.00","882.58","0.00","0.00","0","0","4903.20","0.00","DELETED","ADMIN","::1","2017-11-01 00:00:00");
INSERT INTO purchase_details VALUES("271","22","1","10","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","","DOZ","66.32","630.0000","41781.60","","0.00","0.00","0.00","0.00","0","0","41781.60","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("272","22","1","10","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","","PKTS","56.12","576.0000","32325.12","","0.00","0.00","0.00","0.00","0","0","32325.12","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("273","22","1","10","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","","PKTS","86.73","468.0000","40589.64","","0.00","0.00","0.00","0.00","0","0","40589.64","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("274","22","1","10","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","","PCS","21.26","6048.0000","128580.48","","28.00","36002.53","0.00","0.00","0","0","128580.48","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("275","22","1","10","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","","PCS","49.83","1440.0000","71755.20","","28.00","20091.46","0.00","0.00","0","0","71755.20","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("276","22","1","10","116","010","EyeFlax-Color Pick Mascara MRP 120","","PCS","59.79","864.0000","51658.56","","28.00","14464.40","0.00","0.00","0","0","51658.56","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("277","22","1","10","115","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","","PCS","23.91","432.0000","10329.12","","28.00","2892.15","0.00","0.00","0","0","10329.12","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("278","22","1","10","111","004","Eyeflax-Kajal Stick MRP 15","","DOZ","81.63","144.0000","11754.72","","0.00","0.00","0.00","0.00","0","0","11754.72","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("279","22","1","10","112","005","Eyeflax-Sindoor Stick MRP 15","","DOZ","81.63","144.0000","11754.72","","0.00","0.00","0.00","0.00","0","0","11754.72","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("280","22","1","10","113","006","Eyaflax-Liquid Sindoor MRP 65","","PCS","34.00","1080.0000","36720.00","","0.00","0.00","0.00","0.00","0","0","36720.00","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("281","22","1","10","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","","PCS","0.01","600.0000","6.00","","28.00","1.68","0.00","0.00","0","0","6.00","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("282","22","1","10","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","","PCS","0.01","120.0000","1.20","","28.00","0.34","0.00","0.00","0","0","1.20","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("283","22","1","10","120","010*","EyeFlax-Color Pick Mascara MRP 120*","","PCS","0.01","144.0000","1.44","","28.00","0.40","0.00","0.00","0","0","1.44","0.00","DELETED","ADMIN","::1","2017-10-30 00:00:00");
INSERT INTO purchase_details VALUES("284","23","1","10","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","288.0000","6537.60","","18.00","1176.77","0.00","0.00","0","0","6537.60","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("285","23","1","10","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","144.0000","12808.80","","18.00","2305.58","0.00","0.00","0","0","12808.80","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("286","23","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","2910.0000","63932.70","","18.00","11507.89","0.00","0.00","0","0","63932.70","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("287","23","1","10","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","139.0000","7197.42","","18.00","1295.54","0.00","0.00","0","0","7197.42","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("288","23","1","10","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","480.0000","18830.40","","18.00","3389.47","0.00","0.00","0","0","18830.40","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("289","23","1","10","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","160.0000","12556.80","","18.00","2260.22","0.00","0.00","0","0","12556.80","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("290","23","1","10","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","180.0000","9417.60","","18.00","1695.17","0.00","0.00","0","0","9417.60","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("291","23","1","10","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","48.0000","4087.20","","18.00","735.70","0.00","0.00","0","0","4087.20","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("292","23","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","30.0000","3924.60","","18.00","706.43","0.00","0.00","0","0","3924.60","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("293","23","1","10","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","144.0000","6782.40","","18.00","1220.83","0.00","0.00","0","0","6782.40","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("294","23","1","10","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","288.0000","14918.40","","18.00","2685.31","0.00","0.00","0","0","14918.40","0.00","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("295","24","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","120.0000","11244.00","","0.00","0.00","5.00","0.00","0","0","10681.80","562.20","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("296","24","1","10","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","288.0000","13501.44","","0.00","0.00","5.00","0.00","0","0","12826.37","675.07","DELETED","ADMIN","::1","2017-11-21 00:00:00");
INSERT INTO purchase_details VALUES("297","25","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","2040.0000","44818.80","","18.00","8067.38","5.00","0.00","0","0","44818.80","2240.94","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("298","25","1","10","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","125.0000","3270.00","","18.00","588.60","5.00","0.00","0","0","3106.50","163.50","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("299","25","1","10","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","60.0000","3139.20","","18.00","565.06","5.00","0.00","0","0","2982.24","156.96","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("300","25","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","480.0000","18753.60","","18.00","3375.65","5.00","0.00","0","0","17815.92","937.68","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("301","25","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","432.0000","16951.68","","18.00","3051.30","5.00","0.00","0","0","16104.10","847.58","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("302","25","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","120.0000","15698.40","","18.00","2825.71","5.00","0.00","0","0","14913.48","784.92","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("303","25","1","10","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","144.0000","3767.04","","18.00","678.07","5.00","0.00","0","0","3578.69","188.35","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("304","25","1","10","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","576.0000","29836.80","","18.00","5370.62","5.00","0.00","0","0","28344.96","1491.84","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("305","26","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","150.0000","6028.50","","0.00","0.00","5.00","0.00","0","0","5727.07","301.43","DELETED","ADMIN","::1","2017-11-30 00:00:00");
INSERT INTO purchase_details VALUES("306","27","1","10","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","288.0000","4921.92","","18.00","885.95","5.00","0.00","0","0","4675.82","246.10","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("307","27","1","10","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","240.0000","21348.00","","18.00","3842.64","10.00","0.00","0","0","19213.20","2134.80","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("308","27","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","240.0000","5272.80","","18.00","949.10","100.00","0.00","0","0","0.00","5272.80","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("309","27","1","10","29","176","Lip Gloss MRP 99","","PCS","51.78","10.0000","517.80","","28.00","144.98","5.00","0.00","0","0","491.91","25.89","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("310","27","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","20.0000","3663.00","","18.00","659.34","5.00","0.00","0","0","3479.85","183.15","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("311","27","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","20.0000","3663.00","","18.00","659.34","5.00","0.00","0","0","3479.85","183.15","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("312","27","1","10","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","","PCS","183.15","12.0000","2197.80","","18.00","395.60","5.00","0.00","0","0","2087.91","109.89","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("313","27","1","10","52","220","Lip Gloss 3.2g MRP 50","","PCS","26.16","288.0000","7534.08","","28.00","2109.54","5.00","0.00","0","0","7157.38","376.70","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("314","27","1","10","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","240.0000","9415.20","","18.00","1694.74","5.00","0.00","0","0","8944.44","470.76","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("315","27","1","10","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","540.0000","42379.20","","18.00","7628.26","5.00","0.00","0","0","40260.24","2118.96","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("316","27","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","140.0000","5126.80","","18.00","922.82","5.00","0.00","0","0","4870.46","256.34","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("317","27","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","240.0000","9376.80","","18.00","1687.82","5.00","0.00","0","0","8907.96","468.84","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("318","27","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","240.0000","31396.80","","18.00","5651.42","5.00","0.00","0","0","29826.96","1569.84","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("319","27","1","10","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","132.0000","6834.96","","18.00","1230.29","5.00","0.00","0","0","6493.21","341.75","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("320","27","1","10","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","144.0000","3768.48","","18.00","678.33","5.00","0.00","0","0","3580.06","188.42","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("321","27","1","10","95","235","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.80","72.0000","3729.60","","18.00","671.33","5.00","0.00","0","0","3543.12","186.48","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("322","27","1","10","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","600.0000","10986.00","","18.00","1977.48","5.00","0.00","0","0","10436.70","549.30","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("323","27","1","10","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","180.45","40.0000","7218.00","","18.00","1299.24","5.00","0.00","0","0","6857.10","360.90","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("324","27","1","10","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","","PCS","29.43","64.0000","1883.52","","18.00","339.03","5.00","0.00","0","0","1789.34","94.18","DELETED","ADMIN","::1","2017-12-29 00:00:00");
INSERT INTO purchase_details VALUES("325","28","1","10","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","288.0000","6537.60","","18.00","1176.77","5.00","0.00","0","0","6210.72","326.88","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("326","28","1","10","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","120.0000","7536.00","","18.00","1356.48","5.00","0.00","0","0","7159.20","376.80","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("327","28","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","576.0000","9043.20","","18.00","1627.78","5.00","0.00","0","0","8591.04","452.16","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("328","28","1","10","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","240.0000","6278.40","","18.00","1130.11","5.00","0.00","0","0","5964.48","313.92","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("329","28","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","48.0000","6278.40","","18.00","1130.11","5.00","0.00","0","0","5964.48","313.92","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("330","28","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","144.0000","3768.48","","18.00","678.33","5.00","0.00","0","0","3580.06","188.42","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("331","28","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","576.0000","22602.24","","18.00","4068.40","5.00","0.00","0","0","21472.13","1130.11","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("332","28","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","144.0000","5274.72","","18.00","949.45","5.00","0.00","0","0","5010.98","263.74","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("333","29","1","10","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","80.0000","12000.00","","0.00","0.00","30.00","0.00","0","0","8400.00","3600.00","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("334","29","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","240.0000","22488.00","","0.00","0.00","5.00","0.00","0","0","21363.60","1124.40","DELETED","ADMIN","::1","2017-12-22 00:00:00");
INSERT INTO purchase_details VALUES("335","30","1","10","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","288.0000","6537.60","","18.00","1176.77","5.00","0.00","0","0","6210.72","326.88","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("336","30","1","10","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","192.0000","17078.40","","18.00","3074.11","10.00","0.00","0","0","15370.56","1707.84","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("337","30","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","720.0000","15818.40","","18.00","2847.31","5.00","0.00","0","0","15027.48","790.92","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("338","30","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","24.0000","4395.60","","18.00","791.21","5.00","0.00","0","0","4175.82","219.78","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("339","30","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","120.0000","4688.40","","18.00","843.91","5.00","0.00","0","0","4453.98","234.42","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("340","30","1","10","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","180.0000","8478.00","","18.00","1526.04","5.00","0.00","0","0","8054.10","423.90","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("341","30","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","144.0000","4237.92","","18.00","762.83","5.00","0.00","0","0","4026.02","211.90","DELETED","ADMIN","::1","2017-12-30 00:00:00");
INSERT INTO purchase_details VALUES("342","31","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","1728.0000","84067.20","","18.00","15132.10","5.00","0.00","0","0","79863.84","4203.36","DELETED","ADMIN","::1","2017-12-31 00:00:00");
INSERT INTO purchase_details VALUES("343","32","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","20.68","3120.0000","64521.60","","18.00","11613.89","5.00","0.00","0","0","61295.52","3226.08","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("344","32","1","10","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","13.62","230.0000","3132.60","","18.00","563.87","0.00","0.00","0","0","3132.60","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("345","32","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","34.30","350.0000","12005.00","","18.00","2160.90","0.00","0.00","0","0","12005.00","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("346","32","1","10","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","","PCS","145.93","60.0000","8755.80","","18.00","1576.04","0.00","0.00","0","0","8755.50","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("347","32","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","170.25","26.0000","4426.50","","18.00","796.77","0.00","0.00","0","0","4426.50","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("348","32","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","97.28","24.0000","2334.72","","18.00","420.25","0.00","0.00","0","0","2334.60","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("349","32","1","10","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","36.75","480.0000","17640.00","","18.00","3175.20","0.00","0.00","0","0","17640.00","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("350","32","1","10","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","72.96","120.0000","8755.20","","18.00","1575.94","0.00","0.00","0","0","8755.20","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("351","32","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","36.32","100.0000","3632.00","","18.00","653.76","0.00","0.00","0","0","3632.00","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("352","32","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","121.61","120.0000","14593.20","","18.00","2626.78","5.00","0.00","0","0","13863.54","729.66","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("353","33","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","11.90","240.0000","2856.00","","0.00","0.00","0.00","0.00","0","0","2857.20","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("354","33","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","410.0000","36613.00","","0.00","0.00","5.00","0.00","0","0","34782.35","1830.65","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("355","33","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","5.95","480.0000","2856.00","","0.00","0.00","0.00","0.00","0","0","2857.20","0.00","DELETED","ADMIN","::1","2018-01-20 00:00:00");
INSERT INTO purchase_details VALUES("356","34","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","20.68","5760.0000","119116.80","","18.00","21441.02","5.00","0.00","0","0","113160.96","5955.84","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("357","34","1","10","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","58.37","60.0000","3502.20","","18.00","630.40","0.00","0.00","0","0","3502.20","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("358","34","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","97.28","26.0000","2529.28","","18.00","455.27","0.00","0.00","0","0","2529.15","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("359","34","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","121.60","48.0000","5836.80","","18.00","1050.62","0.00","0.00","0","0","5836.80","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("360","34","1","10","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","82.25","96.0000","7896.00","","18.00","1421.28","0.00","0.00","0","0","7896.00","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("361","34","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","36.75","864.0000","31752.00","","18.00","5715.36","0.00","0.00","0","0","31752.00","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("362","34","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","121.61","455.0000","55332.55","","18.00","9959.86","5.00","0.00","0","0","52565.92","2766.63","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("363","34","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","34.05","144.0000","4903.20","","18.00","882.58","0.00","0.00","0","0","4903.20","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("364","34","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","58.36","72.0000","4201.92","","18.00","756.35","0.00","0.00","0","0","4201.92","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("365","35","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","38.27","480.0000","18369.60","","0.00","0.00","0.00","0.00","0","0","18367.20","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("366","35","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","120.0000","10716.00","","0.00","0.00","5.00","0.00","0","0","10180.20","535.80","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("367","35","1","10","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","44.64","288.0000","12856.32","","0.00","0.00","0.00","0.00","0","0","12856.90","0.00","DELETED","ADMIN","::1","2018-01-30 00:00:00");
INSERT INTO purchase_details VALUES("368","36","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","38.27","240.0000","9184.80","","0.00","0.00","0.00","0.00","0","0","9183.60","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("369","36","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","720.0000","64296.00","","0.00","0.00","5.00","0.00","0","0","61081.20","3214.80","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("370","37","1","10","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","16.14","576.0000","9296.64","","18.00","1673.40","0.00","0.00","0","0","9296.64","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("371","37","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","20.68","4320.0000","89337.60","","18.00","16080.77","0.00","0.00","0","0","89337.60","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("372","37","1","10","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","58.37","120.0000","7004.40","","18.00","1260.79","0.00","0.00","0","0","7004.40","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("373","37","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","170.25","96.0000","16344.00","","18.00","2941.92","0.00","0.00","0","0","16344.00","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("374","37","1","10","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","145.93","48.0000","7004.64","","18.00","1260.84","0.00","0.00","0","0","7004.40","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("375","37","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","36.32","240.0000","8716.80","","18.00","1569.02","0.00","0.00","0","0","8716.80","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("376","37","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","121.61","120.0000","14593.20","","18.00","2626.78","5.00","0.00","0","0","13863.54","729.66","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("377","37","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","17.30","600.0000","10380.00","","18.00","1868.40","0.00","0.00","0","0","10380.00","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("378","37","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","48.65","678.0000","32984.70","","18.00","5937.25","0.00","0.00","0","0","32984.70","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("379","37","1","10","129","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("380","37","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","28.02","240.0000","6724.80","","18.00","1210.46","5.00","0.00","0","0","6389.70","336.24","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("381","38","1","10","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","224.20","120.0000","26904.00","","18.00","4842.72","5.00","0.00","0","0","25558.80","1345.20","DELETED","ADMIN","::1","2018-02-28 00:00:00");
INSERT INTO purchase_details VALUES("382","39","1","10","130","01","BHPC Sports Deo-1 Red (MRP-250)","","PCS","133.10","81.0000","10781.10","","28.00","3018.71","0.00","0.00","0","0","10781.10","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("383","39","1","10","132","03","BHPC Sports Deo-2 Black (MRP-250)","","PCS","133.10","40.0000","5324.00","","28.00","1490.72","0.00","0.00","0","0","5324.00","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("384","39","1","10","131","02","BHPC Sports Deo-9 White (MRP-250)","","PCS","133.10","29.0000","3859.90","","28.00","1080.77","0.00","0.00","0","0","3859.90","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("385","39","1","10","142","13","BHPC Sports Deo-8 Blue (MRP-250)","","PCS","133.10","1.0000","133.10","","28.00","37.27","0.00","0.00","0","0","133.10","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("386","39","1","10","134","05","BHPC Women Deo-1 Orrange (MRP-250)","","PCS","133.10","43.0000","5723.30","","28.00","1602.52","0.00","0.00","0","0","5723.30","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("387","39","1","10","135","06","BHPC Women Deo-8 Yellow (MRP-250)","","PCS","133.10","42.0000","5590.20","","28.00","1565.26","0.00","0.00","0","0","5590.20","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("388","39","1","10","133","04","BHPC Women Deo-9 Pink (MRP-250)","","PCS","133.10","84.0000","11180.40","","28.00","3130.51","0.00","0.00","0","0","11180.40","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("389","39","1","10","137","07","BHPC Men Gold Deo-1 (MRP-275)","","PCS","146.41","17.0000","2488.97","","28.00","696.91","0.00","0.00","0","0","2488.97","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("390","39","1","10","136","10","BHPC Men Gold Deo -2 (MRP-275)","","PCS","146.41","17.0000","2488.97","","28.00","696.91","0.00","0.00","0","0","2488.97","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("391","39","1","10","138","08","BHPC Men Gold Deo-9 (MRP-275)","","PCS","146.41","18.0000","2635.38","","28.00","737.91","0.00","0.00","0","0","2635.38","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("392","39","1","10","139","09","BHPC Men Gold Deo-8 (MRP-275)","","PCS","146.41","17.0000","2488.97","","28.00","696.91","0.00","0.00","0","0","2488.97","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("393","39","1","10","140","11","BHPC Women Gold Deo-1 (MRP-275)","","PCS","146.41","12.0000","1756.92","","28.00","491.94","0.00","0.00","0","0","1756.92","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("394","39","1","10","141","12","BHPC Women Gold Deo-9 (MRP-275)","","PCS","146.41","11.0000","1610.51","","28.00","450.94","0.00","0.00","0","0","1610.51","0.00","DELETED","ADMIN","::1","2017-09-01 00:00:00");
INSERT INTO purchase_details VALUES("395","40","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("396","40","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","432.0000","9339.84","","18.00","1681.17","0.00","0.00","0","0","9339.84","0.00","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("397","40","1","10","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","224.20","30.0000","6726.00","","18.00","1210.68","5.00","0.00","0","0","6389.70","336.30","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("398","40","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","28.02","480.0000","13449.60","","18.00","2420.93","5.00","0.00","0","0","12777.12","672.48","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("399","41","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("400","41","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","432.0000","9339.84","","18.00","1681.17","0.00","0.00","0","0","9339.84","0.00","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("401","41","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","28.02","480.0000","13449.60","","18.00","2420.93","5.00","0.00","0","0","12777.12","672.48","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("402","41","1","10","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","224.20","30.0000","6726.00","","18.00","1210.68","5.00","0.00","0","0","6389.70","336.30","DELETED","ADMIN","::1","2018-03-17 00:00:00");
INSERT INTO purchase_details VALUES("403","42","1","10","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","16.14","1440.0000","23241.60","","18.00","4183.49","5.00","0.00","0","0","22079.52","1162.08","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("404","42","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","20.68","2400.0000","49632.00","","18.00","8933.76","5.00","0.00","0","0","47150.40","2481.60","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("405","42","1","10","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","","PCS","13.62","140.0000","1906.80","","18.00","343.22","0.00","0.00","0","0","1906.80","0.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("406","42","1","10","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","27.24","240.0000","6537.60","","18.00","1176.77","0.00","0.00","0","0","6537.60","0.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("407","42","1","10","129","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","","PCS","24.33","72.0000","1751.76","","18.00","315.32","0.00","0.00","0","0","1751.76","0.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("408","42","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","288.0000","6226.56","","18.00","1120.78","0.00","0.00","0","0","6226.56","0.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("409","42","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","28.03","40.0000","1121.20","","18.00","201.82","5.00","0.00","0","0","1065.14","56.06","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("410","42","1","10","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","224.20","54.0000","12106.80","","18.00","2179.22","5.00","0.00","0","0","11501.46","605.34","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("411","42","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","48.64","864.0000","42024.96","","18.00","7564.49","5.00","0.00","0","0","39923.71","2101.25","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("412","43","1","10","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","142.85","80.0000","11428.00","","0.00","0.00","25.00","0.00","0","0","8571.00","2857.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("413","43","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","11.91","240.0000","2858.40","","0.00","0.00","0.00","0.00","0","0","2858.40","0.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("414","43","1","10","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","44.64","36.0000","1607.04","","0.00","0.00","0.00","0.00","0","0","1607.04","0.00","DELETED","ADMIN","::1","2018-03-26 00:00:00");
INSERT INTO purchase_details VALUES("415","44","1","5009","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","","DOZ","66.32","1.0000","66.32","","0.00","0.00","0.00","0.00","0","0","66.32","0.00","DELETED","ADMIN","::1","2018-04-06 00:00:00");
INSERT INTO purchase_details VALUES("416","45","1","10","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","82.70","96.0000","7939.20","","18.00","1429.06","4.00","0.00","0","0","7621.63","317.57","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("417","45","1","10","27","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","","PCS","13.62","1152.0000","15690.24","","18.00","2824.24","0.00","0.00","0","0","15690.24","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("418","45","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","34.30","240.0000","8232.00","","18.00","1481.76","0.00","0.00","0","0","8232.00","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("419","45","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","170.25","24.0000","4086.00","","18.00","735.48","0.00","0.00","0","0","4086.00","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("420","45","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","97.28","48.0000","4669.44","","18.00","840.50","0.00","0.00","0","0","4669.44","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("421","45","1","10","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","36.75","120.0000","4410.00","","18.00","793.80","0.00","0.00","0","0","4410.00","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("422","45","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","121.60","22.0000","2675.20","","18.00","481.54","0.00","0.00","0","0","2675.20","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("423","45","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","34.05","144.0000","4903.20","","18.00","882.58","0.00","0.00","0","0","4903.20","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("424","45","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","58.37","144.0000","8405.28","","18.00","1512.95","0.00","0.00","0","0","8405.28","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("425","45","1","10","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","58.37","144.0000","8405.28","","18.00","1512.95","0.00","0.00","0","0","8405.28","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("426","45","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","144.0000","3113.28","","18.00","560.39","0.00","0.00","0","0","3113.28","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("427","45","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","81.08","96.0000","7783.68","","18.00","1401.06","0.00","0.00","0","0","7783.68","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("428","45","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","28.03","480.0000","13454.40","","18.00","2421.79","4.00","0.00","0","0","12916.22","538.18","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("429","45","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","84.10","24.0000","2018.40","","18.00","363.31","0.00","0.00","0","0","2018.40","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("430","46","1","10","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","142.85","80.0000","11428.00","","0.00","0.00","0.00","0.00","0","0","11428.00","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("431","46","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","38.27","240.0000","9184.80","","0.00","0.00","0.00","0.00","0","0","9184.80","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("432","46","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","11.91","240.0000","2858.40","","0.00","0.00","0.00","0.00","0","0","2858.40","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("433","46","1","10","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","108.15","48.0000","5191.20","","0.00","0.00","0.00","0.00","0","0","5191.20","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("434","46","1","10","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","44.64","288.0000","12856.32","","0.00","0.00","0.00","0.00","0","0","12856.32","0.00","DELETED","ADMIN","::1","2018-04-17 00:00:00");
INSERT INTO purchase_details VALUES("435","47","1","10","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","82.70","192.0000","15878.40","","18.00","2858.11","4.00","0.00","0","0","15243.26","635.14","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("436","47","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","288.0000","4201.92","","18.00","756.35","0.00","0.00","0","0","4201.92","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("437","47","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("438","47","1","10","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","48.64","144.0000","7004.16","","18.00","1260.75","0.00","0.00","0","0","7004.16","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("439","47","1","10","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","24.83","144.0000","3575.52","","18.00","643.59","0.00","0.00","0","0","3575.52","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("440","47","1","10","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","","PCS","48.64","288.0000","14008.32","","18.00","2521.50","0.00","0.00","0","0","14008.32","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("441","47","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","17.30","1200.0000","20760.00","","18.00","3736.80","0.00","0.00","0","0","20760.00","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("442","47","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.33","288.0000","7007.04","","18.00","1261.27","0.00","0.00","0","0","7007.04","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("443","47","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","81.08","192.0000","15567.36","","18.00","2802.12","0.00","0.00","0","0","15567.36","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("444","47","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","84.10","72.0000","6055.20","","18.00","1089.94","0.00","0.00","0","0","6055.20","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("445","48","1","10","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","83.35","72.0000","6001.20","","0.00","0.00","0.00","0.00","0","0","6001.20","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("446","48","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","120.0000","10716.00","","0.00","0.00","4.00","0.00","0","0","10287.36","428.64","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("447","48","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.00","96.0000","9408.00","","0.00","0.00","0.00","0.00","0","0","9408.00","0.00","DELETED","ADMIN","::1","2018-04-28 00:00:00");
INSERT INTO purchase_details VALUES("448","49","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","2400.0000","49632.00","","18.00","8933.76","5.00","0.00","0","0","47150.40","2481.60","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("449","49","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","108.15","4.0000","432.60","","18.00","77.87","0.00","0.00","0","0","432.60","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("450","49","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","36.32","240.0000","8716.80","","18.00","1569.02","0.00","0.00","0","0","8716.80","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("451","49","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("452","49","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","36.75","576.0000","21168.00","","18.00","3810.24","0.00","0.00","0","0","21168.00","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("453","49","1","10","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","32.43","288.0000","9339.84","","18.00","1681.17","0.00","0.00","0","0","9339.84","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("454","49","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","17.30","325.0000","5622.50","","18.00","1012.05","0.00","0.00","0","0","5622.50","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("455","49","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","576.0000","24906.24","","18.00","4483.12","0.00","0.00","0","0","24906.24","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("456","49","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","84.10","108.0000","9082.80","","18.00","1634.90","0.00","0.00","0","0","9082.80","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("457","49","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","48.0000","6052.80","","18.00","1089.50","0.00","0.00","0","0","6052.80","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("458","49","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","100.90","48.0000","4843.20","","18.00","871.78","0.00","0.00","0","0","4843.20","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("459","50","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","44.64","144.0000","6428.16","","0.00","0.00","0.00","0.00","0","0","6428.16","0.00","DELETED","ADMIN","::1","2018-05-17 00:00:00");
INSERT INTO purchase_details VALUES("460","51","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","3600.0000","74448.00","","18.00","13400.64","5.00","0.00","0","0","70725.60","3722.40","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("461","51","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","288.0000","4201.92","","18.00","756.35","0.00","0.00","0","0","4201.92","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("462","51","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","170.25","48.0000","8172.00","","18.00","1470.96","0.00","0.00","0","0","8172.00","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("463","51","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","170.25","48.0000","8172.00","","18.00","1470.96","0.00","0.00","0","0","8172.00","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("464","51","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","97.28","24.0000","2334.72","","18.00","420.25","0.00","0.00","0","0","2334.72","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("465","51","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","36.32","240.0000","8716.80","","18.00","1569.02","0.00","0.00","0","0","8716.80","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("466","51","1","10","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","24.83","288.0000","7151.04","","18.00","1287.19","0.00","0.00","0","0","7151.04","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("467","51","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","34.05","144.0000","4903.20","","18.00","882.58","0.00","0.00","0","0","4903.20","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("468","51","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","17.30","1200.0000","20760.00","","18.00","3736.80","0.00","0.00","0","0","20760.00","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("469","51","1","10","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("470","51","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","58.37","288.0000","16810.56","","18.00","3025.90","0.00","0.00","0","0","16810.56","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("471","51","1","10","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","58.37","144.0000","8405.28","","18.00","1512.95","0.00","0.00","0","0","8405.28","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("472","51","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.33","288.0000","7007.04","","18.00","1261.27","0.00","0.00","0","0","7007.04","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("473","51","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","576.0000","12453.12","","18.00","2241.56","0.00","0.00","0","0","12453.12","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("474","51","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","81.08","96.0000","7783.68","","18.00","1401.06","0.00","0.00","0","0","7783.68","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("475","51","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","100.90","24.0000","2421.60","","18.00","435.89","0.00","0.00","0","0","2421.60","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("476","51","1","10","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","121.61","432.0000","52535.52","","18.00","9456.39","0.00","0.00","0","0","52535.52","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("477","51","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","515.0000","17813.85","","18.00","3206.49","0.00","0.00","0","0","17813.85","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("478","52","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","38.27","240.0000","9184.80","","0.00","0.00","0.00","0.00","0","0","9184.80","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("479","52","1","10","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","83.35","36.0000","3000.60","","0.00","0.00","0.00","0.00","0","0","3000.60","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("480","52","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","11.91","240.0000","2858.40","","0.00","0.00","0.00","0.00","0","0","2858.40","0.00","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("481","52","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","360.0000","32148.00","","0.00","0.00","5.00","0.00","0","0","30540.60","1607.40","DELETED","ADMIN","::1","2018-05-28 00:00:00");
INSERT INTO purchase_details VALUES("482","53","1","10","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","82.70","432.0000","35726.40","","18.00","6430.75","5.00","0.00","0","0","33940.08","1786.32","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("483","53","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","120.0000","2481.60","","18.00","446.69","5.00","0.00","0","0","2357.52","124.08","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("484","53","1","10","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","36.32","60.0000","2179.20","","18.00","392.26","0.00","0.00","0","0","2179.20","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("485","53","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.75","576.0000","21168.00","","18.00","3810.24","0.00","0.00","0","0","21168.00","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("486","53","1","10","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","24.83","288.0000","7151.04","","18.00","1287.19","0.00","0.00","0","0","7151.04","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("487","53","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","58.37","144.0000","8405.28","","18.00","1512.95","0.00","0.00","0","0","8405.28","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("488","53","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.33","72.0000","1751.76","","18.00","315.32","0.00","0.00","0","0","1751.76","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("489","53","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","432.0000","9339.84","","18.00","1681.17","0.00","0.00","0","0","9339.84","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("490","53","1","10","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","121.61","246.0000","29916.06","","18.00","5384.89","0.00","0.00","0","0","29916.06","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("491","54","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","38.27","240.0000","9184.80","","0.00","0.00","0.00","0.00","0","0","9184.80","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("492","54","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","480.0000","42864.00","","0.00","0.00","5.00","0.00","0","0","40720.80","2143.20","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("493","54","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.00","24.0000","2352.00","","0.00","0.00","0.00","0.00","0","0","2352.00","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("494","54","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","44.64","360.0000","16070.40","","0.00","0.00","0.00","0.00","0","0","16070.40","0.00","DELETED","ADMIN","::1","2018-06-16 00:00:00");
INSERT INTO purchase_details VALUES("495","55","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","38.27","20.0000","765.40","","0.00","0.00","0.00","0.00","0","0","765.40","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("496","56","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","2880.0000","59558.40","","18.00","10720.51","5.00","0.00","0","0","56580.48","2977.92","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("497","56","1","10","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","13.62","3456.0000","47070.72","","18.00","8472.73","5.00","0.00","0","0","44717.18","2353.54","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("498","56","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","360.0000","12452.40","","18.00","2241.43","0.00","0.00","0","0","12452.40","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("499","56","1","10","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","129.73","48.0000","6227.04","","18.00","1120.87","0.00","0.00","0","0","6227.04","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("500","56","1","10","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","32.43","720.0000","23349.60","","18.00","4202.93","0.00","0.00","0","0","23349.60","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("501","56","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.33","144.0000","3503.52","","18.00","630.63","0.00","0.00","0","0","3503.52","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("502","56","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","34.05","144.0000","4903.20","","18.00","882.58","0.00","0.00","0","0","4903.20","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("503","56","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","144.0000","6226.56","","18.00","1120.78","0.00","0.00","0","0","6226.56","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("504","56","1","10","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","51.88","54.0000","2801.52","","18.00","504.27","0.00","0.00","0","0","2801.52","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("505","56","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","81.08","240.0000","19459.20","","18.00","3502.66","0.00","0.00","0","0","19459.20","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("506","56","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","54.0000","6809.40","","18.00","1225.69","0.00","0.00","0","0","6809.40","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("507","56","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","100.90","216.0000","21794.40","","18.00","3922.99","0.00","0.00","0","0","21794.40","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("508","56","1","10","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","36.32","288.0000","10460.16","","18.00","1882.83","0.00","0.00","0","0","10460.16","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("509","56","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","43.24","864.0000","37359.36","","18.00","6724.68","0.00","0.00","0","0","37359.36","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("510","56","1","10","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","121.61","540.0000","65669.40","","18.00","11820.49","0.00","0.00","0","0","65669.40","0.00","DELETED","admin","::1","2018-06-28 00:00:00");
INSERT INTO purchase_details VALUES("511","57","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","2880.0000","59558.40","","18.00","10720.51","5.00","0.00","0","0","56580.48","2977.92","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("512","57","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","30.0000","1037.70","","18.00","186.79","0.00","0.00","0","0","1037.70","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("513","57","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","864.0000","12605.76","","18.00","2269.04","0.00","0.00","0","0","12605.76","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("514","57","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","151.33","24.0000","3631.92","","18.00","653.75","0.00","0.00","0","0","3631.92","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("515","57","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","17.30","1200.0000","20760.00","","18.00","3736.80","0.00","0.00","0","0","20760.00","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("516","57","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","216.0000","9339.84","","18.00","1681.17","0.00","0.00","0","0","9339.84","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("517","57","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.33","228.0000","5547.24","","18.00","998.50","0.00","0.00","0","0","5547.24","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("518","57","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","82.0000","10340.20","","18.00","1861.24","0.00","0.00","0","0","10340.20","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("519","57","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","43.24","156.0000","6745.44","","18.00","1214.18","0.00","0.00","0","0","6745.44","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("520","58","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","2880.0000","59558.40","","18.00","10720.51","5.00","0.00","0","0","56580.48","2977.92","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("521","58","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","30.0000","1037.70","","18.00","186.79","0.00","0.00","0","0","1037.70","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("522","58","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","864.0000","12605.76","","18.00","2269.04","0.00","0.00","0","0","12605.76","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("523","58","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","151.33","24.0000","3631.92","","18.00","653.75","0.00","0.00","0","0","3631.92","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("524","58","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","17.30","1200.0000","20760.00","","18.00","3736.80","0.00","0.00","0","0","20760.00","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("525","58","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","216.0000","9339.84","","18.00","1681.17","0.00","0.00","0","0","9339.84","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("526","58","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.33","228.0000","5547.24","","18.00","998.50","0.00","0.00","0","0","5547.24","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("527","58","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","82.0000","10340.20","","18.00","1861.24","0.00","0.00","0","0","10340.20","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("528","58","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","43.24","156.0000","6745.44","","18.00","1214.18","0.00","0.00","0","0","6745.44","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("529","59","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","44.64","144.0000","6428.16","","0.00","0.00","0.00","0.00","0","0","6428.16","0.00","DELETED","ADMIN","::1","2018-07-19 00:00:00");
INSERT INTO purchase_details VALUES("530","60","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","9480.0000","196046.40","","18.00","35288.35","5.00","0.00","0","0","186244.08","9802.32","DELETED","ADMIN","::1","2018-07-31 00:00:00");
INSERT INTO purchase_details VALUES("531","60","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","288.0000","4201.92","","18.00","756.35","0.00","0.00","0","0","4201.92","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00");
INSERT INTO purchase_details VALUES("532","60","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","151.32","4.0000","605.28","","18.00","108.95","0.00","0.00","0","0","605.30","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00");
INSERT INTO purchase_details VALUES("533","60","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","151.32","8.0000","1210.56","","18.00","217.90","0.00","0.00","0","0","1210.60","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00");
INSERT INTO purchase_details VALUES("534","60","1","10","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","75.67","96.0000","7264.32","","18.00","1307.58","0.00","0.00","0","0","7264.32","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00");
INSERT INTO purchase_details VALUES("535","61","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","382.65","24.0000","9183.60","","0.00","0.00","0.00","0.00","0","0","9183.60","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00");
INSERT INTO purchase_details VALUES("536","62","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","250.0000","8647.50","","18.00","1556.55","4.00","0.00","0","0","8301.60","345.90","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("537","62","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","151.32","20.0000","3026.40","","18.00","544.75","4.00","0.00","0","0","2905.44","121.06","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("538","62","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","108.10","48.0000","5188.80","","18.00","933.98","0.00","0.00","0","0","5188.80","0.00","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("539","62","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.33","288.0000","7007.04","","18.00","1261.27","4.00","0.00","0","0","6726.76","280.28","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("540","62","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","34.05","144.0000","4903.20","","18.00","882.58","4.00","0.00","0","0","4707.07","196.13","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("541","62","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","17.30","2400.0000","41520.00","","18.00","7473.60","4.00","0.00","0","0","39859.20","1660.80","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("542","62","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","456.0000","19717.44","","18.00","3549.14","4.00","0.00","0","0","18929.18","788.70","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("543","62","1","10","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","75.67","636.0000","48126.12","","18.00","8662.70","4.00","0.00","0","0","46201.08","1925.04","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("544","62","1","10","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","37.83","432.0000","16342.56","","18.00","2941.66","4.00","0.00","0","0","15688.86","653.70","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("545","62","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","43.24","1560.0000","67454.40","","18.00","12141.79","4.00","0.00","0","0","64756.22","2698.18","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("546","62","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","67.56","192.0000","12971.52","","18.00","2334.87","0.00","0.00","0","0","12971.90","0.00","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("547","63","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","382.65","17.0000","6505.05","","0.00","0.00","4.00","0.00","0","0","6244.85","260.20","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("548","63","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","119.05","12.0000","1428.60","","0.00","0.00","4.00","0.00","0","0","1371.46","57.14","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("549","63","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.00","24.0000","2352.00","","0.00","0.00","4.00","0.00","0","0","2257.92","94.08","DELETED","ADMIN","::1","2018-08-11 00:00:00");
INSERT INTO purchase_details VALUES("550","64","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","11280.0000","233270.40","","18.00","41988.67","4.00","0.00","0","0","223939.58","9330.82","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("551","64","1","10","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","13.62","624.0000","8498.88","","18.00","1529.80","4.00","0.00","0","0","8158.92","339.96","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("552","64","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","864.0000","12605.76","","18.00","2269.04","4.00","0.00","0","0","12101.53","504.23","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("553","64","1","10","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","291.85","18.0000","5253.30","","18.00","945.59","4.00","0.00","0","0","5043.17","210.13","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("554","64","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.33","282.0000","6861.06","","18.00","1234.99","4.00","0.00","0","0","6586.62","274.44","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("555","64","1","10","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.75","864.0000","31752.00","","18.00","5715.36","4.00","0.00","0","0","30481.92","1270.08","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("556","64","1","10","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","34.05","288.0000","9806.40","","18.00","1765.15","4.00","0.00","0","0","9414.14","392.26","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("557","64","1","10","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","24.33","288.0000","7007.04","","18.00","1261.27","4.00","0.00","0","0","6726.76","280.28","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("558","64","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","51.88","144.0000","7470.72","","18.00","1344.73","4.00","0.00","0","0","7171.89","298.83","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("559","64","1","10","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","51.88","144.0000","7470.72","","18.00","1344.73","4.00","0.00","0","0","7171.89","298.83","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("560","64","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","21.62","1440.0000","31132.80","","18.00","5603.90","4.00","0.00","0","0","29887.49","1245.31","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("561","64","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","244.0000","30768.40","","18.00","5538.31","4.00","0.00","0","0","29537.66","1230.74","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("562","64","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","100.90","192.0000","19372.80","","18.00","3487.10","4.00","0.00","0","0","18597.89","774.91","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("563","64","1","10","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","36.32","204.0000","7409.28","","18.00","1333.67","4.00","0.00","0","0","7112.91","296.37","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("564","64","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","147.00","72.0000","10584.00","","18.00","1905.12","4.00","0.00","0","0","10160.64","423.36","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("565","64","1","10","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","608.05","180.0000","109449.00","","18.00","19700.82","4.00","0.00","0","0","105071.04","4377.96","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("566","65","1","10","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","107.00","80.0000","8560.00","","0.00","0.00","4.00","0.00","0","0","8217.60","342.40","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("567","65","1","10","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","382.65","240.0000","91836.00","","0.00","0.00","4.00","0.00","0","0","88162.56","3673.44","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("568","65","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","119.05","32.0000","3809.60","","0.00","0.00","4.00","0.00","0","0","3657.22","152.38","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("569","65","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","44.64","288.0000","12856.32","","0.00","0.00","4.00","0.00","0","0","12342.07","514.25","DELETED","admin","::1","2018-08-28 00:00:00");
INSERT INTO purchase_details VALUES("570","66","1","10","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","107.00","80.0000","8560.00","","0.00","0.00","4.00","0.00","0","0","8217.60","342.40","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("571","66","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","119.05","24.0000","2857.20","","0.00","0.00","4.00","0.00","0","0","2742.91","114.29","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("572","66","1","10","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","108.15","48.0000","5191.20","","0.00","0.00","4.00","0.00","0","0","4983.55","207.65","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("573","66","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","89.30","410.0000","36613.00","","0.00","0.00","4.00","0.00","0","0","35148.48","1464.52","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("574","66","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.00","48.0000","4704.00","","0.00","0.00","4.00","0.00","0","0","4515.84","188.16","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("575","66","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","44.64","288.0000","12856.32","","0.00","0.00","4.00","0.00","0","0","12342.07","514.25","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("576","67","1","10","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","91.65","48.0000","4399.20","","18.00","791.86","4.00","0.00","0","0","4223.23","175.97","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("577","67","1","10","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.14","576.0000","9296.64","","18.00","1673.40","4.00","0.00","0","0","8924.77","371.87","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("578","67","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","5280.0000","109190.40","","18.00","19654.27","4.00","0.00","0","0","104822.78","4367.62","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("579","67","1","10","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","13.62","864.0000","11767.68","","18.00","2118.18","4.00","0.00","0","0","11296.97","470.71","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("580","67","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","180.0000","6226.20","","18.00","1120.72","4.00","0.00","0","0","5977.15","249.05","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("581","67","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","288.0000","4201.92","","18.00","756.35","4.00","0.00","0","0","4033.84","168.08","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("582","67","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","151.32","96.0000","14526.72","","18.00","2614.81","4.00","0.00","0","0","13945.65","581.07","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("583","67","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","86.47","30.0000","2594.10","","18.00","466.94","4.00","0.00","0","0","2490.34","103.76","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("584","67","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","108.10","34.0000","3675.40","","18.00","661.57","4.00","0.00","0","0","3528.38","147.02","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("585","67","1","10","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","291.85","19.0000","5545.15","","18.00","998.13","4.00","0.00","0","0","5323.34","221.81","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("586","67","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.33","1440.0000","35035.20","","18.00","6306.34","4.00","0.00","0","0","33633.79","1401.41","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("587","67","1","10","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","32.43","288.0000","9339.84","","18.00","1681.17","4.00","0.00","0","0","8966.25","373.59","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("588","67","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","17.30","600.0000","10380.00","","18.00","1868.40","4.00","0.00","0","0","9964.80","415.20","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("589","67","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","17.30","600.0000","10380.00","","18.00","1868.40","4.00","0.00","0","0","9964.80","415.20","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("590","67","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","600.0000","25944.00","","18.00","4669.92","4.00","0.00","0","0","24906.24","1037.76","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("591","67","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","51.88","144.0000","7470.72","","18.00","1344.73","4.00","0.00","0","0","7171.89","298.83","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("592","67","1","10","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","37.83","960.0000","36316.80","","18.00","6537.02","4.00","0.00","0","0","34864.13","1452.67","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("593","67","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.33","96.0000","2335.68","","18.00","420.42","4.00","0.00","0","0","2242.25","93.43","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("594","67","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","60.0000","7566.00","","18.00","1361.88","4.00","0.00","0","0","7263.36","302.64","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("595","67","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","100.90","28.0000","2825.20","","18.00","508.54","4.00","0.00","0","0","2712.19","113.01","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("596","67","1","10","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","75.67","1062.0000","80361.54","","18.00","14465.08","4.00","0.00","0","0","77147.08","3214.46","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("597","67","1","10","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","36.32","216.0000","7845.12","","18.00","1412.12","4.00","0.00","0","0","7531.32","313.80","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("598","67","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","147.00","48.0000","7056.00","","18.00","1270.08","4.00","0.00","0","0","6773.76","282.24","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("599","67","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","43.24","1560.0000","67454.40","","18.00","12141.79","4.00","0.00","0","0","64756.22","2698.18","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("600","67","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","81.07","480.0000","38913.60","","18.00","7004.45","0.00","0.00","0","0","38913.60","0.00","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("601","67","1","10","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","608.05","192.0000","116745.60","","18.00","21014.21","4.00","0.00","0","0","112075.78","4669.82","DELETED","admin","::1","2018-09-26 00:00:00");
INSERT INTO purchase_details VALUES("602","68","1","10","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","91.65","48.0000","4399.20","","18.00","791.86","4.00","0.00","0","0","4223.23","175.97","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("603","68","1","10","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.14","576.0000","9296.64","","18.00","1673.40","4.00","0.00","0","0","8924.77","371.87","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("604","68","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","20.68","5280.0000","109190.40","","18.00","19654.27","4.00","0.00","0","0","104822.78","4367.62","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("605","68","1","10","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","13.62","864.0000","11767.68","","18.00","2118.18","4.00","0.00","0","0","11296.97","470.71","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("606","68","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","34.59","180.0000","6226.20","","18.00","1120.72","4.00","0.00","0","0","5977.15","249.05","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("607","68","1","10","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","14.59","288.0000","4201.92","","18.00","756.35","4.00","0.00","0","0","4033.84","168.08","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("608","68","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","151.32","96.0000","14526.72","","18.00","2614.81","4.00","0.00","0","0","13945.65","581.07","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("609","68","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","86.47","30.0000","2594.10","","18.00","466.94","4.00","0.00","0","0","2490.34","103.76","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("610","68","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","108.10","34.0000","3675.40","","18.00","661.57","4.00","0.00","0","0","3528.38","147.02","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("611","68","1","10","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","291.85","19.0000","5545.15","","18.00","998.13","4.00","0.00","0","0","5323.34","221.81","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("612","68","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","24.32","1440.0000","35020.80","","18.00","6303.74","4.00","0.00","0","0","33619.97","1400.83","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("613","68","1","10","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","32.43","288.0000","9339.84","","18.00","1681.17","4.00","0.00","0","0","8966.25","373.59","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("614","68","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","17.30","600.0000","10380.00","","18.00","1868.40","4.00","0.00","0","0","9964.80","415.20","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("615","68","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","17.30","600.0000","10380.00","","18.00","1868.40","4.00","0.00","0","0","9964.80","415.20","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("616","68","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","43.24","600.0000","25944.00","","18.00","4669.92","4.00","0.00","0","0","24906.24","1037.76","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("617","68","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","51.88","144.0000","7470.72","","18.00","1344.73","4.00","0.00","0","0","7171.89","298.83","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("618","68","1","10","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","37.83","960.0000","36316.80","","18.00","6537.02","4.00","0.00","0","0","34864.13","1452.67","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("619","68","1","10","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","24.32","96.0000","2334.72","","18.00","420.25","4.00","0.00","0","0","2241.33","93.39","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("620","68","1","10","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","126.10","30.0000","3783.00","","18.00","680.94","4.00","0.00","0","0","3631.68","151.32","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("621","68","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","100.90","28.0000","2825.20","","18.00","508.54","4.00","0.00","0","0","2712.19","113.01","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("622","68","1","10","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","75.67","1062.0000","80361.54","","18.00","14465.08","4.00","0.00","0","0","77147.08","3214.46","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("623","68","1","10","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","36.32","216.0000","7845.12","","18.00","1412.12","4.00","0.00","0","0","7531.32","313.80","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("624","68","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","147.00","48.0000","7056.00","","18.00","1270.08","4.00","0.00","0","0","6773.76","282.24","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("625","68","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","43.24","1560.0000","67454.40","","18.00","12141.79","4.00","0.00","0","0","64756.22","2698.18","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("626","68","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","81.07","480.0000","38913.60","","18.00","7004.45","0.00","0.00","0","0","38913.60","0.00","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("627","68","1","10","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","608.05","192.0000","116745.60","","18.00","21014.21","4.00","0.00","0","0","112075.78","4669.82","DELETED","admin","::1","2018-09-17 00:00:00");
INSERT INTO purchase_details VALUES("628","69","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","145.90","24.0000","3501.60","","18.00","630.29","0.00","0.00","0","0","3501.60","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("629","69","1","10","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","145.90","8.0000","1167.20","","18.00","210.10","0.00","0.00","0","0","1167.20","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("630","69","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","432.40","24.0000","10377.60","","18.00","1867.97","0.00","0.00","0","0","10377.60","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("631","69","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","432.40","14.0000","6053.60","","18.00","1089.65","0.00","0.00","0","0","6053.60","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("632","69","1","10","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","145.90","24.0000","3501.60","","18.00","630.29","0.00","0.00","0","0","3501.60","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("633","69","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","129.70","120.0000","15564.00","","18.00","2801.52","5.00","0.00","0","0","14785.80","778.20","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("634","69","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","302.65","96.0000","29054.40","","18.00","5229.79","0.00","0.00","0","0","29054.40","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("635","70","1","10","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","PCS","59.50","1.0000","59.50","","0.00","0.00","0.00","0.00","0","0","59.50","0.00","DELETED","admin","::1","2019-01-19 00:00:00");
INSERT INTO purchase_details VALUES("636","71","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","206.80","48.0000","9926.40","","18.00","1786.75","61.04","0.00","0","0","3867.33","6059.07","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("637","71","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","129.70","72.0000","9338.40","","18.00","1680.91","5.00","0.00","0","0","8871.48","466.92","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("638","71","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","171.50","48.0000","8232.00","","18.00","1481.76","0.00","0.00","0","0","8232.00","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("639","71","1","10","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","262.20","36.0000","9439.20","","18.00","1699.06","0.00","0.00","0","0","9439.20","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("640","71","1","10","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","351.30","10.0000","3513.00","","18.00","632.34","0.00","0.00","0","0","3513.00","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("641","71","1","10","78","806","Deo N Fresh-Sani Cube Single MRP 43","","PKTS","23.25","5.0000","116.25","","18.00","20.93","0.00","0.00","0","0","116.25","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("642","71","1","10","79","807","Deo N Fresh-Sani Cube Double MRP 79","","PKTS","42.70","6.0000","256.20","","18.00","46.12","0.00","0.00","0","0","256.20","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("643","71","1","10","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","62.65","3.0000","187.95","","18.00","33.83","0.00","0.00","0","0","187.95","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("644","71","1","10","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","4.0000","346.00","","18.00","62.28","0.00","0.00","0","0","346.00","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("645","71","1","10","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","35.75","24.0000","858.00","","18.00","154.44","0.00","0.00","0","0","858.00","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("646","71","1","10","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","","BOX","37.80","24.0000","907.20","","18.00","163.30","0.00","0.00","0","0","907.20","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("647","71","1","10","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","35.75","24.0000","858.00","","18.00","154.44","0.00","0.00","0","0","858.00","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("648","71","1","10","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","","BOX","162.15","4.0000","648.60","","18.00","116.75","0.00","0.00","0","0","648.60","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("649","71","1","10","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","243.20","4.0000","972.80","","18.00","175.10","0.00","0.00","0","0","972.80","0.00","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("650","72","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","89.25","150.0000","13387.50","","0.00","0.00","41.00","0.00","0","0","7898.63","5488.88","DELETED","admin","::1","2019-01-31 00:00:00");
INSERT INTO purchase_details VALUES("651","73","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","89.25","40.0000","3570.00","","0.00","0.00","5.00","0.00","0","0","3391.50","178.50","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("652","73","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.10","48.0000","4708.80","","0.00","0.00","0.00","0.00","0","0","4708.80","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("653","73","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","267.90","48.0000","12859.20","","0.00","0.00","0.00","0.00","0","0","12859.20","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("654","73","1","10","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","76.50","48.0000","3672.00","","0.00","0.00","0.00","0.00","0","0","3672.00","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("655","74","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","206.80","288.0000","59558.40","","18.00","10720.51","5.00","0.00","0","0","56580.48","2977.92","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("656","74","1","10","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","163.45","9.0000","1471.05","","18.00","264.79","0.00","0.00","0","0","1471.05","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("657","74","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","252.25","24.0000","6054.00","","18.00","1089.72","0.00","0.00","0","0","6054.00","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("658","74","1","10","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","","BOX","291.85","24.0000","7004.40","","18.00","1260.79","0.00","0.00","0","0","7004.40","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("659","74","1","10","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","432.40","72.0000","31132.80","","18.00","5603.90","5.00","0.00","0","0","29576.16","1556.64","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("660","74","1","10","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","432.40","24.0000","10377.60","","18.00","1867.97","0.00","0.00","0","0","10377.60","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("661","74","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","363.20","24.0000","8716.80","","18.00","1569.02","0.00","0.00","0","0","8716.80","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("662","74","1","10","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","363.20","26.0000","9443.20","","18.00","1699.78","0.00","0.00","0","0","9443.20","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("663","74","1","10","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","435.85","18.0000","7845.30","","18.00","1412.15","0.00","0.00","0","0","7845.30","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("664","74","1","10","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","262.20","36.0000","9439.20","","18.00","1699.06","0.00","0.00","0","0","9439.20","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("665","74","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("666","74","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","82.50","120.0000","9900.00","","18.00","1782.00","0.00","0.00","0","0","9900.00","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("667","74","1","10","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","38.50","720.0000","27720.00","","18.00","4989.60","0.00","0.00","0","0","27720.00","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("668","74","1","10","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","145.90","20.0000","2918.00","","18.00","525.24","0.00","0.00","0","0","2918.00","0.00","","admin","::1","2019-02-14 00:00:00");
INSERT INTO purchase_details VALUES("669","75","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","206.80","168.0000","34742.40","","18.00","6253.63","5.00","0.00","0","0","33005.28","1737.12","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("670","75","1","10","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","88.05","72.0000","6339.60","","18.00","1141.13","0.00","0.00","0","0","6339.60","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("671","75","1","10","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","","BOX","353.10","6.0000","2118.60","","18.00","381.35","0.00","0.00","0","0","2118.60","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("672","75","1","10","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","441.05","3.0000","1323.15","","18.00","238.17","0.00","0.00","0","0","1323.15","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("673","75","1","10","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.85","48.0000","3112.80","","18.00","560.30","0.00","0.00","0","0","3112.80","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("674","75","1","10","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","220.50","27.0000","5953.50","","18.00","1071.63","0.00","0.00","0","0","5953.50","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("675","75","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","171.50","48.0000","8232.00","","18.00","1481.76","0.00","0.00","0","0","8232.00","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("676","75","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","302.65","96.0000","29054.40","","18.00","5229.79","0.00","0.00","0","0","29054.40","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("677","75","1","10","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","608.05","24.0000","14593.20","","18.00","2626.78","12.50","0.00","0","0","12769.05","1824.15","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("678","75","1","10","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","262.20","36.0000","9439.20","","18.00","1699.06","0.00","0.00","0","0","9439.20","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("679","75","1","10","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","162.15","36.0000","5837.40","","18.00","1050.73","0.00","0.00","0","0","5837.40","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("680","75","1","10","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","211.85","48.0000","10168.80","","18.00","1830.38","0.00","0.00","0","0","10168.80","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("681","75","1","10","79","807","Deo N Fresh-Sani Cube Double MRP 79","","PKTS","42.70","72.0000","3074.40","","18.00","553.39","0.00","0.00","0","0","3074.40","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("682","75","1","10","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","24.0000","1556.40","","18.00","280.15","0.00","0.00","0","0","1556.40","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("683","75","1","10","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","24.0000","2076.00","","18.00","373.68","0.00","0.00","0","0","2076.00","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("684","75","1","10","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","","BOX","40.50","69.0000","2794.50","","18.00","503.01","0.00","0.00","0","0","2794.50","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("685","75","1","10","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","37.80","72.0000","2721.60","","18.00","489.89","0.00","0.00","0","0","2721.60","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("686","75","1","10","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","","BOX","162.15","48.0000","7783.20","","18.00","1400.98","0.00","0.00","0","0","7783.20","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("687","75","1","10","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","472.90","96.0000","45398.40","","18.00","8171.71","5.00","0.00","0","0","43128.48","2269.92","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("688","76","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","89.25","210.0000","18742.50","","0.00","0.00","5.00","0.00","0","0","17805.38","937.13","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("689","76","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.10","144.0000","14126.40","","0.00","0.00","0.00","0.00","0","0","14126.40","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("690","76","1","10","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","76.50","48.0000","3672.00","","0.00","0.00","0.00","0.00","0","0","3672.00","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("691","76","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","446.45","48.0000","21429.60","","0.00","0.00","0.00","0.00","0","0","21429.60","0.00","","admin","::1","2019-02-23 00:00:00");
INSERT INTO purchase_details VALUES("692","77","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","119.05","24.0000","2857.20","","0.00","0.00","0.00","0.00","0","0","2857.20","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("693","77","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","267.90","48.0000","12859.20","","0.00","0.00","0.00","0.00","0","0","12859.20","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("694","77","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","446.45","24.0000","10714.80","","0.00","0.00","0.00","0.00","0","0","10714.80","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("695","78","1","10","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","88.05","48.0000","4226.40","","18.00","760.75","0.00","0.00","0","0","4226.40","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("696","78","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","201.75","8.0000","1614.00","","18.00","290.52","0.00","0.00","0","0","1614.00","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("697","78","1","10","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","252.25","17.0000","4288.25","","18.00","771.89","0.00","0.00","0","0","4288.25","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("698","78","1","10","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","291.85","24.0000","7004.40","","18.00","1260.79","0.00","0.00","0","0","7004.40","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("699","78","1","10","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","363.20","12.0000","4358.40","","18.00","784.51","0.00","0.00","0","0","4358.40","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("700","78","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","129.70","72.0000","9338.40","","18.00","1680.91","0.00","0.00","0","0","9338.40","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("701","78","1","10","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","243.20","32.0000","7782.40","","18.00","1400.83","0.00","0.00","0","0","7782.40","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("702","78","1","10","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","220.50","12.0000","2646.00","","18.00","476.28","0.00","0.00","0","0","2646.00","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("703","78","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","171.50","96.0000","16464.00","","18.00","2963.52","0.00","0.00","0","0","16464.00","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("704","78","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","302.65","52.0000","15737.80","","18.00","2832.80","0.00","0.00","0","0","15737.80","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("705","78","1","10","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","262.20","36.0000","9439.20","","18.00","1699.06","0.00","0.00","0","0","9439.20","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("706","78","1","10","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","472.90","24.0000","11349.60","","18.00","2042.93","0.00","0.00","0","0","11349.60","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("707","78","1","10","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","729.60","85.0000","62016.00","","18.00","11162.88","12.50","0.00","0","0","54264.00","7752.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("708","78","1","10","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","486.45","96.0000","46699.20","","18.00","8405.86","12.50","0.00","0","0","40861.80","5837.40","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("709","78","1","10","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","211.85","24.0000","5084.40","","18.00","915.19","0.00","0.00","0","0","5084.40","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("710","78","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","0.00","0.00","0","0","7920.00","0.00","","admin","::1","2019-03-09 00:00:00");
INSERT INTO purchase_details VALUES("711","79","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","129.70","48.0000","6225.60","","18.00","1120.61","0.00","0.00","0","0","6225.60","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("712","79","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("713","79","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","82.50","72.0000","5940.00","","18.00","1069.20","0.00","0.00","0","0","5940.00","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("714","79","1","10","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","96.0000","6225.60","","18.00","1120.61","0.00","0.00","0","0","6225.60","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("715","79","1","10","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","144.0000","12456.00","","18.00","2242.08","0.00","0.00","0","0","12456.00","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("716","79","1","10","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","","BOX","40.50","108.0000","4374.00","","18.00","787.32","0.00","0.00","0","0","4374.00","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("717","79","1","10","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","37.80","72.0000","2721.60","","18.00","489.89","0.00","0.00","0","0","2721.60","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("718","80","1","10","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","87.50","50.0000","4375.00","","5.00","218.75","0.00","0.00","0","0","4375.00","0.00","","admin","::1","2019-03-20 00:00:00");
INSERT INTO purchase_details VALUES("719","81","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","206.80","24.0000","4963.20","","18.00","893.38","0.00","0.00","0","0","4963.20","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("720","81","1","10","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","252.25","12.0000","3027.00","","18.00","544.86","0.00","0.00","0","0","3027.00","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("721","81","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","363.20","11.0000","3995.20","","18.00","719.14","0.00","0.00","0","0","3995.20","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("722","81","1","10","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","435.85","6.0000","2615.10","","18.00","470.72","0.00","0.00","0","0","2615.10","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("723","81","1","10","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","252.25","12.0000","3027.00","","18.00","544.86","0.00","0.00","0","0","3027.00","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("724","81","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("725","81","1","10","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","151.35","18.0000","2724.30","","18.00","490.37","0.00","0.00","0","0","2724.30","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("726","81","1","10","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","729.60","24.0000","17510.40","","18.00","3151.87","12.50","0.00","0","0","15321.60","2188.80","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("727","81","1","10","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","302.65","24.0000","7263.60","","18.00","1307.45","0.00","0.00","0","0","7263.60","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("728","81","1","10","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","484.25","42.0000","20338.50","","18.00","3660.93","0.00","0.00","0","0","20338.50","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("729","82","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","89.25","120.0000","10710.00","","0.00","0.00","0.00","0.00","0","0","10710.00","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("730","82","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","446.45","24.0000","10714.80","","0.00","0.00","0.00","0.00","0","0","10714.80","0.00","","admin","::1","2019-03-27 00:00:00");
INSERT INTO purchase_details VALUES("731","83","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","89.25","600.0000","53550.00","","0.00","0.00","5.00","0.00","0","0","50872.50","2677.50","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("732","83","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.10","48.0000","4708.80","","0.00","0.00","0.00","0.00","0","0","4708.80","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("733","84","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","206.80","506.0000","104640.80","","18.00","18835.34","5.00","0.00","0","0","99408.76","5232.04","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("734","84","1","10","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","93.45","120.0000","11214.00","","18.00","2018.52","0.00","0.00","0","0","11214.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("735","84","1","10","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","363.20","5.0000","1816.00","","18.00","326.88","0.00","0.00","0","0","1816.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("736","84","1","10","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","311.35","18.0000","5604.30","","18.00","1008.77","0.00","0.00","0","0","5604.30","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("737","84","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","129.70","120.0000","15564.00","","18.00","2801.52","5.00","0.00","0","0","14785.80","778.20","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("738","84","1","10","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","302.65","20.0000","6053.00","","18.00","1089.54","0.00","0.00","0","0","6053.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("739","84","1","10","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","403.55","5.0000","2017.75","","18.00","363.20","0.00","0.00","0","0","2017.75","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("740","84","1","10","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("741","84","1","10","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","151.35","24.0000","3632.40","","18.00","653.83","0.00","0.00","0","0","3632.40","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("742","84","1","10","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","583.70","24.0000","14008.80","","18.00","2521.58","12.50","0.00","0","0","12257.70","1751.10","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("743","84","1","10","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","259.45","76.0000","19718.20","","18.00","3549.28","0.00","0.00","0","0","19718.20","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("744","84","1","10","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","211.85","48.0000","10168.80","","18.00","1830.38","5.00","0.00","0","0","9660.36","508.44","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("745","84","1","10","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","484.25","24.0000","11622.00","","18.00","2091.96","0.00","0.00","0","0","11622.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("746","84","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","120.0000","9900.00","","18.00","1782.00","0.00","0.00","0","0","9900.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("747","84","1","10","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","180.0000","6930.00","","18.00","1247.40","0.00","0.00","0","0","6930.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("748","85","1","10","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","58.80","200.0000","11760.00","","5.00","588.00","0.00","0.00","0","0","11760.00","0.00","","admin","::1","2019-04-17 00:00:00");
INSERT INTO purchase_details VALUES("749","86","1","10","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","0.00","0.00","0","0","2834.40","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("750","86","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","360.0000","31860.00","","0.00","0.00","5.00","0.00","0","0","30267.00","1593.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("751","86","1","10","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","0.00","0.00","0","0","4663.20","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("752","86","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","6.0000","2655.00","","0.00","0.00","0.00","0.00","0","0","2655.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("753","87","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","205.00","288.0000","59040.00","","18.00","10627.20","5.00","0.00","0","0","56088.00","2952.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("754","87","1","10","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","170.00","72.0000","12240.00","","18.00","2203.20","0.00","0.00","0","0","12240.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("755","87","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("756","87","1","10","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","60.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("757","87","1","10","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","723.20","56.0000","40499.20","","18.00","7289.86","12.50","0.00","0","0","35436.80","5062.40","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("758","87","1","10","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","56.0000","26997.60","","18.00","4859.57","12.50","0.00","0","0","23622.90","3374.70","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("759","87","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","48.0000","3960.00","","18.00","712.80","0.00","0.00","0","0","3960.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("760","87","1","10","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","72.0000","2772.00","","18.00","498.96","0.00","0.00","0","0","2772.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("761","87","1","10","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","12.0000","778.20","","18.00","140.08","0.00","0.00","0","0","778.20","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("762","87","1","10","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","12.0000","1038.00","","18.00","186.84","0.00","0.00","0","0","1038.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("763","87","1","10","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","28.60","24.0000","686.40","","18.00","123.55","0.00","0.00","0","0","686.40","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("764","87","1","10","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","","BOX","33.00","24.0000","792.00","","18.00","142.56","0.00","0.00","0","0","792.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("765","87","1","10","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","38.50","24.0000","924.00","","18.00","166.32","0.00","0.00","0","0","924.00","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("766","87","1","10","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-04-30 00:00:00");
INSERT INTO purchase_details VALUES("767","88","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","265.50","48.0000","12744.00","","0.00","0.00","0.00","0.00","0","0","12744.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("768","88","1","10","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","0.00","0.00","0","0","1820.40","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("769","88","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("770","89","1","10","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","95.25","60.0000","5715.00","","18.00","1028.70","0.00","0.00","0","0","5715.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("771","89","1","10","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","5.0000","1542.75","","18.00","277.70","0.00","0.00","0","0","1542.75","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("772","89","1","10","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","80.0000","15428.00","","18.00","2777.04","0.00","0.00","0","0","15428.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("773","89","1","10","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","16.0000","3200.00","","18.00","576.00","12.50","0.00","0","0","2800.00","400.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("774","89","1","10","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","48.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("775","89","1","10","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","7.0000","1750.00","","18.00","315.00","0.00","0.00","0","0","1750.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("776","89","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("777","89","1","10","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","24.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("778","89","1","10","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","8.0000","1671.20","","18.00","300.82","0.00","0.00","0","0","1671.20","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("779","89","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","48.0000","3960.00","","18.00","712.80","0.00","0.00","0","0","3960.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("780","89","1","10","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","108.0000","4158.00","","18.00","748.44","0.00","0.00","0","0","4158.00","0.00","","admin","::1","2019-05-22 00:00:00");
INSERT INTO purchase_details VALUES("781","90","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","400.0000","35400.00","","0.00","0.00","5.00","0.00","0","0","33630.00","1770.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("782","90","1","10","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","0.00","0.00","0","0","1820.40","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("783","90","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","0.00","0.00","0","0","21240.00","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("784","90","1","10","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","40.0000","2598.00","","0.00","0.00","0.00","0.00","0","0","2598.00","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("785","91","1","10","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","500.0000","29975.00","","5.00","1498.75","0.00","0.00","0","0","29975.00","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("786","92","1","10","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","13.0000","4011.15","","18.00","722.01","0.00","0.00","0","0","4011.15","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("787","92","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","5.00","0.00","0","0","11723.76","617.04","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("788","92","1","10","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","24.0000","5785.20","","18.00","1041.34","0.00","0.00","0","0","5785.20","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("789","92","1","10","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","2.0000","500.00","","18.00","90.00","0.00","0.00","0","0","500.00","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("790","92","1","10","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","160.70","24.0000","3856.80","","18.00","694.22","0.00","0.00","0","0","3856.80","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("791","92","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","48.0000","7783.20","","18.00","1400.98","0.00","0.00","0","0","7783.20","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("792","92","1","10","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("793","92","1","10","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","72.0000","20055.60","","18.00","3610.01","0.00","0.00","0","0","20055.60","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("794","92","1","10","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","84.0000","42835.80","","18.00","7710.44","0.00","0.00","0","0","42835.80","0.00","","admin","::1","2019-05-31 00:00:00");
INSERT INTO purchase_details VALUES("795","93","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","240.0000","21240.00","","0.00","0.00","5.00","0.00","0","0","20178.00","1062.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("796","93","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","265.50","24.0000","6372.00","","0.00","0.00","0.00","0.00","0","0","6372.00","0.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("797","94","1","10","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","487.50","22.0000","10725.00","","18.00","1930.50","0.00","0.00","0","0","10725.00","0.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("798","94","1","10","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","14.0000","3500.00","","18.00","630.00","0.00","0.00","0","0","3500.00","0.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("799","94","1","10","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("800","94","1","10","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","4.0000","600.00","","18.00","108.00","0.00","0.00","0","0","600.00","0.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("801","94","1","10","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","723.20","112.0000","80998.40","","18.00","14579.71","12.50","0.00","0","0","70873.60","10124.80","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("802","94","1","10","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","32.0000","15427.20","","18.00","2776.90","12.50","0.00","0","0","13498.80","1928.40","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("803","94","1","10","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","24.0000","5040.00","","18.00","907.20","5.00","0.00","0","0","4788.00","252.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("804","94","1","10","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","12.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2019-06-20 00:00:00");
INSERT INTO purchase_details VALUES("805","95","1","5010","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","201.75","1.0000","201.75","","18.00","36.32","0.00","0.00","0","0","201.75","0.00","DELETED","admin","::1","2019-07-13 00:00:00");
INSERT INTO purchase_details VALUES("806","96","1","5011","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","201.75","1.0000","201.75","","18.00","36.32","0.00","0.00","0","0","201.75","0.00","DELETED","admin","::1","2019-07-13 00:00:00");
INSERT INTO purchase_details VALUES("807","97","1","5012","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","1250.0000","74937.50","","5.00","3746.88","0.00","0.00","0","0","74937.50","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("808","98","1","5013","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","5.00","0.00","0","0","5861.88","308.52","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("809","98","1","5013","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","16.0000","3200.00","","18.00","576.00","12.50","0.00","0","0","2800.00","400.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("810","98","1","5013","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","696.40","6.0000","4178.40","","18.00","752.11","0.00","0.00","0","0","4178.40","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("811","98","1","5013","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","9.0000","3133.80","","18.00","564.08","0.00","0.00","0","0","3133.80","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("812","98","1","5013","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","400.00","4.0000","1600.00","","18.00","288.00","0.00","0.00","0","0","1600.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("813","98","1","5013","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","400.00","5.0000","2000.00","","18.00","360.00","0.00","0.00","0","0","2000.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("814","98","1","5013","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","24.0000","3891.60","","18.00","700.49","0.00","0.00","0","0","3891.60","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("815","98","1","5013","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","723.20","32.0000","23142.40","","18.00","4165.63","12.50","0.00","0","0","20249.60","2892.80","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("816","98","1","5013","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","56.0000","26997.60","","18.00","4859.57","12.50","0.00","0","0","23622.90","3374.70","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("817","98","1","5013","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","12.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("818","98","1","5013","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","120.0000","61194.00","","18.00","11014.92","0.00","0.00","0","0","61194.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("819","99","1","5014","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","176.95","80.0000","14156.00","","0.00","0.00","0.00","0.00","0","0","14156.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("820","99","1","5014","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","0.00","0.00","0","0","2834.40","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("821","99","1","5014","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","505.0000","44692.50","","0.00","0.00","5.00","0.00","0","0","42457.88","2234.63","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("822","99","1","5014","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","12.0000","1165.80","","0.00","0.00","0.00","0.00","0","0","1165.80","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("823","99","1","5014","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","0.00","0.00","0","0","1820.40","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("824","99","1","5014","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","0.00","0.00","0","0","21240.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("825","99","1","5014","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","265.50","48.0000","12744.00","","0.00","0.00","0.00","0.00","0","0","12744.00","0.00","","admin","::1","2019-06-30 00:00:00");
INSERT INTO purchase_details VALUES("826","100","1","5015","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","205.00","6.0000","1230.00","","18.00","221.40","5.00","0.00","0","0","1168.50","61.50","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("827","100","1","5015","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","20.0000","925.00","","18.00","166.50","0.00","0.00","0","0","925.00","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("828","100","1","5015","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","8.0000","2468.40","","18.00","444.31","0.00","0.00","0","0","2468.40","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("829","100","1","5015","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","48.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("830","100","1","5015","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","696.40","3.0000","2089.20","","18.00","376.06","5.00","0.00","0","0","1984.74","104.46","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("831","100","1","5015","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","400.00","5.0000","2000.00","","18.00","360.00","5.00","0.00","0","0","1900.00","100.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("832","100","1","5015","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","400.00","5.0000","2000.00","","18.00","360.00","5.00","0.00","0","0","1900.00","100.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("833","100","1","5015","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("834","100","1","5015","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","5.00","0.00","0","0","4398.12","231.48","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("835","100","1","5015","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("836","100","1","5015","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","240.0000","50136.00","","18.00","9024.48","0.00","0.00","0","0","50136.00","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("837","100","1","5015","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("838","100","1","5015","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","0.00","0.00","0","0","3856.80","0.00","DELETED","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("839","101","1","5016","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","20.0000","1770.00","","0.00","0.00","5.00","0.00","0","0","1681.50","88.50","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("840","101","1","5016","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","12.0000","1165.80","","0.00","0.00","0.00","0.00","0","0","1165.80","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("841","102","1","5017","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","205.00","6.0000","1230.00","","18.00","221.40","5.00","0.00","0","0","1168.50","61.50","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("842","102","1","5017","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","20.0000","925.00","","18.00","166.50","0.00","0.00","0","0","925.00","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("843","102","1","5017","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","8.0000","2468.40","","18.00","444.31","0.00","0.00","0","0","2468.40","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("844","102","1","5017","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","48.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("845","102","1","5017","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","696.40","3.0000","2089.20","","18.00","376.06","5.00","0.00","0","0","1984.74","104.46","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("846","102","1","5017","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","400.00","5.0000","2000.00","","18.00","360.00","5.00","0.00","0","0","1900.00","100.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("847","102","1","5017","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","400.00","5.0000","2000.00","","18.00","360.00","5.00","0.00","0","0","1900.00","100.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("848","102","1","5017","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("849","102","1","5017","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","5.00","0.00","0","0","4398.12","231.48","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("850","102","1","5017","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("851","102","1","5017","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","240.0000","50136.00","","18.00","9024.48","0.00","0.00","0","0","50136.00","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("852","102","1","5017","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("853","102","1","5017","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","0.00","0.00","0","0","3856.80","0.00","","admin","::1","2019-07-16 00:00:00");
INSERT INTO purchase_details VALUES("854","103","1","5018","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","36.0000","6942.60","","18.00","1249.67","0.00","0.00","0","0","6942.60","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("855","103","1","5018","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","22.0000","7660.40","","18.00","1378.87","0.00","0.00","0","0","7660.40","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("856","103","1","5018","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","16.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("857","103","1","5018","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","5.00","0.00","0","0","4398.12","231.48","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("858","103","1","5018","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","14.0000","3899.70","","18.00","701.95","0.00","0.00","0","0","3899.70","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("859","103","1","5018","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","33.0000","6893.70","","18.00","1240.87","0.00","0.00","0","0","6893.70","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("860","103","1","5018","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","112.50","96.0000","10800.00","","18.00","1944.00","0.00","0.00","0","0","10800.00","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("861","103","1","5018","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","259.85","54.0000","14031.90","","18.00","2525.74","0.00","0.00","0","0","14031.90","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("862","103","1","5018","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","24.0000","1543.20","","18.00","277.78","0.00","0.00","0","0","1543.20","0.00","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("863","104","1","5019","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","130.0000","11505.00","","0.00","0.00","5.00","0.00","0","0","10929.75","575.25","","admin","::1","2019-07-19 00:00:00");
INSERT INTO purchase_details VALUES("864","105","1","5020","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","30.0000","7500.00","","18.00","1350.00","12.50","0.00","0","0","6562.50","937.50","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("865","105","1","5020","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","30.0000","6000.00","","18.00","1080.00","12.50","0.00","0","0","5250.00","750.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("866","105","1","5020","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","24.0000","1543.20","","18.00","277.78","0.00","0.00","0","0","1543.20","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("867","105","1","5020","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","696.40","2.0000","1392.80","","18.00","250.70","0.00","0.00","0","0","1392.80","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("868","105","1","5020","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","12.0000","4178.40","","18.00","752.11","0.00","0.00","0","0","4178.40","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("869","105","1","5020","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","400.00","6.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("870","105","1","5020","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","400.00","4.0000","1600.00","","18.00","288.00","0.00","0.00","0","0","1600.00","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("871","105","1","5020","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","400.00","4.0000","1600.00","","18.00","288.00","0.00","0.00","0","0","1600.00","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("872","105","1","5020","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","723.20","192.0000","138854.40","","18.00","24993.79","12.50","0.00","0","0","121497.60","17356.80","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("873","105","1","5020","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","12.50","0.00","0","0","20248.20","2892.60","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("874","105","1","5020","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("875","105","1","5020","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","12.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("876","105","1","5020","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("877","105","1","5020","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","240.0000","43200.00","","18.00","7776.00","5.00","0.00","0","0","41040.00","2160.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("878","105","1","5020","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","106.60","24.0000","2558.40","","18.00","460.51","0.00","0.00","0","0","2558.40","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("879","106","1","5021","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","680.0000","60180.00","","0.00","0.00","5.00","0.00","0","0","57171.00","3009.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("880","106","1","5021","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","221.25","24.0000","5310.00","","0.00","0.00","0.00","0.00","0","0","5310.00","0.00","","admin","::1","2019-07-31 00:00:00");
INSERT INTO purchase_details VALUES("881","107","1","5022","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","20.0000","925.00","","18.00","166.50","4.00","0.00","0","0","888.00","37.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("882","107","1","5022","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","31.0000","9565.05","","18.00","1721.71","4.00","0.00","0","0","9182.45","382.60","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("883","107","1","5022","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","11.0000","2121.35","","18.00","381.84","4.00","0.00","0","0","2036.50","84.85","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("884","107","1","5022","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","72.0000","9255.60","","18.00","1666.01","4.00","0.00","0","0","8885.38","370.22","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("885","107","1","5022","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","33.0000","7954.65","","18.00","1431.84","4.00","0.00","0","0","7636.46","318.19","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("886","107","1","5022","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","24.0000","1543.20","","18.00","277.78","4.00","0.00","0","0","1481.47","61.73","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("887","107","1","5022","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("888","107","1","5022","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","12.0000","1800.00","","18.00","324.00","4.00","0.00","0","0","1728.00","72.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("889","107","1","5022","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","664.0000","138709.60","","18.00","24967.73","4.00","0.00","0","0","133161.22","5548.38","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("890","107","1","5022","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","96.0000","10800.00","","18.00","1944.00","4.00","0.00","0","0","10368.00","432.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("891","107","1","5022","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","112.50","192.0000","21600.00","","18.00","3888.00","4.00","0.00","0","0","20736.00","864.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("892","107","1","5022","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","4.00","0.00","0","0","3702.53","154.27","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("893","107","1","5022","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","120.0000","19458.00","","18.00","3502.44","4.00","0.00","0","0","18679.68","778.32","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("894","108","1","5023","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","12.0000","1417.20","","0.00","0.00","4.00","0.00","0","0","1360.51","56.69","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("895","108","1","5023","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","120.0000","53100.00","","0.00","0.00","4.00","0.00","0","0","50976.00","2124.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("896","108","1","5023","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","221.25","96.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("897","109","1","5024","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","557.10","12.0000","6685.20","","18.00","1203.34","0.00","0.00","0","0","6685.20","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("898","109","1","5024","201","365","Daz.Eterna Makeup Brush Set MRP-500","","BOX","214.30","4.0000","857.20","","18.00","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("899","109","1","5024","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","600.00","8.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("900","109","1","5024","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","85.30","48.0000","4094.40","","18.00","736.99","0.00","0.00","0","0","4094.40","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("901","109","1","5024","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","257.15","14.0000","3600.10","","18.00","648.02","0.00","0.00","0","0","3600.10","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("902","109","1","5024","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","96.0000","26740.80","","18.00","4813.34","0.00","0.00","0","0","26740.80","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("903","109","1","5024","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","300.00","84.0000","25200.00","","18.00","4536.00","0.00","0.00","0","0","25200.00","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("904","109","1","5024","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","257.15","24.0000","6171.60","","18.00","1110.89","0.00","0.00","0","0","6171.60","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("905","109","1","5024","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","300.00","44.0000","13200.00","","18.00","2376.00","0.00","0.00","0","0","13200.00","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("906","109","1","5024","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","342.85","10.0000","3428.50","","18.00","617.13","0.00","0.00","0","0","3428.50","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("907","109","1","5024","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","342.85","30.0000","10285.50","","18.00","1851.39","0.00","0.00","0","0","10285.50","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("908","109","1","5024","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","342.85","36.0000","12342.60","","18.00","2221.67","0.00","0.00","0","0","12342.60","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("909","109","1","5024","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","300.00","3.0000","900.00","","18.00","162.00","0.00","0.00","0","0","900.00","0.00","","admin","::1","2019-08-10 00:00:00");
INSERT INTO purchase_details VALUES("910","110","1","5025","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","60.0000","7086.00","","0.00","0.00","4.00","0.00","0","0","6802.56","283.44","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("911","110","1","5025","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","240.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("912","110","1","5025","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","4.00","0.00","0","0","4476.67","186.53","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("913","110","1","5025","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","4.00","0.00","0","0","1747.58","72.82","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("914","110","1","5025","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","221.25","96.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("915","111","1","5026","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","72.0000","22215.60","","18.00","3998.81","4.00","0.00","0","0","21326.98","888.62","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("916","111","1","5026","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","320.0000","61712.00","","18.00","11108.16","4.00","0.00","0","0","59243.52","2468.48","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("917","111","1","5026","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","120.0000","15426.00","","18.00","2776.68","4.00","0.00","0","0","14808.96","617.04","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("918","111","1","5026","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","48.0000","12000.00","","18.00","2160.00","12.50","0.00","0","0","10500.00","1500.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("919","111","1","5026","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","96.0000","19200.00","","18.00","3456.00","12.50","0.00","0","0","16800.00","2400.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("920","111","1","5026","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","43.0000","10365.15","","18.00","1865.73","4.00","0.00","0","0","9950.54","414.61","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("921","111","1","5026","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","24.0000","1543.20","","18.00","277.78","4.00","0.00","0","0","1481.47","61.73","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("922","111","1","5026","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","749.95","8.0000","5999.60","","18.00","1079.93","0.00","0.00","0","0","5999.60","0.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("923","111","1","5026","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","300.00","18.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("924","111","1","5026","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","400.00","36.0000","14400.00","","18.00","2592.00","0.00","0.00","0","0","14400.00","0.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("925","111","1","5026","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","400.00","24.0000","9600.00","","18.00","1728.00","0.00","0.00","0","0","9600.00","0.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("926","111","1","5026","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","60.0000","15000.00","","18.00","2700.00","4.00","0.00","0","0","14400.00","600.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("927","111","1","5026","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","348.0000","96935.40","","18.00","17448.37","4.00","0.00","0","0","93057.98","3877.42","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("928","111","1","5026","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","48.0000","23040.00","","18.00","4147.20","4.00","0.00","0","0","22118.40","921.60","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("929","111","1","5026","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","168.0000","40320.00","","18.00","7257.60","4.00","0.00","0","0","38707.20","1612.80","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("930","111","1","5026","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","1320.0000","275748.00","","18.00","49634.64","4.00","0.00","0","0","264718.08","11029.92","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("931","111","1","5026","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","496.0000","89280.00","","18.00","16070.40","4.00","0.00","0","0","85708.80","3571.20","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("932","111","1","5026","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("933","111","1","5026","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","192.0000","97910.40","","18.00","17623.87","4.00","0.00","0","0","93993.98","3916.42","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("934","111","1","5026","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","72.0000","8100.00","","18.00","1458.00","4.00","0.00","0","0","7776.00","324.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("935","111","1","5026","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","160.70","48.0000","7713.60","","18.00","1388.45","4.00","0.00","0","0","7405.06","308.54","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("936","112","1","5027","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","240.0000","30852.00","","18.00","5553.36","4.00","0.00","0","0","29617.92","1234.08","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("937","112","1","5027","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("938","112","1","5027","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","120.0000","27000.00","","18.00","4860.00","4.00","0.00","0","0","25920.00","1080.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("939","112","1","5027","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","120.0000","19458.00","","18.00","3502.44","4.00","0.00","0","0","18679.68","778.32","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("940","112","1","5027","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","4.00","0.00","0","0","9676.80","403.20","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("941","112","1","5027","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","71.0000","34080.00","","18.00","6134.40","4.00","0.00","0","0","32716.80","1363.20","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("942","112","1","5027","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","120.0000","13500.00","","18.00","2430.00","4.00","0.00","0","0","12960.00","540.00","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("943","113","1","5028","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","40.0000","7078.00","","0.00","0.00","4.00","0.00","0","0","6794.88","283.12","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("944","113","1","5028","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","4.00","0.00","0","0","4476.67","186.53","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("945","113","1","5028","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("946","113","1","5028","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","admin","::1","2019-08-31 00:00:00");
INSERT INTO purchase_details VALUES("947","114","1","5029","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","96.0000","29620.80","","18.00","5331.74","4.00","0.00","0","0","28435.97","1184.83","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("948","114","1","5029","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","11.0000","2750.00","","18.00","495.00","12.50","0.00","0","0","2406.25","343.75","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("949","114","1","5029","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","38.0000","7600.00","","18.00","1368.00","12.50","0.00","0","0","6650.00","950.00","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("950","114","1","5029","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","31.0000","7472.55","","18.00","1345.06","4.00","0.00","0","0","7173.65","298.90","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("951","114","1","5029","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","487.50","34.0000","16575.00","","18.00","2983.50","4.00","0.00","0","0","15912.00","663.00","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("952","114","1","5029","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("953","114","1","5029","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","106.60","48.0000","5116.80","","18.00","921.02","4.00","0.00","0","0","4912.13","204.67","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("954","114","1","5029","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","57.0000","14250.00","","18.00","2565.00","4.00","0.00","0","0","13680.00","570.00","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("955","114","1","5029","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("956","114","1","5029","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","723.20","96.0000","69427.20","","18.00","12496.90","12.50","0.00","0","0","60748.80","8678.40","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("957","114","1","5029","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","96.0000","46281.60","","18.00","8330.69","12.50","0.00","0","0","40496.40","5785.20","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("958","114","1","5029","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","196.0000","54595.80","","18.00","9827.24","4.00","0.00","0","0","52411.97","2183.83","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("959","114","1","5029","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","120.0000","38184.00","","18.00","6873.12","4.00","0.00","0","0","36656.64","1527.36","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("960","114","1","5029","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","984.0000","205557.60","","18.00","37000.37","4.00","0.00","0","0","197335.30","8222.30","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("961","114","1","5029","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","510.0000","91800.00","","18.00","16524.00","4.00","0.00","0","0","88128.00","3672.00","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("962","114","1","5029","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("963","114","1","5029","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","168.0000","85671.60","","18.00","15420.89","4.00","0.00","0","0","82244.74","3426.86","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("964","114","1","5029","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","72.0000","8100.00","","18.00","1458.00","4.00","0.00","0","0","7776.00","324.00","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("965","114","1","5029","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","192.0000","46080.00","","18.00","8294.40","4.00","0.00","0","0","44236.80","1843.20","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("966","115","1","5030","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","120.0000","14172.00","","0.00","0.00","4.00","0.00","0","0","13605.12","566.88","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("967","115","1","5030","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","4.00","0.00","0","0","4476.67","186.53","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("968","115","1","5030","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","84.0000","6371.40","","0.00","0.00","4.00","0.00","0","0","6116.54","254.86","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("969","115","1","5030","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","221.25","72.0000","15930.00","","0.00","0.00","4.00","0.00","0","0","15292.80","637.20","","admin","::1","2019-09-14 00:00:00");
INSERT INTO purchase_details VALUES("970","116","1","5031","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","4.00","0.00","0","0","7108.99","296.21","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("971","116","1","5031","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","183.0000","44112.15","","18.00","7940.19","4.00","0.00","0","0","42347.66","1764.49","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("972","116","1","5031","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","15.0000","3750.00","","18.00","675.00","4.00","0.00","0","0","3600.00","150.00","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("973","116","1","5031","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","278.55","146.0000","40668.30","","18.00","7320.29","4.00","0.00","0","0","39041.57","1626.73","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("974","116","1","5031","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","31.0000","14880.00","","18.00","2678.40","4.00","0.00","0","0","14284.80","595.20","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("975","116","1","5031","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","192.0000","40108.80","","18.00","7219.58","4.00","0.00","0","0","38504.45","1604.35","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("976","116","1","5031","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","768.0000","138240.00","","18.00","24883.20","4.00","0.00","0","0","132710.40","5529.60","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("977","116","1","5031","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","160.70","120.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("978","117","1","5032","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","40.0000","7078.00","","0.00","0.00","4.00","0.00","0","0","6794.88","283.12","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("979","117","1","5032","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","12.0000","910.20","","0.00","0.00","4.00","0.00","0","0","873.79","36.41","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("980","117","1","5032","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","221.25","72.0000","15930.00","","0.00","0.00","4.00","0.00","0","0","15292.80","637.20","","admin","::1","2019-09-17 00:00:00");
INSERT INTO purchase_details VALUES("981","118","1","5033","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","557.10","12.0000","6685.20","","18.00","1203.34","0.00","0.00","0","0","6685.20","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("982","118","1","5033","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","600.00","6.0000","3600.00","","18.00","648.00","0.00","0.00","0","0","3600.00","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("983","118","1","5033","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","257.15","11.0000","2828.65","","18.00","509.16","0.00","0.00","0","0","2828.65","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("984","118","1","5033","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("985","118","1","5033","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","300.00","28.0000","8400.00","","18.00","1512.00","0.00","0.00","0","0","8400.00","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("986","118","1","5033","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","257.15","6.0000","1542.90","","18.00","277.72","0.00","0.00","0","0","1542.90","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("987","118","1","5033","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","342.85","6.0000","2057.10","","18.00","370.28","0.00","0.00","0","0","2057.10","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("988","118","1","5033","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","342.85","7.0000","2399.95","","18.00","431.99","0.00","0.00","0","0","2399.95","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("989","118","1","5033","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","342.85","9.0000","3085.65","","18.00","555.42","0.00","0.00","0","0","3085.65","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("990","118","1","5033","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","300.00","6.0000","1800.00","","18.00","324.00","0.00","0.00","0","0","1800.00","0.00","","admin","::1","2019-09-24 00:00:00");
INSERT INTO purchase_details VALUES("991","119","1","5034","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("992","119","1","5034","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","4.00","0.00","0","0","1747.58","72.82","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("993","119","1","5034","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("994","120","1","5035","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","60.0000","2775.00","","18.00","499.50","4.00","0.00","0","0","2664.00","111.00","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("995","120","1","5035","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","120.0000","30000.00","","18.00","5400.00","12.50","0.00","0","0","26250.00","3750.00","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("996","120","1","5035","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","96.0000","19200.00","","18.00","3456.00","12.50","0.00","0","0","16800.00","2400.00","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("997","120","1","5035","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("998","120","1","5035","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("999","120","1","5035","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","120.0000","19458.00","","18.00","3502.44","4.00","0.00","0","0","18679.68","778.32","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1000","120","1","5035","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","86.0000","41460.60","","18.00","7462.91","12.50","0.00","0","0","36278.03","5182.58","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1001","120","1","5035","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","96.0000","30547.20","","18.00","5498.50","4.00","0.00","0","0","29325.31","1221.89","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1002","120","1","5035","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","24.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1003","120","1","5035","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","4.00","0.00","0","0","16588.80","691.20","","admin","::1","2019-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1004","121","1","5036","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","103.0000","19863.55","","18.00","3575.44","0.00","0.00","0","0","19863.55","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1005","121","1","5036","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","487.50","15.0000","7312.50","","18.00","1316.25","0.00","0.00","0","0","7312.50","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1006","121","1","5036","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","696.40","12.0000","8356.80","","18.00","1504.22","0.00","0.00","0","0","8356.80","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1007","121","1","5036","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","749.95","4.0000","2999.80","","18.00","539.96","0.00","0.00","0","0","2999.80","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1008","121","1","5036","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","106.60","12.0000","1279.20","","18.00","230.26","0.00","0.00","0","0","1279.20","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1009","121","1","5036","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","29.0000","10097.80","","18.00","1817.60","0.00","0.00","0","0","10097.80","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1010","121","1","5036","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","300.00","1.0000","300.00","","18.00","54.00","0.00","0.00","0","0","300.00","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1011","121","1","5036","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","400.00","28.0000","11200.00","","18.00","2016.00","0.00","0.00","0","0","11200.00","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1012","121","1","5036","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","400.00","30.0000","12000.00","","18.00","2160.00","0.00","0.00","0","0","12000.00","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1013","121","1","5036","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","350.00","12.0000","4200.00","","18.00","756.00","0.00","0.00","0","0","4200.00","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1014","121","1","5036","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","72.0000","15120.00","","18.00","2721.60","5.00","0.00","0","0","14364.00","756.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1015","121","1","5036","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1016","121","1","5036","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","384.0000","69120.00","","18.00","12441.60","5.00","0.00","0","0","65664.00","3456.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1017","121","1","5036","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","120.0000","13500.00","","18.00","2430.00","5.00","0.00","0","0","12825.00","675.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1018","122","1","5037","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","480.0000","42480.00","","0.00","0.00","5.00","0.00","0","0","40356.00","2124.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1019","122","1","5037","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","38.0000","3691.70","","0.00","0.00","0.00","0.00","0","0","3691.70","0.00","","admin","::1","2019-10-24 00:00:00");
INSERT INTO purchase_details VALUES("1020","123","1","5038","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","60.0000","2775.00","","18.00","499.50","0.00","0.00","0","0","2775.00","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1021","123","1","5038","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","0.00","0.00","0","0","14810.40","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1022","123","1","5038","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","0.00","0.00","0","0","3086.40","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1023","123","1","5038","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","36.0000","17280.00","","18.00","3110.40","0.00","0.00","0","0","17280.00","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1024","123","1","5038","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1025","123","1","5038","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","560.0000","100800.00","","18.00","18144.00","5.00","0.00","0","0","95760.00","5040.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1026","124","1","5039","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","480.0000","42480.00","","0.00","0.00","5.00","0.00","0","0","40356.00","2124.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1027","124","1","5039","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","36.0000","3497.40","","0.00","0.00","0.00","0.00","0","0","3497.40","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1028","124","1","5039","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2019-10-31 00:00:00");
INSERT INTO purchase_details VALUES("1029","125","1","5040","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","500.0000","29975.00","","5.00","1498.75","0.00","0.00","0","0","29975.00","0.00","","admin","::1","2019-11-25 00:00:00");
INSERT INTO purchase_details VALUES("1030","126","1","5041","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","160.0000","7400.00","","18.00","1332.00","0.00","0.00","0","0","7400.00","0.00","","admin","::1","2019-11-25 00:00:00");
INSERT INTO purchase_details VALUES("1031","127","1","5042","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","35.0000","3097.50","","0.00","0.00","5.00","0.00","0","0","2942.63","154.88","DELETED","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1032","128","1","5043","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","12.0000","2314.20","","18.00","416.56","0.00","0.00","0","0","2314.20","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1033","128","1","5043","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","120.0000","15426.00","","18.00","2776.68","5.00","0.00","0","0","14654.70","771.30","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1034","128","1","5043","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","20.0000","5571.00","","18.00","1002.78","0.00","0.00","0","0","5571.00","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1035","128","1","5043","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","78.0000","11700.00","","18.00","2106.00","0.00","0.00","0","0","11700.00","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1036","128","1","5043","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","96.0000","23040.00","","18.00","4147.20","0.00","0.00","0","0","23040.00","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1037","128","1","5043","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","48.0000","34713.60","","18.00","6248.45","12.50","0.00","0","0","30374.40","4339.20","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1038","128","1","5043","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1039","128","1","5043","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","150.00","6.0000","900.00","","18.00","162.00","0.00","0.00","0","0","900.00","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1040","128","1","5043","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","171.40","24.0000","4113.60","","18.00","740.45","0.00","0.00","0","0","4113.60","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1041","128","1","5043","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","4.0000","1200.00","","18.00","216.00","0.00","0.00","0","0","1200.00","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1042","128","1","5043","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","13.0000","6337.50","","18.00","1140.75","0.00","0.00","0","0","6337.50","0.00","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1043","129","1","5042","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","35.0000","3097.50","","0.00","0.00","5.00","0.00","0","0","2942.63","154.88","","admin","::1","2019-11-23 00:00:00");
INSERT INTO purchase_details VALUES("1044","130","1","5044","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","36.0000","3497.40","","0.00","0.00","0.00","0.00","0","0","3497.40","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1045","131","1","5045","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","200.0000","11990.00","","5.00","599.50","0.00","0.00","0","0","11990.00","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1046","132","1","5046","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","15.0000","693.75","","18.00","124.88","0.00","0.00","0","0","693.75","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1047","132","1","5046","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","200.0000","38570.00","","18.00","6942.60","0.00","0.00","0","0","38570.00","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1048","132","1","5046","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","120.0000","15426.00","","18.00","2776.68","5.00","0.00","0","0","14654.70","771.30","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1049","132","1","5046","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","12.0000","3000.00","","18.00","540.00","12.50","0.00","0","0","2625.00","375.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1050","132","1","5046","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","102.0000","24587.10","","18.00","4425.68","0.00","0.00","0","0","24587.10","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1051","132","1","5046","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","96.0000","46281.60","","18.00","8330.69","12.50","0.00","0","0","40496.40","5785.20","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1052","132","1","5046","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1053","132","1","5046","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","192.0000","34560.00","","18.00","6220.80","5.00","0.00","0","0","32832.00","1728.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1054","132","1","5046","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","96.0000","69427.20","","18.00","12496.90","12.50","0.00","0","0","60748.80","8678.40","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1055","132","1","5046","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","212.0000","59052.60","","18.00","10629.47","0.00","0.00","0","0","59052.60","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1056","132","1","5046","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","257.0000","165199.60","","18.00","29735.93","0.00","0.00","0","0","165199.60","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1057","132","1","5046","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","46.0000","17250.00","","18.00","3105.00","0.00","0.00","0","0","17250.00","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1058","133","1","5047","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","257.15","12.0000","3085.80","","18.00","555.44","0.00","0.00","0","0","3085.80","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1059","133","1","5047","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","150.00","96.0000","14400.00","","18.00","2592.00","0.00","0.00","0","0","14400.00","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1060","133","1","5047","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","171.40","72.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1061","133","1","5047","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","12.0000","3600.00","","18.00","648.00","0.00","0.00","0","0","3600.00","0.00","","admin","::1","2019-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1062","134","1","5048","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","100.0000","4625.00","","18.00","832.50","0.00","0.00","0","0","4625.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1063","134","1","5048","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","14.0000","2699.90","","18.00","485.98","0.00","0.00","0","0","2699.90","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1064","134","1","5048","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","27.0000","7520.85","","18.00","1353.75","0.00","0.00","0","0","7520.85","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1065","134","1","5048","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","300.00","6.0000","1800.00","","18.00","324.00","0.00","0.00","0","0","1800.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1066","134","1","5048","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","48.0000","7783.20","","18.00","1400.98","0.00","0.00","0","0","7783.20","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1067","134","1","5048","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","77.0000","21448.35","","18.00","3860.70","0.00","0.00","0","0","21448.35","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1068","134","1","5048","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","150.00","18.0000","2700.00","","18.00","486.00","0.00","0.00","0","0","2700.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1069","134","1","5048","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","171.40","13.0000","2228.20","","18.00","401.08","0.00","0.00","0","0","2228.20","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1070","134","1","5048","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","11.0000","3300.00","","18.00","594.00","0.00","0.00","0","0","3300.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1071","134","1","5048","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","30.0000","14625.00","","18.00","2632.50","0.00","0.00","0","0","14625.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1072","135","1","5049","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","500.0000","29975.00","","5.00","1498.75","0.00","0.00","0","0","29975.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1073","136","1","5050","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","360.0000","31860.00","","0.00","0.00","5.00","0.00","0","0","30267.00","1593.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1074","136","1","5050","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2019-12-19 00:00:00");
INSERT INTO purchase_details VALUES("1075","137","1","5051","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","0.00","0.00","0","0","7405.20","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1076","137","1","5051","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","60.0000","11571.00","","18.00","2082.78","0.00","0.00","0","0","11571.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1077","137","1","5051","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","12.50","0.00","0","0","5250.00","750.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1078","137","1","5051","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","12.50","0.00","0","0","4200.00","600.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1079","137","1","5051","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","0.00","0.00","0","0","3086.40","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1080","137","1","5051","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.00","1944.00","0.00","0.00","0","0","10800.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1081","137","1","5051","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1082","137","1","5051","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","12.50","0.00","0","0","20248.20","2892.60","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1083","137","1","5051","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","24.0000","5040.00","","18.00","907.20","5.00","0.00","0","0","4788.00","252.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1084","137","1","5051","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","125.0000","22500.00","","18.00","4050.00","5.00","0.00","0","0","21375.00","1125.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1085","137","1","5051","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","24.0000","12238.80","","18.00","2202.98","0.00","0.00","0","0","12238.80","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1086","137","1","5051","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","48.0000","5400.00","","18.00","972.00","5.00","0.00","0","0","5130.00","270.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1087","137","1","5051","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","72.0000","52070.40","","18.00","9372.67","12.50","0.00","0","0","45561.60","6508.80","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1088","137","1","5051","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","216.0000","60166.80","","18.00","10830.02","0.00","0.00","0","0","60166.80","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1089","137","1","5051","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","240.0000","154272.00","","18.00","27768.96","0.00","0.00","0","0","154272.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1090","137","1","5051","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","36.0000","17550.00","","18.00","3159.00","0.00","0.00","0","0","17550.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1091","138","1","5052","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","500.0000","29975.00","","5.00","1498.75","0.00","0.00","0","0","29975.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1092","139","1","5053","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","1260.0000","111510.00","","0.00","0.00","5.00","0.00","0","0","105934.50","5575.50","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1093","139","1","5053","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","0.00","0.00","0","0","4663.20","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1094","139","1","5053","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","0.00","0.00","0","0","5196.00","0.00","","admin","::1","2019-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1095","140","1","5054","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","87.55","9.0000","787.95","","18.00","141.83","0.00","0.00","0","0","787.95","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1096","140","1","5054","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","5.00","0.00","0","0","2930.94","154.26","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1097","140","1","5054","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.85","27.0000","1750.95","","18.00","315.17","0.00","0.00","0","0","1750.95","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1098","140","1","5054","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","432.40","6.0000","2594.40","","18.00","466.99","5.00","0.00","0","0","2464.68","129.72","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1099","140","1","5054","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","432.40","5.0000","2162.00","","18.00","389.16","5.00","0.00","0","0","2053.90","108.10","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1100","140","1","5054","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","30.0000","2914.50","","0.00","0.00","0.00","0.00","0","0","2914.50","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1101","140","1","5054","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","18.0000","1365.30","","0.00","0.00","0.00","0.00","0","0","1365.30","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1102","140","1","5054","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","107.00","24.0000","2568.00","","0.00","0.00","0.00","0.00","0","0","2568.00","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1103","140","1","5054","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","160.0000","14160.00","","0.00","0.00","5.00","0.00","0","0","13452.00","708.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1104","140","1","5054","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","382.65","9.0000","3443.85","","0.00","0.00","0.00","0.00","0","0","3443.85","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1105","141","1","5055","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","8.0000","1028.40","","18.00","185.11","5.00","0.00","0","0","976.98","51.42","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1106","141","1","5055","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","","CARD","91.65","12.0000","1099.80","","18.00","197.96","0.00","0.00","0","0","1099.80","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1107","141","1","5055","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","171.50","2.0000","343.00","","18.00","61.74","0.00","0.00","0","0","343.00","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1108","141","1","5055","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","145.90","7.0000","1021.30","","18.00","183.83","0.00","0.00","0","0","1021.30","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1109","141","1","5055","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","608.05","2.0000","1216.10","","18.00","218.90","12.50","0.00","0","0","1064.09","152.01","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1110","141","1","5055","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","193.70","5.0000","968.50","","18.00","174.33","5.00","0.00","0","0","920.08","48.43","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1111","141","1","5055","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","145.95","6.0000","875.70","","18.00","157.63","0.00","0.00","0","0","875.70","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1112","141","1","5055","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","432.40","6.0000","2594.40","","18.00","466.99","5.00","0.00","0","0","2464.68","129.72","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1113","141","1","5055","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","432.40","6.0000","2594.40","","18.00","466.99","5.00","0.00","0","0","2464.68","129.72","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1114","141","1","5055","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","87.55","5.0000","437.75","","18.00","78.80","0.00","0.00","0","0","437.75","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1115","141","1","5055","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","162.15","8.0000","1297.20","","18.00","233.50","12.50","0.00","0","0","1135.05","162.15","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1116","141","1","5055","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","259.45","1.0000","259.45","","18.00","46.70","0.00","0.00","0","0","259.45","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1117","141","1","5055","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","306.45","2.0000","612.90","","18.00","110.32","0.00","0.00","0","0","612.90","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1118","141","1","5055","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","206.80","45.0000","9306.00","","18.00","1675.08","5.00","0.00","0","0","8840.70","465.30","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1119","141","1","5055","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","265.50","10.0000","2655.00","","0.00","0.00","0.00","0.00","0","0","2655.00","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1120","141","1","5055","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","382.65","10.0000","3826.50","","0.00","0.00","0.00","0.00","0","0","3826.50","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1121","141","1","5055","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","7.0000","680.05","","0.00","0.00","0.00","0.00","0","0","680.05","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1122","141","1","5055","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","CARD","108.15","12.0000","1297.80","","0.00","0.00","0.00","0.00","0","0","1297.80","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1123","142","1","5056","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","1.0000","200.00","","18.00","36.00","12.50","0.00","0","0","175.00","25.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1124","142","1","5056","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","252.25","2.0000","504.50","","18.00","90.81","12.50","0.00","0","0","441.44","63.06","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1125","143","1","5057","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","83.35","25.0000","2083.75","","0.00","0.00","0.00","0.00","0","0","2083.75","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1126","143","1","5057","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","363.20","0.5000","181.60","","18.00","32.69","0.00","0.00","0","0","181.60","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1127","143","1","5057","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","2.0000","400.00","","18.00","72.00","12.50","0.00","0","0","350.00","50.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1128","143","1","5057","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","252.25","0.5000","126.13","","18.00","22.70","12.50","0.00","0","0","110.36","15.77","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1129","143","1","5057","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","148.95","4.0000","595.80","","18.00","107.24","0.00","0.00","0","0","595.80","0.00","DELETED","admin","::1","2020-01-15 00:00:00");
INSERT INTO purchase_details VALUES("1130","144","1","5058","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","120.0000","21234.00","","0.00","0.00","0.00","0.00","0","0","21234.00","0.00","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1131","144","1","5058","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","96.0000","7281.60","","0.00","0.00","0.00","0.00","0","0","7281.60","0.00","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1132","144","1","5058","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","320.0000","20784.00","","0.00","0.00","0.00","0.00","0","0","20784.00","0.00","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1133","145","1","5059","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","192.0000","24681.60","","18.00","4442.69","5.00","0.00","0","0","23447.52","1234.08","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1134","145","1","5059","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","96.0000","6172.80","","18.00","1111.10","0.00","0.00","0","0","6172.80","0.00","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1135","145","1","5059","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1136","145","1","5059","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","96.0000","10800.00","","18.00","1944.00","0.00","0.00","0","0","10800.00","0.00","","admin","::1","2020-01-23 00:00:00");
INSERT INTO purchase_details VALUES("1137","146","1","5060","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","46.0000","8871.10","","18.00","1596.80","0.00","0.00","0","0","8871.10","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1138","146","1","5060","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","12.0000","3000.00","","18.00","540.00","12.50","0.00","0","0","2625.00","375.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1139","146","1","5060","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","15.0000","3000.00","","18.00","540.00","12.50","0.00","0","0","2625.00","375.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1140","146","1","5060","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","4.0000","1114.20","","18.00","200.56","0.00","0.00","0","0","1114.20","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1141","146","1","5060","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","14.0000","6720.00","","18.00","1209.60","0.00","0.00","0","0","6720.00","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1142","146","1","5060","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","106.0000","19080.00","","18.00","3434.40","5.00","0.00","0","0","18126.00","954.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1143","146","1","5060","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","120.0000","33426.00","","18.00","6016.68","0.00","0.00","0","0","33426.00","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1144","146","1","5060","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1145","146","1","5060","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","171.40","24.0000","4113.60","","18.00","740.45","0.00","0.00","0","0","4113.60","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1146","146","1","5060","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","6.0000","1800.00","","18.00","324.00","0.00","0.00","0","0","1800.00","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1147","147","1","5061","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","72.0000","6994.80","","0.00","0.00","0.00","0.00","0","0","6994.80","0.00","","admin","::1","2020-01-24 00:00:00");
INSERT INTO purchase_details VALUES("1148","148","1","5062","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","80.0000","14156.00","","0.00","0.00","0.00","0.00","0","0","14156.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1149","148","1","5062","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","10.0000","885.00","","0.00","0.00","5.00","0.00","0","0","840.75","44.25","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1150","148","1","5062","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","96.0000","9326.40","","0.00","0.00","0.00","0.00","0","0","9326.40","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1151","148","1","5062","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","0.00","0.00","0","0","10392.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1152","149","1","5063","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","0.00","0.00","0","0","7405.20","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1153","149","1","5063","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","180.0000","34713.00","","18.00","6248.34","0.00","0.00","0","0","34713.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1154","149","1","5063","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","144.0000","18511.20","","18.00","3332.02","5.00","0.00","0","0","17585.64","925.56","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1155","149","1","5063","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","36.0000","9000.00","","18.00","1620.00","12.50","0.00","0","0","7875.00","1125.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1156","149","1","5063","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","36.0000","7200.00","","18.00","1296.00","12.50","0.00","0","0","6300.00","900.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1157","149","1","5063","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1158","149","1","5063","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1159","149","1","5063","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","0.00","0.00","0","0","4629.60","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1160","149","1","5063","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","18.0000","8640.00","","18.00","1555.20","0.00","0.00","0","0","8640.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1161","149","1","5063","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","212.0000","38160.00","","18.00","6868.80","5.00","0.00","0","0","36252.00","1908.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1162","149","1","5063","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1163","149","1","5063","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","48.0000","24477.60","","18.00","4405.97","0.00","0.00","0","0","24477.60","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1164","149","1","5063","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","144.0000","16200.00","","18.00","2916.00","0.00","0.00","0","0","16200.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1165","149","1","5063","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","120.0000","86784.00","","18.00","15621.12","12.50","0.00","0","0","75936.00","10848.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1166","149","1","5063","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","144.0000","40111.20","","18.00","7220.02","0.00","0.00","0","0","40111.20","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1167","149","1","5063","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","88.0000","56566.40","","18.00","10181.95","0.00","0.00","0","0","56566.40","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1168","149","1","5063","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1169","150","1","5064","167","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","","BOX","254.55","87.0000","22145.85","","18.00","3986.25","0.00","0.00","0","0","22145.85","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1170","150","1","5064","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","22.0000","6128.10","","18.00","1103.06","0.00","0.00","0","0","6128.10","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1171","150","1","5064","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","171.40","15.0000","2571.00","","18.00","462.78","0.00","0.00","0","0","2571.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1172","150","1","5064","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","178.75","18.0000","3217.50","","18.00","579.15","0.00","0.00","0","0","3217.50","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1173","150","1","5064","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","16.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1174","150","1","5064","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","171.40","48.0000","8227.20","","18.00","1480.90","0.00","0.00","0","0","8227.20","0.00","","admin","::1","2020-01-31 00:00:00");
INSERT INTO purchase_details VALUES("1175","151","1","5065","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","40.0000","7078.00","","0.00","0.00","0.00","0.00","0","0","7078.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1176","151","1","5065","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","288.0000","27979.20","","0.00","0.00","0.00","0.00","0","0","27979.20","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1177","151","1","5065","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","59.0000","26107.50","","0.00","0.00","0.00","0.00","0","0","26107.50","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1178","151","1","5065","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","800.0000","51960.00","","0.00","0.00","0.00","0.00","0","0","51960.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1179","152","1","5066","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","48.0000","4754.40","","18.00","855.79","0.00","0.00","0","0","4754.40","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1180","152","1","5066","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","300.0000","13875.00","","18.00","2497.50","0.00","0.00","0","0","13875.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1181","152","1","5066","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","24.0000","1980.00","","18.00","356.40","0.00","0.00","0","0","1980.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1182","152","1","5066","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","36.0000","1386.00","","18.00","249.48","0.00","0.00","0","0","1386.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1183","152","1","5066","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","24.0000","1556.40","","18.00","280.15","0.00","0.00","0","0","1556.40","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1184","152","1","5066","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","12.0000","1038.00","","18.00","186.84","0.00","0.00","0","0","1038.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1185","152","1","5066","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","33.40","70.0000","2338.00","","18.00","420.84","0.00","0.00","0","0","2338.00","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1186","152","1","5066","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","41.10","36.0000","1479.60","","18.00","266.33","0.00","0.00","0","0","1479.60","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1187","152","1","5066","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","89.20","36.0000","3211.20","","18.00","578.02","0.00","0.00","0","0","3211.20","0.00","","admin","::1","2020-02-08 00:00:00");
INSERT INTO purchase_details VALUES("1188","153","1","5067","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","80.0000","24684.00","","18.00","4443.12","0.00","0.00","0","0","24684.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1189","153","1","5067","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","80.0000","15428.00","","18.00","2777.04","0.00","0.00","0","0","15428.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1190","153","1","5067","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","144.0000","18511.20","","18.00","3332.02","5.00","0.00","0","0","17585.64","925.56","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1191","153","1","5067","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","48.0000","12000.00","","18.00","2160.00","0.00","0.00","0","0","12000.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1192","153","1","5067","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","27.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1193","153","1","5067","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","24.0000","5785.20","","18.00","1041.34","0.00","0.00","0","0","5785.20","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1194","153","1","5067","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","162.15","48.0000","7783.20","","18.00","1400.98","0.00","0.00","0","0","7783.20","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1195","153","1","5067","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","81.0000","12150.00","","18.00","2187.00","0.00","0.00","0","0","12150.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1196","153","1","5067","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1197","153","1","5067","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1198","153","1","5067","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","18.0000","8640.00","","18.00","1555.20","0.00","0.00","0","0","8640.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1199","153","1","5067","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","0.00","0.00","0","0","17280.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1200","153","1","5067","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","25.0000","5222.50","","18.00","940.05","0.00","0.00","0","0","5222.50","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1201","153","1","5067","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","5.00","0.00","0","0","24624.00","1296.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1202","153","1","5067","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","48.0000","24477.60","","18.00","4405.97","0.00","0.00","0","0","24477.60","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1203","153","1","5067","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","144.0000","16200.00","","18.00","2916.00","5.00","0.00","0","0","15390.00","810.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1204","153","1","5067","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","112.50","72.0000","8100.00","","18.00","1458.00","0.00","0.00","0","0","8100.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1205","153","1","5067","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","0.00","0.00","0","0","3856.80","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1206","153","1","5067","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","24.0000","17356.80","","18.00","3124.22","0.00","0.00","0","0","17356.80","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1207","153","1","5067","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","96.0000","26740.80","","18.00","4813.34","0.00","0.00","0","0","26740.80","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1208","153","1","5067","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","12.0000","5850.00","","18.00","1053.00","0.00","0.00","0","0","5850.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1209","153","1","5067","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","36.0000","3114.00","","18.00","560.52","0.00","0.00","0","0","3114.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1210","153","1","5067","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","","BOX","38.50","24.0000","924.00","","18.00","166.32","0.00","0.00","0","0","924.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1211","153","1","5067","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","64.85","24.0000","1556.40","","18.00","280.15","0.00","0.00","0","0","1556.40","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1212","153","1","5067","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","89.20","36.0000","3211.20","","18.00","578.02","0.00","0.00","0","0","3211.20","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1213","154","1","5068","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","192.0000","19017.60","","18.00","3423.17","0.00","0.00","0","0","19017.60","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1214","154","1","5068","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","278.55","18.0000","5013.90","","18.00","902.50","0.00","0.00","0","0","5013.90","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1215","154","1","5068","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","300.00","24.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1216","154","1","5068","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","300.00","2.0000","600.00","","18.00","108.00","0.00","0.00","0","0","600.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1217","154","1","5068","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","150.00","120.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1218","154","1","5068","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","171.40","30.0000","5142.00","","18.00","925.56","0.00","0.00","0","0","5142.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1219","154","1","5068","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","278.55","36.0000","10027.80","","18.00","1805.00","0.00","0.00","0","0","10027.80","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1220","154","1","5068","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","171.40","26.0000","4456.40","","18.00","802.15","0.00","0.00","0","0","4456.40","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1221","154","1","5068","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","7.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1222","154","1","5068","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","132.0000","10890.00","","18.00","1960.20","0.00","0.00","0","0","10890.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1223","154","1","5068","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","288.0000","11088.00","","18.00","1995.84","0.00","0.00","0","0","11088.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1224","155","1","5069","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","40.0000","7078.00","","0.00","0.00","0.00","0.00","0","0","7078.00","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1225","155","1","5069","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.50","120.0000","10620.00","","0.00","0.00","5.00","0.00","0","0","10089.00","531.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1226","155","1","5069","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","192.0000","18652.80","","0.00","0.00","0.00","0.00","0","0","18652.80","0.00","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1227","155","1","5069","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","120.0000","53100.00","","0.00","0.00","7.46","0.00","0","0","49138.74","3961.26","","admin","::1","2020-02-19 00:00:00");
INSERT INTO purchase_details VALUES("1228","156","1","5070","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","144.0000","9338.40","","18.00","1680.91","0.00","0.00","0","0","9338.40","0.00","DELETED","admin","::1","2020-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1229","156","1","5070","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","120.0000","10380.00","","18.00","1868.40","0.00","0.00","0","0","10380.00","0.00","DELETED","admin","::1","2020-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1230","156","1","5070","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","33.40","140.0000","4676.00","","18.00","841.68","0.00","0.00","0","0","4676.00","0.00","DELETED","admin","::1","2020-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1231","156","1","5070","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","41.10","144.0000","5918.40","","18.00","1065.31","0.00","0.00","0","0","5918.40","0.00","DELETED","admin","::1","2020-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1232","156","1","5070","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","64.85","24.0000","1556.40","","18.00","280.15","0.00","0.00","0","0","1556.40","0.00","DELETED","admin","::1","2020-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1233","156","1","5070","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","700.0000","41965.00","","5.00","2098.25","0.00","0.00","0","0","41965.00","0.00","DELETED","admin","::1","2020-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1234","157","1","5071","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1235","157","1","5071","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","9.0000","1880.10","","18.00","338.42","0.00","0.00","0","0","1880.10","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1236","157","1","5071","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","24.0000","2700.00","","18.00","486.00","0.00","0.00","0","0","2700.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1237","157","1","5071","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","12.0000","8678.40","","18.00","1562.11","0.00","0.00","0","0","8678.40","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1238","157","1","5071","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","72.0000","5940.00","","18.00","1069.20","0.00","0.00","0","0","5940.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1239","157","1","5071","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","180.0000","6930.00","","18.00","1247.40","0.00","0.00","0","0","6930.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1240","157","1","5071","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","144.0000","9338.40","","18.00","1680.91","0.00","0.00","0","0","9338.40","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1241","157","1","5071","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","120.0000","10380.00","","18.00","1868.40","0.00","0.00","0","0","10380.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1242","157","1","5071","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","33.40","140.0000","4676.00","","18.00","841.68","0.00","0.00","0","0","4676.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1243","157","1","5071","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","41.10","144.0000","5918.40","","18.00","1065.31","0.00","0.00","0","0","5918.40","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1244","157","1","5071","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","64.85","24.0000","1556.40","","18.00","280.15","0.00","0.00","0","0","1556.40","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1245","158","1","5072","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","800.0000","47960.00","","5.00","2398.00","0.00","0.00","0","0","47960.00","0.00","","admin","::1","2020-02-27 00:00:00");
INSERT INTO purchase_details VALUES("1246","159","1","5073","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","12.0000","1417.20","","0.00","0.00","0.00","0.00","0","0","1417.20","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1247","159","1","5073","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","96.0000","9326.40","","0.00","0.00","0.00","0.00","0","0","9326.40","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1248","159","1","5073","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","24.0000","5310.00","","0.00","0.00","0.00","0.00","0","0","5310.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1249","160","1","5074","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","28.0000","5399.80","","18.00","971.96","0.00","0.00","0","0","5399.80","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1250","160","1","5074","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","120.0000","15426.00","","18.00","2776.68","5.00","0.00","0","0","14654.70","771.30","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1251","160","1","5074","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","45.0000","11250.00","","18.00","2025.00","0.00","0.00","0","0","11250.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1252","160","1","5074","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","27.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1253","160","1","5074","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","300.00","12.0000","3600.00","","18.00","648.00","0.00","0.00","0","0","3600.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1254","160","1","5074","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","30.0000","7500.00","","18.00","1350.00","0.00","0.00","0","0","7500.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1255","160","1","5074","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","16.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1256","160","1","5074","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1257","160","1","5074","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","210.00","24.0000","5040.00","","18.00","907.20","5.00","0.00","0","0","4788.00","252.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1258","160","1","5074","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","480.00","36.0000","17280.00","","18.00","3110.40","0.00","0.00","0","0","17280.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1259","160","1","5074","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1260","160","1","5074","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","509.95","24.0000","12238.80","","18.00","2202.98","0.00","0.00","0","0","12238.80","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1261","160","1","5074","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","112.50","48.0000","5400.00","","18.00","972.00","7.50","0.00","0","0","4995.00","405.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1262","160","1","5074","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","112.50","48.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1263","160","1","5074","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","24.0000","17356.80","","18.00","3124.22","0.00","0.00","0","0","17356.80","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1264","160","1","5074","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","144.0000","40111.20","","18.00","7220.02","0.00","0.00","0","0","40111.20","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1265","160","1","5074","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1266","160","1","5074","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","14.0000","6825.00","","18.00","1228.50","0.00","0.00","0","0","6825.00","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1267","160","1","5074","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","107.15","24.0000","2571.60","","18.00","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2020-02-29 00:00:00");
INSERT INTO purchase_details VALUES("1268","161","1","5075","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","176.95","40.0000","7078.00","","0.00","0.00","0.00","0.00","0","0","7078.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1269","161","1","5075","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","10.0000","1181.00","","0.00","0.00","0.00","0.00","0","0","1181.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1270","161","1","5075","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","72.0000","31860.00","","0.00","0.00","5.00","0.00","0","0","30267.00","1593.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1271","162","1","5076","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","300.0000","17985.00","","5.00","899.25","0.00","0.00","0","0","17985.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1272","163","1","5077","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","216.0000","21394.80","","18.00","3851.06","0.00","0.00","0","0","21394.80","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1273","163","1","5077","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","0.00","0.00","0","0","7405.20","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1274","163","1","5077","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1275","163","1","5077","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1276","163","1","5077","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1277","163","1","5077","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","5.00","0.00","0","0","20520.00","1080.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1278","163","1","5077","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","171.45","20.0000","3429.00","","18.00","617.22","0.00","0.00","0","0","3429.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1279","163","1","5077","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","","PKTS","257.15","3.0000","771.45","","18.00","138.86","100.00","0.00","0","0","0.00","771.45","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1280","163","1","5077","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1281","163","1","5077","231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","","PKTS","70.45","8.0000","563.60","","18.00","101.45","100.00","0.00","0","0","0.00","563.60","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1282","163","1","5077","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","540.0000","20790.00","","18.00","3742.20","0.00","0.00","0","0","20790.00","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1283","163","1","5077","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","64.85","24.0000","1556.40","","18.00","280.15","0.00","0.00","0","0","1556.40","0.00","","admin","::1","2020-03-14 00:00:00");
INSERT INTO purchase_details VALUES("1284","164","1","5078","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","59.95","350.0000","20982.50","","5.00","1049.13","0.00","0.00","0","0","20982.50","0.00","","admin","::1","2020-05-08 00:00:00");
INSERT INTO purchase_details VALUES("1285","165","1","5079","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","33.40","240.0000","8016.00","","18.00","1442.88","0.00","0.00","0","0","8016.00","0.00","","admin","::1","2020-05-08 00:00:00");
INSERT INTO purchase_details VALUES("1286","165","1","5079","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","41.10","72.0000","2959.20","","18.00","532.66","0.00","0.00","0","0","2959.20","0.00","","admin","::1","2020-05-08 00:00:00");
INSERT INTO purchase_details VALUES("1287","166","1","5080","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","0.00","0.00","0","0","4663.20","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1288","166","1","5080","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","400.0000","25980.00","","0.00","0.00","0.00","0.00","0","0","25980.00","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1289","166","1","5080","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","24.0000","5310.00","","0.00","0.00","0.00","0.00","0","0","5310.00","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1290","166","1","5080","232","466","Eye.Standard 1.5g MRP-12","","BOX","212.40","80.0000","16992.00","","0.00","0.00","0.00","0.00","0","0","16992.00","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1291","167","1","5081","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","1000.0000","61650.00","","5.00","3082.50","0.00","0.00","0","0","61650.00","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1292","167","1","5081","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","61.65","720.0000","44388.00","","5.00","2219.40","0.00","0.00","0","0","44388.00","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1293","168","1","5082","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1294","168","1","5082","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","0.00","0.00","0","0","4629.60","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1295","168","1","5082","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","180.00","52.0000","9360.00","","18.00","1684.80","5.00","0.00","0","0","8892.00","468.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1296","168","1","5082","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1297","168","1","5082","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1298","168","1","5082","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","113.0000","23730.00","","18.00","4271.40","5.00","0.00","0","0","22543.50","1186.50","","admin","::1","2020-08-07 00:00:00");
INSERT INTO purchase_details VALUES("1299","169","3","1","233","BARQ-48","Ceiling Fan Baroque 1200mm","","PCS","1855.00","2.0000","3710.00","","18.00","667.80","0.00","0.00","0","0","3710.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1300","169","3","1","234","EMPR-48","Ceiling Fan Emperor 1200mm","","PCS","3545.00","2.0000","7090.00","","18.00","1276.20","0.00","0.00","0","0","7090.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1301","169","3","1","235","ARC-48","Ceiling Fan Arc 1200mm","","PCS","785.00","152.0000","119320.00","","18.00","21477.60","0.00","0.00","0","0","119320.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1302","169","3","1","236","BON-48","Ceiling Fan Bonita1200mm","","PCS","1000.00","60.0000","60000.00","","18.00","10800.00","0.00","0.00","0","0","60000.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1303","169","3","1","237","GLI-48","Ceiling Fan Glitz 1200mm","","PCS","1515.00","12.0000","18180.00","","18.00","3272.40","0.00","0.00","0","0","18180.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1304","169","3","1","238","HIA-48","Ceiling Fan Hi Air400 1200mm","","PCS","785.00","100.0000","78500.00","","18.00","14130.00","0.00","0.00","0","0","78500.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1305","169","3","1","239","JIV-48","Ceiling Fan Jive 1200mm","","PCS","1425.00","4.0000","5700.00","","18.00","1026.00","0.00","0.00","0","0","5700.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1306","169","3","1","240","MAXA-24","Ceiling Fan Max Air 600mm","","PCS","865.00","4.0000","3460.00","","18.00","622.80","0.00","0.00","0","0","3460.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1307","169","3","1","241","AC-9","Exhaust Fan (HD) Air Changer 225mm","","PCS","940.00","20.0000","18800.00","","18.00","3384.00","0.00","0.00","0","0","18800.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1308","169","3","1","242","AC-12","Exhaust Fan (HD) Air Changer 300mm","","PCS","1130.00","4.0000","4520.00","","18.00","813.60","0.00","0.00","0","0","4520.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1309","169","3","1","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","","PCS","710.00","4.0000","2840.00","","18.00","511.20","0.00","0.00","0","0","2840.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1310","169","3","1","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","","PCS","840.00","8.0000","6720.00","","18.00","1209.60","0.00","0.00","0","0","6720.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1311","169","3","1","245","FAR-20","Farrata Fan Marc MF-01 500mm","","PCS","1969.00","16.0000","31504.00","","18.00","5670.72","0.00","0.00","0","0","31504.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1312","169","3","1","246","BUL-16","Farrata Fan Bullet 400mm HS","","PCS","1225.00","30.0000","36750.00","","18.00","6615.00","0.00","0.00","0","0","36750.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1313","170","3","2","247","SORA-03V","IWH Sora 03L","","PCS","1668.00","1.0000","1668.00","","18.00","300.24","0.00","0.00","0","0","1668.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1314","170","3","2","248","NCLA-06V","SWH Neo Classic 06L","","PCS","2997.00","20.0000","59940.00","","18.00","10789.20","0.00","0.00","0","0","59940.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1315","170","3","2","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","25.0000","83625.00","","18.00","15052.50","0.00","0.00","0","0","83625.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1316","170","3","2","250","NCLA-15V","SWH Neo Classic 15L","","PCS","3569.00","3.0000","10707.00","","18.00","1927.26","0.00","0.00","0","0","10707.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1317","170","3","2","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","24.0000","104232.00","","18.00","18761.76","0.00","0.00","0","0","104232.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1318","170","3","2","252","NSPA-15","SWH Neo Spa 15L","","PCS","4644.00","6.0000","27864.00","","18.00","5015.52","0.00","0.00","0","0","27864.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1319","170","3","2","253","SOLT-06V","SWH Solitaire 06L","","PCS","3354.00","45.0000","150930.00","","18.00","27167.40","0.00","0.00","0","0","150930.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1320","170","3","2","254","SOLT-10V","SWH Solitaire 10L","","PCS","3689.00","12.0000","44268.00","","18.00","7968.24","0.00","0.00","0","0","44268.00","0.00","DELETED","admin","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1321","171","3","1","233","BARQ-48","Ceiling Fan Baroque 1200mm","","PCS","1855.00","2.0000","3710.00","","18.00","667.80","0.00","0.00","0","0","3710.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1322","171","3","1","234","EMPR-48","Ceiling Fan Emperor 1200mm","","PCS","3545.00","2.0000","7090.00","","18.00","1276.20","0.00","0.00","0","0","7090.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1323","171","3","1","235","ARC-48","Ceiling Fan Arc 1200mm","","PCS","785.00","152.0000","119320.00","","18.00","21477.60","0.00","0.00","0","0","119320.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1324","171","3","1","236","BON-48","Ceiling Fan Bonita1200mm","","PCS","1000.00","60.0000","60000.00","","18.00","10800.00","0.00","0.00","0","0","60000.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1325","171","3","1","237","GLI-48","Ceiling Fan Glitz 1200mm","","PCS","1515.00","12.0000","18180.00","","18.00","3272.40","0.00","0.00","0","0","18180.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1326","171","3","1","238","HIA-48","Ceiling Fan Hi Air400 1200mm","","PCS","785.00","100.0000","78500.00","","18.00","14130.00","0.00","0.00","0","0","78500.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1327","171","3","1","239","JIV-48","Ceiling Fan Jive 1200mm","","PCS","1425.00","4.0000","5700.00","","18.00","1026.00","0.00","0.00","0","0","5700.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1328","171","3","1","240","MAXA-24","Ceiling Fan Max Air 600mm","","PCS","865.00","4.0000","3460.00","","18.00","622.80","0.00","0.00","0","0","3460.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1329","171","3","1","241","AC-9","Exhaust Fan (HD) Air Changer 225mm","","PCS","940.00","20.0000","18800.00","","18.00","3384.00","0.00","0.00","0","0","18800.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1330","171","3","1","242","AC-12","Exhaust Fan (HD) Air Changer 300mm","","PCS","1130.00","4.0000","4520.00","","18.00","813.60","0.00","0.00","0","0","4520.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1331","171","3","1","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","","PCS","710.00","4.0000","2840.00","","18.00","511.20","0.00","0.00","0","0","2840.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1332","171","3","1","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","","PCS","840.00","8.0000","6720.00","","18.00","1209.60","0.00","0.00","0","0","6720.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1333","171","3","1","245","FAR-20","Farrata Fan Marc MF-01 500mm","","PCS","1969.00","16.0000","31504.00","","18.00","5670.72","0.00","0.00","0","0","31504.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1334","171","3","1","246","BUL-16","Farrata Fan Bullet 400mm HS","","PCS","1225.00","30.0000","36750.00","","18.00","6615.00","0.00","0.00","0","0","36750.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1335","172","3","2","247","SORA-03V","IWH Sora 03L","","PCS","1668.00","1.0000","1668.00","","18.00","300.24","0.00","0.00","0","0","1668.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1336","172","3","2","248","NCLA-06V","SWH Neo Classic 06L","","PCS","2997.00","20.0000","59940.00","","18.00","10789.20","0.00","0.00","0","0","59940.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1337","172","3","2","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","25.0000","83625.00","","18.00","15052.50","0.00","0.00","0","0","83625.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1338","172","3","2","250","NCLA-15V","SWH Neo Classic 15L","","PCS","3569.00","3.0000","10707.00","","18.00","1927.26","0.00","0.00","0","0","10707.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1339","172","3","2","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","24.0000","104232.00","","18.00","18761.76","0.00","0.00","0","0","104232.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1340","172","3","2","252","NSPA-15","SWH Neo Spa 15L","","PCS","4644.00","6.0000","27864.00","","18.00","5015.52","0.00","0.00","0","0","27864.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1341","172","3","2","253","SOLT-06V","SWH Solitaire 06L","","PCS","3354.00","45.0000","150930.00","","18.00","27167.40","0.00","0.00","0","0","150930.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1342","172","3","2","254","SOLT-10V","SWH Solitaire 10L","","PCS","3689.00","12.0000","44268.00","","18.00","7968.24","0.00","0.00","0","0","44268.00","0.00","","ADMIN","::1","2020-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1343","173","3","3","235","ARC-48","Ceiling Fan Arc 1200mm","","PCS","785.00","36.0000","28260.00","","18.00","5086.80","0.00","0.00","0","0","28260.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1344","173","3","3","259","JET-48","Ceiling Fan Jet-400 1200mm","","PCS","790.00","16.0000","12640.00","","18.00","2275.20","0.00","0.00","0","0","12640.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1345","173","3","3","245","FAR-20","Farrata Fan Marc MF-01 500mm","","PCS","1969.00","52.0000","102388.00","","18.00","18429.84","0.00","0.00","0","0","102388.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1346","174","3","4","260","MW-12","Wall Fan MW26 300mm","","PCS","1230.00","13.0000","15990.00","","18.00","2878.20","0.00","0.00","0","0","15990.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1347","175","3","5","262","MAXA-56","Ceiling Fan Maxair 1400mm","","PCS","970.00","8.0000","7760.00","","18.00","1396.80","0.00","0.00","0","0","7760.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1348","175","3","5","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","","PCS","840.00","8.0000","6720.00","","18.00","1209.60","0.00","0.00","0","0","6720.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1349","175","3","5","260","MW-12","Wall Fan MW26 300mm","","PCS","1230.00","5.0000","6150.00","","18.00","1107.00","0.00","0.00","0","0","6150.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1350","175","3","5","261","MW-16","Wall Fan MW29 400mm","","PCS","1330.00","9.0000","11970.00","","18.00","2154.60","0.00","0.00","0","0","11970.00","0.00","","ADMIN","::1","2020-08-31 00:00:00");
INSERT INTO purchase_details VALUES("1351","176","3","6","254","SOLT-10V","SWH Solitaire 10L","","PCS","3689.00","20.0000","73780.00","","18.00","13280.40","0.00","0.00","0","0","73780.00","0.00","","ADMIN","::1","2020-09-15 00:00:00");
INSERT INTO purchase_details VALUES("1352","176","3","6","247","SORA-03V","IWH Sora 03L","","PCS","1668.00","8.0000","13344.00","","18.00","2401.92","0.00","0.00","0","0","13344.00","0.00","","ADMIN","::1","2020-09-15 00:00:00");
INSERT INTO purchase_details VALUES("1353","177","1","5083","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","12.0000","1417.20","","0.00","0.00","4.00","0.00","0","0","1360.51","56.69","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1354","177","1","5083","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","96.0000","9326.40","","0.00","0.00","4.00","0.00","0","0","8953.34","373.06","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1355","177","1","5083","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1356","177","1","5083","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","800.0000","51960.00","","0.00","0.00","4.00","0.00","0","0","49881.60","2078.40","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1357","177","1","5083","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1358","177","1","5083","232","466","Eye.Standard 1.5g MRP-12","","BOX","212.40","200.0000","42480.00","","0.00","0.00","4.00","0.00","0","0","40780.80","1699.20","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1359","178","1","5084","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","750.0000","46237.50","","5.00","2311.88","4.00","0.00","0","0","44388.00","1849.50","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1360","178","1","5084","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","61.65","240.0000","14796.00","","5.00","739.80","4.00","0.00","0","0","14204.16","591.84","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1361","179","1","5085","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1362","179","1","5085","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1363","179","1","5085","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","4.00","0.00","0","0","4444.42","185.18","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1364","179","1","5085","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1365","179","1","5085","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1366","179","1","5085","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","24.35","80.0000","1948.00","","18.00","350.64","4.00","0.00","0","0","1870.08","77.92","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1367","179","1","5085","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","48.0000","3112.80","","18.00","560.30","4.00","0.00","0","0","2988.29","124.51","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1368","179","1","5085","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","161.0000","13926.50","","18.00","2506.77","4.00","0.00","0","0","13369.44","557.06","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1369","179","1","5085","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","33.40","240.0000","8016.00","","18.00","1442.88","4.00","0.00","0","0","7695.36","320.64","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1370","179","1","5085","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","89.20","78.0000","6957.60","","18.00","1252.37","4.00","0.00","0","0","6679.30","278.30","","ADMIN","::1","2020-09-10 00:00:00");
INSERT INTO purchase_details VALUES("1371","180","1","5086","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","96.0000","9326.40","","0.00","0.00","4.00","0.00","0","0","8953.34","373.06","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1372","181","1","5087","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","61.65","180.0000","11097.00","","5.00","554.85","4.00","0.00","0","0","10653.12","443.88","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1373","182","1","5088","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1374","182","1","5088","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","4.00","0.00","0","0","4444.42","185.18","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1375","182","1","5088","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","9.0000","1880.10","","18.00","338.42","4.00","0.00","0","0","1804.90","75.20","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1376","182","1","5088","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","12.0000","8678.40","","18.00","1562.11","4.00","0.00","0","0","8331.26","347.14","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1377","182","1","5088","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","4.00","0.00","0","0","4482.43","186.77","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1378","182","1","5088","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","336.0000","70560.00","","18.00","12700.80","4.00","0.00","0","0","67737.60","2822.40","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1379","182","1","5088","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2020-09-25 00:00:00");
INSERT INTO purchase_details VALUES("1380","183","1","5089","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","178.75","7.0000","1251.25","","18.00","225.23","0.00","0.00","0","0","1251.25","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1381","183","1","5089","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","300.00","7.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1382","183","1","5089","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","150.00","40.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1383","183","1","5089","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","85.30","2.0000","170.60","","18.00","30.71","0.00","0.00","0","0","170.60","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1384","183","1","5089","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","278.55","6.0000","1671.30","","18.00","300.83","0.00","0.00","0","0","1671.30","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1385","183","1","5089","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","171.40","6.0000","1028.40","","18.00","185.11","0.00","0.00","0","0","1028.40","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1386","183","1","5089","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","257.15","4.0000","1028.60","","18.00","185.15","0.00","0.00","0","0","1028.60","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1387","183","1","5089","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","171.40","4.0000","685.60","","18.00","123.41","0.00","0.00","0","0","685.60","0.00","DELETED","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1388","184","1","5090","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1389","184","1","5090","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","170.0000","18054.00","","0.00","0.00","4.00","0.00","0","0","17331.84","722.16","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1390","185","1","5091","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1391","185","1","5091","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","4.00","0.00","0","0","4444.42","185.18","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1392","185","1","5091","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","72.0000","15040.80","","18.00","2707.34","4.00","0.00","0","0","14439.17","601.63","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1393","185","1","5091","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","16.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1394","185","1","5091","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","480.0000","100800.00","","18.00","18144.00","4.00","0.00","0","0","96768.00","4032.00","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1395","185","1","5091","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1396","186","1","5092","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1397","186","1","5092","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","96.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1398","187","1","5093","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","300.0000","18495.00","","5.00","924.75","4.00","0.00","0","0","17755.20","739.80","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1399","188","1","5094","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1400","188","1","5094","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1401","188","1","5094","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1402","188","1","5094","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","12.0000","8678.40","","18.00","1562.11","4.00","0.00","0","0","8331.26","347.14","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1403","188","1","5094","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","18.0000","5013.90","","18.00","902.50","4.00","0.00","0","0","4813.34","200.56","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1404","188","1","5094","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","3.0000","1928.40","","18.00","347.11","4.00","0.00","0","0","1851.26","77.14","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1405","188","1","5094","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","18.0000","6267.60","","18.00","1128.17","4.00","0.00","0","0","6016.90","250.70","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1406","188","1","5094","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","6.0000","2250.00","","18.00","405.00","4.00","0.00","0","0","2160.00","90.00","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1407","188","1","5094","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","4.00","0.00","0","0","8964.86","373.54","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1408","188","1","5094","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1409","188","1","5094","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","12.0000","9642.00","","18.00","1735.56","4.00","0.00","0","0","9256.32","385.68","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1410","188","1","5094","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","120.0000","15426.00","","18.00","2776.68","4.00","0.00","0","0","14808.96","617.04","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1411","188","1","5094","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","408.0000","85680.00","","18.00","15422.40","4.00","0.00","0","0","82252.80","3427.20","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1412","188","1","5094","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","9.0000","4860.00","","18.00","874.80","4.00","0.00","0","0","4665.60","194.40","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1413","188","1","5094","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1414","188","1","5094","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","6.0000","3240.00","","18.00","583.20","4.00","0.00","0","0","3110.40","129.60","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1415","188","1","5094","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","24.35","160.0000","3896.00","","18.00","701.28","4.00","0.00","0","0","3740.16","155.84","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1416","188","1","5094","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","48.0000","3112.80","","18.00","560.30","4.00","0.00","0","0","2988.29","124.51","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1417","188","1","5094","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","72.0000","6228.00","","18.00","1121.04","4.00","0.00","0","0","5978.88","249.12","","ADMIN","::1","2020-10-09 00:00:00");
INSERT INTO purchase_details VALUES("1418","189","1","5095","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1419","189","1","5095","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","240.0000","23316.00","","0.00","0.00","4.00","0.00","0","0","22383.36","932.64","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1420","189","1","5095","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1421","190","1","5096","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1422","190","1","5096","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1423","190","1","5096","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1424","190","1","5096","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","171.45","20.0000","3429.00","","18.00","617.22","4.00","0.00","0","0","3291.84","137.16","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1425","190","1","5096","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","15.0000","4178.25","","18.00","752.09","4.00","0.00","0","0","4011.12","167.13","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1426","190","1","5096","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","16.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1427","190","1","5096","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","4.00","0.00","0","0","8964.86","373.54","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1428","190","1","5096","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","6.0000","900.00","","18.00","162.00","4.00","0.00","0","0","864.00","36.00","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1429","190","1","5096","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1430","190","1","5096","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1431","190","1","5096","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","12.0000","6480.00","","18.00","1166.40","4.00","0.00","0","0","6220.80","259.20","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1432","190","1","5096","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","96.0000","7396.80","","18.00","1331.42","4.00","0.00","0","0","7100.93","295.87","DELETED","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1433","191","1","5096","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1434","191","1","5096","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1435","191","1","5096","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1436","191","1","5096","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","171.45","20.0000","3429.00","","18.00","617.22","4.00","0.00","0","0","3291.84","137.16","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1437","191","1","5096","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","15.0000","4178.25","","18.00","752.09","4.00","0.00","0","0","4011.12","167.13","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1438","191","1","5096","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","16.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1439","191","1","5096","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","4.00","0.00","0","0","8964.86","373.54","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1440","191","1","5096","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","6.0000","900.00","","18.00","162.00","4.00","0.00","0","0","864.00","36.00","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1441","191","1","5096","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1442","191","1","5096","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1443","191","1","5096","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","4.00","0.00","0","0","4147.20","172.80","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1444","191","1","5096","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","12.0000","6480.00","","18.00","1166.40","4.00","0.00","0","0","6220.80","259.20","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1445","191","1","5096","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","96.0000","7396.80","","18.00","1331.42","4.00","0.00","0","0","7100.93","295.87","","ADMIN","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1446","192","3","7","247","SORA-03V","IWH Sora 03L","","PCS","1668.00","24.0000","40032.00","","18.00","7205.76","0.00","0.00","0","0","40032.00","0.00","","admin","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1447","192","3","7","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","14.0000","46830.00","","18.00","8429.40","0.00","0.00","0","0","46830.00","0.00","","admin","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1448","192","3","7","250","NCLA-15V","SWH Neo Classic 15L","","PCS","3569.00","4.0000","14276.00","","18.00","2569.68","0.00","0.00","0","0","14276.00","0.00","","admin","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1449","192","3","7","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","9.0000","39087.00","","18.00","7035.66","0.00","0.00","0","0","39087.00","0.00","","admin","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1450","192","3","7","248","NCLA-06V","SWH Neo Classic 06L","","PCS","2997.00","1.0000","2997.00","","18.00","539.46","0.00","0.00","0","0","2997.00","0.00","","admin","::1","2020-09-30 00:00:00");
INSERT INTO purchase_details VALUES("1451","193","3","8","248","NCLA-06V","SWH Neo Classic 06L","","PCS","2997.00","30.0000","89910.00","","18.00","16183.80","0.00","0.00","0","0","89910.00","0.00","","admin","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1452","193","3","8","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","25.0000","83625.00","","18.00","15052.50","0.00","0.00","0","0","83625.00","0.00","","admin","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1453","193","3","8","250","NCLA-15V","SWH Neo Classic 15L","","PCS","3569.00","3.0000","10707.00","","18.00","1927.26","0.00","0.00","0","0","10707.00","0.00","","admin","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1454","193","3","8","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","50.0000","217150.00","","18.00","39087.00","0.00","0.00","0","0","217150.00","0.00","","admin","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1455","193","3","8","252","NSPA-15","SWH Neo Spa 15L","","PCS","4644.00","4.0000","18576.00","","18.00","3343.68","0.00","0.00","0","0","18576.00","0.00","","admin","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1456","193","3","8","254","SOLT-10V","SWH Solitaire 10L","","PCS","3689.00","13.0000","47957.00","","18.00","8632.26","0.00","0.00","0","0","47957.00","0.00","","admin","::1","2020-10-19 00:00:00");
INSERT INTO purchase_details VALUES("1457","194","3","9","273","IMIR1000","Immersion Heater - IR1000","","PCS","241.00","60.0000","14460.00","","18.00","2602.80","0.00","0.00","0","0","14460.00","0.00","","ADMIN","::1","2020-11-06 00:00:00");
INSERT INTO purchase_details VALUES("1458","194","3","9","274","IMSP1000","Immersion Heater - SP1000","","PCS","262.00","30.0000","7860.00","","18.00","1414.80","0.00","0.00","0","0","7860.00","0.00","","ADMIN","::1","2020-11-06 00:00:00");
INSERT INTO purchase_details VALUES("1459","194","3","9","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","","PCS","697.00","6.0000","4182.00","","18.00","752.76","0.00","0.00","0","0","4182.00","0.00","","ADMIN","::1","2020-11-06 00:00:00");
INSERT INTO purchase_details VALUES("1460","195","1","5097","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","500.0000","30825.00","","5.00","1541.25","4.00","0.00","0","0","29592.00","1233.00","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1461","195","1","5097","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","61.65","144.0000","8877.60","","5.00","443.88","4.00","0.00","0","0","8522.50","355.10","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1462","196","1","5098","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","59.0000","28443.90","","18.00","5119.90","4.00","0.00","0","0","27306.14","1137.76","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1463","196","1","5098","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1464","196","1","5098","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1465","196","1","5098","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1466","196","1","5098","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","4.00","0.00","0","0","8294.40","345.60","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1467","196","1","5098","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","72.0000","4669.20","","18.00","840.46","4.00","0.00","0","0","4482.43","186.77","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1468","196","1","5098","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","86.50","240.0000","20760.00","","18.00","3736.80","4.00","0.00","0","0","19929.60","830.40","","ADMIN","::1","2020-10-30 00:00:00");
INSERT INTO purchase_details VALUES("1469","197","3","10","276","NCLA-25V","SWH NEO CLASSIC - 25L","","PCS","3952.00","1.0000","3952.00","","18.00","711.36","4.00","0.00","0","0","3793.92","158.08","","ADMIN ","::1","2020-11-13 00:00:00");
INSERT INTO purchase_details VALUES("1470","198","1","5099","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","50.0000","3082.50","","5.00","154.13","4.00","0.00","0","0","2959.20","123.30","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1471","199","1","5100","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","30.0000","7500.00","","18.00","1350.00","4.00","0.00","0","0","7200.00","300.00","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1472","199","1","5100","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","30.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1473","199","1","5100","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1474","199","1","5100","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","11.0000","3064.05","","18.00","551.53","4.00","0.00","0","0","2941.49","122.56","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1475","199","1","5100","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","3.0000","1928.40","","18.00","347.11","4.00","0.00","0","0","1851.26","77.14","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1476","199","1","5100","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","20.0000","7500.00","","18.00","1350.00","4.00","0.00","0","0","7200.00","300.00","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1477","199","1","5100","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","12.0000","4178.40","","18.00","752.11","4.00","0.00","0","0","4011.26","167.14","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1478","199","1","5100","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","8.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1479","199","1","5100","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","4.00","0.00","0","0","4443.26","185.14","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1480","199","1","5100","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","12.0000","1800.00","","18.00","324.00","4.00","0.00","0","0","1728.00","72.00","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1481","199","1","5100","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1482","199","1","5100","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","4.00","0.00","0","0","8294.40","345.60","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1483","199","1","5100","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1484","199","1","5100","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1485","199","1","5100","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","144.0000","11095.20","","18.00","1997.14","0.00","0.00","0","0","11095.20","0.00","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1486","200","1","5101","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","144.0000","13989.60","","0.00","0.00","4.00","0.00","0","0","13430.02","559.58","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1487","200","1","5101","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1488","200","1","5101","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2020-11-21 00:00:00");
INSERT INTO purchase_details VALUES("1489","201","3","11","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","35.0000","117075.00","","18.00","21073.50","4.00","0.00","0","0","112392.00","4683.00","","ADMIN","::1","2020-12-03 00:00:00");
INSERT INTO purchase_details VALUES("1490","202","3","12","251","NSPA-10","SWH Neo Spa 10L","","PCS","1000.00","10.0000","10000.00","","18.00","1800.00","0.00","0.00","0","0","10000.00","0.00","","ADMIN","::1","2020-12-03 00:00:00");
INSERT INTO purchase_details VALUES("1491","203","3","13","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","11.0000","47773.00","","18.00","8599.14","0.00","0.00","0","0","47773.00","0.00","","ADMIN","::1","2020-12-04 00:00:00");
INSERT INTO purchase_details VALUES("1492","204","3","14","247","SORA-03V","IWH Sora 03L","","PCS","1668.00","28.0000","46704.00","","18.00","8406.72","4.00","0.00","0","0","44835.84","1868.16","","ADMIN","::1","2020-12-05 00:00:00");
INSERT INTO purchase_details VALUES("1493","204","3","14","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","19.0000","82517.00","","18.00","14853.06","4.00","0.00","0","0","79216.32","3300.68","","ADMIN","::1","2020-12-05 00:00:00");
INSERT INTO purchase_details VALUES("1494","205","1","5102","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1495","205","1","5102","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","240.0000","23316.00","","0.00","0.00","4.00","0.00","0","0","22383.36","932.64","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1496","205","1","5102","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1497","205","1","5102","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","144.0000","31860.00","","0.00","0.00","4.00","0.00","0","0","30585.60","1274.40","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1498","206","1","5103","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","2000.0000","123300.00","","5.00","6165.00","4.00","0.00","0","0","118368.00","4932.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1499","207","3","15","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","5.0000","21715.00","","18.00","3908.70","4.00","0.00","0","0","20846.40","868.60","","ADMIN","::1","2020-12-09 00:00:00");
INSERT INTO purchase_details VALUES("1500","208","1","5104","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","50.0000","9642.50","","18.00","1735.65","4.00","0.00","0","0","9256.80","385.70","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1501","208","1","5104","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","48.0000","12000.00","","18.00","2160.00","4.00","0.00","0","0","11520.00","480.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1502","208","1","5104","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","36.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1503","208","1","5104","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","247.60","6.0000","1485.60","","18.00","267.41","4.00","0.00","0","0","1426.18","59.42","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1504","208","1","5104","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1505","208","1","5104","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","723.20","6.0000","4339.20","","18.00","781.06","4.00","0.00","0","0","4165.63","173.57","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1506","208","1","5104","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","65.0000","18105.75","","18.00","3259.04","4.00","0.00","0","0","17381.52","724.23","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1507","208","1","5104","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","10.0000","6428.00","","18.00","1157.04","4.00","0.00","0","0","6170.88","257.12","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1508","208","1","5104","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","8.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1509","208","1","5104","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","175.00","10.0000","1750.00","","18.00","315.00","4.00","0.00","0","0","1680.00","70.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1510","208","1","5104","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1511","208","1","5104","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","2.0000","750.00","","18.00","135.00","4.00","0.00","0","0","720.00","30.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1512","208","1","5104","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1513","208","1","5104","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","72.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1514","208","1","5104","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","54.0000","29160.00","","18.00","5248.80","4.00","0.00","0","0","27993.60","1166.40","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1515","208","1","5104","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","243.20","8.0000","1945.60","","18.00","350.21","4.00","0.00","0","0","1867.78","77.82","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1516","209","1","5105","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","72.0000","16200.00","","18.00","2916.00","4.00","0.00","0","0","15552.00","648.00","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1517","209","1","5105","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1518","209","1","5105","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","4.00","0.00","0","0","22215.17","925.63","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1519","209","1","5105","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","144.0000","28015.20","","18.00","5042.74","4.00","0.00","0","0","26894.59","1120.61","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1520","209","1","5105","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","48.0000","9256.80","","18.00","1666.22","4.00","0.00","0","0","8886.53","370.27","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1521","209","1","5105","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1522","209","1","5105","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1523","209","1","5105","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","4.00","0.00","0","0","37324.80","1555.20","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1524","209","1","5105","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","168.0000","30240.00","","18.00","5443.20","4.00","0.00","0","0","29030.40","1209.60","","ADMIN","::1","2020-11-30 00:00:00");
INSERT INTO purchase_details VALUES("1525","210","1","5106","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","12.0000","5310.00","","0.00","0.00","0.00","0.00","0","0","5310.00","0.00","","ADMIN","::1","2020-12-10 00:00:00");
INSERT INTO purchase_details VALUES("1526","211","1","5107","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","48.0000","10027.20","","18.00","1804.90","5.00","0.00","0","0","9525.84","501.36","","ADMIN","::1","2020-12-10 00:00:00");
INSERT INTO purchase_details VALUES("1527","211","1","5107","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","ADMIN","::1","2020-12-10 00:00:00");
INSERT INTO purchase_details VALUES("1528","211","1","5107","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","ADMIN","::1","2020-12-10 00:00:00");
INSERT INTO purchase_details VALUES("1529","211","1","5107","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","480.0000","36984.00","","18.00","6657.12","0.00","0.00","0","0","36984.00","0.00","","ADMIN","::1","2020-12-10 00:00:00");
INSERT INTO purchase_details VALUES("1530","212","3","16","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","50.0000","217150.00","","18.00","39087.00","0.00","0.00","0","0","217150.00","0.00","","ADMIN","::1","2020-12-30 00:00:00");
INSERT INTO purchase_details VALUES("1531","213","3","17","251","NSPA-10","SWH Neo Spa 10L","","PCS","4343.00","15.0000","65145.00","","18.00","11726.10","4.00","0.00","0","0","62539.20","2605.80","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1532","213","3","17","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","10.0000","33450.00","","18.00","6021.00","4.00","0.00","0","0","32112.00","1338.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1533","214","1","5108","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1534","215","1","5109","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","12.0000","3702.60","","18.00","666.47","0.00","0.00","0","0","3702.60","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1535","215","1","5109","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","192.0000","24681.60","","18.00","4442.69","5.00","0.00","0","0","23447.52","1234.08","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1536","215","1","5109","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","18.0000","4500.00","","18.00","810.00","0.00","0.00","0","0","4500.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1537","215","1","5109","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","16.0000","3200.00","","18.00","576.00","0.00","0.00","0","0","3200.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1538","215","1","5109","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1539","215","1","5109","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","27.0000","5640.30","","18.00","1015.25","5.00","0.00","0","0","5358.28","282.02","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1540","215","1","5109","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1541","215","1","5109","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1542","215","1","5109","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","24.0000","15427.20","","18.00","2776.90","0.00","0.00","0","0","15427.20","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1543","215","1","5109","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1544","215","1","5109","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","175.00","8.0000","1400.00","","18.00","252.00","0.00","0.00","0","0","1400.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1545","215","1","5109","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","200.00","9.0000","1800.00","","18.00","324.00","0.00","0.00","0","0","1800.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1546","215","1","5109","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","7.0000","2625.00","","18.00","472.50","0.00","0.00","0","0","2625.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1547","215","1","5109","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","26.0000","12675.00","","18.00","2281.50","0.00","0.00","0","0","12675.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1548","215","1","5109","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","7.0000","2625.00","","18.00","472.50","0.00","0.00","0","0","2625.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1549","215","1","5109","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","24.0000","3600.00","","18.00","648.00","0.00","0.00","0","0","3600.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1550","215","1","5109","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1551","215","1","5109","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","0.00","0.00","0","0","19284.00","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1552","215","1","5109","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1553","215","1","5109","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","63.0000","13230.00","","18.00","2381.40","5.00","0.00","0","0","12568.50","661.50","","ADMIN","::1","2020-12-28 00:00:00");
INSERT INTO purchase_details VALUES("1554","216","3","18","248","NCLA-06V","SWH Neo Classic 06L","","PCS","2997.00","50.0000","149850.00","","18.00","26973.00","0.00","0.00","0","0","149850.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1555","216","3","18","253","SOLT-06V","SWH Solitaire 06L","","PCS","3354.00","18.0000","60372.00","","18.00","10866.96","0.00","0.00","0","0","60372.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1556","217","1","5110","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","480.0000","61704.00","","18.00","11106.72","5.00","0.00","0","0","58618.80","3085.20","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1557","217","1","5110","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1558","217","1","5110","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1559","217","1","5110","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","0.00","0.00","0","0","23140.80","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1560","217","1","5110","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","336.0000","70190.40","","18.00","12634.27","5.00","0.00","0","0","66680.88","3509.52","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1561","217","1","5110","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","76.0000","21169.80","","18.00","3810.56","0.00","0.00","0","0","21169.80","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1562","217","1","5110","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","24.0000","15427.20","","18.00","2776.90","0.00","0.00","0","0","15427.20","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1563","217","1","5110","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","175.00","7.0000","1225.00","","18.00","220.50","0.00","0.00","0","0","1225.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1564","217","1","5110","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","200.00","13.0000","2600.00","","18.00","468.00","0.00","0.00","0","0","2600.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1565","217","1","5110","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","12.0000","4500.00","","18.00","810.00","0.00","0.00","0","0","4500.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1566","217","1","5110","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","23.0000","11212.50","","18.00","2018.25","0.00","0.00","0","0","11212.50","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1567","217","1","5110","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","0.00","0.00","0","0","38568.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1568","217","1","5110","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","15.0000","4821.75","","18.00","867.92","0.00","0.00","0","0","4821.75","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1569","217","1","5110","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","336.0000","70560.00","","18.00","12700.80","5.00","0.00","0","0","67032.00","3528.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1570","217","1","5110","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","12.0000","6480.00","","18.00","1166.40","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1571","217","1","5110","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","64.85","120.0000","7782.00","","18.00","1400.76","0.00","0.00","0","0","7782.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1572","218","1","5111","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","ADMIN","::1","2020-12-31 00:00:00");
INSERT INTO purchase_details VALUES("1573","219","1","5112","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","11.0000","1068.65","","0.00","0.00","4.00","0.00","0","0","1025.90","42.75","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1574","219","1","5112","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1575","219","1","5112","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","118.00","960.0000","113280.00","","0.00","0.00","4.00","0.00","0","0","108748.80","4531.20","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1576","220","1","5113","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","180.0000","34713.00","","18.00","6248.34","4.00","0.00","0","0","33324.48","1388.52","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1577","220","1","5113","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","259.85","33.0000","8575.05","","18.00","1543.51","4.00","0.00","0","0","8232.05","343.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1578","220","1","5113","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","300.00","18.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1579","220","1","5113","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","6.0000","2089.20","","18.00","376.06","4.00","0.00","0","0","2005.63","83.57","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1580","220","1","5113","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","247.60","12.0000","2971.20","","18.00","534.82","4.00","0.00","0","0","2852.35","118.85","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1581","220","1","5113","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1582","220","1","5113","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","175.00","98.0000","17150.00","","18.00","3087.00","4.00","0.00","0","0","16464.00","686.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1583","220","1","5113","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","200.00","32.0000","6400.00","","18.00","1152.00","4.00","0.00","0","0","6144.00","256.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1584","220","1","5113","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","200.00","33.0000","6600.00","","18.00","1188.00","4.00","0.00","0","0","6336.00","264.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1585","220","1","5113","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","34.0000","12750.00","","18.00","2295.00","4.00","0.00","0","0","12240.00","510.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1586","220","1","5113","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","47.0000","22912.50","","18.00","4124.25","4.00","0.00","0","0","21996.00","916.50","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1587","220","1","5113","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","36.0000","13500.00","","18.00","2430.00","4.00","0.00","0","0","12960.00","540.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1588","220","1","5113","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","144.0000","18511.20","","18.00","3332.02","4.00","0.00","0","0","17770.75","740.45","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1589","220","1","5113","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","72.0000","9255.60","","18.00","1666.01","4.00","0.00","0","0","8885.38","370.22","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1590","220","1","5113","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","29.0000","6090.00","","18.00","1096.20","4.00","0.00","0","0","5846.40","243.60","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1591","220","1","5113","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1592","220","1","5113","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","24.0000","6685.20","","18.00","1203.34","0.00","0.00","0","0","6685.20","0.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1593","221","1","5114","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","4.00","0.00","0","0","7108.99","296.21","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1594","221","1","5114","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.00","1944.00","4.00","0.00","0","0","10368.00","432.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1595","221","1","5114","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1596","221","1","5114","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","120.0000","25068.00","","18.00","4512.24","4.00","0.00","0","0","24065.28","1002.72","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1597","221","1","5114","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","48.0000","30854.40","","18.00","5553.79","4.00","0.00","0","0","29620.22","1234.18","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1598","221","1","5114","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1599","221","1","5114","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1600","221","1","5114","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1601","221","1","5114","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1602","221","1","5114","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","4.00","0.00","0","0","37324.80","1555.20","","ADMIN","::1","2021-01-18 00:00:00");
INSERT INTO purchase_details VALUES("1603","222","1","5115","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1604","222","1","5115","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","118.00","240.0000","28320.00","","0.00","0.00","4.00","0.00","0","0","27187.20","1132.80","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1605","223","1","5116","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","175.00","18.0000","3150.00","","18.00","567.00","4.00","0.00","0","0","3024.00","126.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1606","223","1","5116","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","200.00","15.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1607","223","1","5116","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1608","223","1","5116","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","200.00","43.0000","8600.00","","18.00","1548.00","4.00","0.00","0","0","8256.00","344.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1609","223","1","5116","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","43.0000","16125.00","","18.00","2902.50","4.00","0.00","0","0","15480.00","645.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1610","223","1","5116","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1611","223","1","5116","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1612","224","1","5117","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","61.65","72.0000","4438.80","","5.00","221.94","0.00","0.00","0","0","4438.80","0.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1613","225","1","5118","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","120.0000","11886.00","","18.00","2139.48","4.00","0.00","0","0","11410.56","475.44","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1614","225","1","5118","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","4.00","0.00","0","0","14217.98","592.42","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1615","225","1","5118","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","82.0000","15813.70","","18.00","2846.47","4.00","0.00","0","0","15181.15","632.55","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1616","225","1","5118","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","72.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1617","225","1","5118","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","72.0000","14400.00","","18.00","2592.00","4.00","0.00","0","0","13824.00","576.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1618","225","1","5118","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","36.0000","8100.00","","18.00","1458.00","4.00","0.00","0","0","7776.00","324.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1619","225","1","5118","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","26.0000","6240.00","","18.00","1123.20","4.00","0.00","0","0","5990.40","249.60","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1620","225","1","5118","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1621","225","1","5118","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","48.0000","30854.40","","18.00","5553.79","4.00","0.00","0","0","29620.22","1234.18","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1622","225","1","5118","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","52.0000","19500.00","","18.00","3510.00","4.00","0.00","0","0","18720.00","780.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1623","225","1","5118","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","18.0000","8775.00","","18.00","1579.50","4.00","0.00","0","0","8424.00","351.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1624","225","1","5118","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","26.0000","9750.00","","18.00","1755.00","4.00","0.00","0","0","9360.00","390.00","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1625","225","1","5118","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","72.0000","13885.20","","18.00","2499.34","4.00","0.00","0","0","13329.79","555.41","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1626","225","1","5118","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","18.0000","14463.00","","18.00","2603.34","4.00","0.00","0","0","13884.48","578.52","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1627","225","1","5118","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1628","225","1","5118","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1629","225","1","5118","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1630","225","1","5118","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2021-01-28 00:00:00");
INSERT INTO purchase_details VALUES("1631","226","3","19","248","NCLA-06V","SWH Neo Classic 06L","","PCS","2997.00","2.0000","5994.00","","18.00","1078.92","4.00","0.00","0","0","5754.24","239.76","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1632","226","3","19","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3345.00","10.0000","33450.00","","18.00","6021.00","4.00","0.00","0","0","32112.00","1338.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1633","226","3","19","254","SOLT-10V","SWH Solitaire 10L","","PCS","3689.00","2.0000","7378.00","","18.00","1328.04","4.00","0.00","0","0","7082.88","295.12","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1634","227","1","5119","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","46.25","20.0000","925.00","","18.00","166.50","4.00","0.00","0","0","888.00","37.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1635","227","1","5119","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","12.0000","3702.60","","18.00","666.47","4.00","0.00","0","0","3554.50","148.10","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1636","227","1","5119","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1637","227","1","5119","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","4.00","0.00","0","0","4444.42","185.18","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1638","227","1","5119","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","72.0000","34711.20","","18.00","6248.02","4.00","0.00","0","0","33322.75","1388.45","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1639","227","1","5119","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","120.0000","25068.00","","18.00","4512.24","4.00","0.00","0","0","24065.28","1002.72","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1640","227","1","5119","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","30.0000","8356.50","","18.00","1504.17","0.00","0.00","0","0","8356.50","0.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1641","227","1","5119","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","104.0000","66851.20","","18.00","12033.22","4.00","0.00","0","0","64177.15","2674.05","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1642","227","1","5119","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","72.0000","14007.60","","18.00","2521.37","4.00","0.00","0","0","13447.30","560.30","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1643","227","1","5119","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","4.00","0.00","0","0","4443.26","185.14","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1644","227","1","5119","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1645","227","1","5119","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","22.0000","2828.10","","18.00","509.06","4.00","0.00","0","0","2714.98","113.12","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1646","227","1","5119","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1647","227","1","5119","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","96.0000","20160.00","","18.00","3628.80","4.00","0.00","0","0","19353.60","806.40","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1648","227","1","5119","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","60.0000","4950.00","","18.00","891.00","0.00","0.00","0","0","4950.00","0.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1649","227","1","5119","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","108.0000","4158.00","","18.00","748.44","0.00","0.00","0","0","4158.00","0.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1650","228","1","5120","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","61.65","72.0000","4438.80","","5.00","221.94","0.00","0.00","0","0","4438.80","0.00","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1651","229","1","5121","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","4.00","0.00","0","0","6796.80","283.20","","ADMIN","::1","2021-01-30 00:00:00");
INSERT INTO purchase_details VALUES("1652","230","1","5122","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1653","230","1","5122","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","4.00","0.00","0","0","3495.17","145.63","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1654","230","1","5122","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1655","230","1","5122","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","118.00","360.0000","42480.00","","0.00","0.00","4.00","0.00","0","0","40780.80","1699.20","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1656","231","1","5123","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","25.0000","2476.25","","18.00","445.73","4.00","0.00","0","0","2377.20","99.05","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1657","231","1","5123","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","64.0000","19747.20","","18.00","3554.50","4.00","0.00","0","0","18957.31","789.89","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1658","231","1","5123","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","80.0000","15428.00","","18.00","2777.04","4.00","0.00","0","0","14810.88","617.12","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1659","231","1","5123","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","9.0000","2250.00","","18.00","405.00","4.00","0.00","0","0","2160.00","90.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1660","231","1","5123","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","6.0000","1200.00","","18.00","216.00","4.00","0.00","0","0","1152.00","48.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1661","231","1","5123","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1662","231","1","5123","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","22.0000","7660.40","","18.00","1378.87","4.00","0.00","0","0","7353.98","306.42","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1663","231","1","5123","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","16.0000","4000.00","","18.00","720.00","4.00","0.00","0","0","3840.00","160.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1664","231","1","5123","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","26.0000","6240.00","","18.00","1123.20","4.00","0.00","0","0","5990.40","249.60","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1665","231","1","5123","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","120.0000","25068.00","","18.00","4512.24","4.00","0.00","0","0","24065.28","1002.72","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1666","231","1","5123","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","96.0000","26740.80","","18.00","4813.34","0.00","0.00","0","0","26740.80","0.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1667","231","1","5123","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1668","231","1","5123","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","48.0000","16713.60","","18.00","3008.45","4.00","0.00","0","0","16045.06","668.54","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1669","231","1","5123","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1670","231","1","5123","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1671","231","1","5123","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","4.00","0.00","0","0","2961.79","123.41","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1672","231","1","5123","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","11.0000","3535.95","","18.00","636.47","4.00","0.00","0","0","3394.51","141.44","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1673","231","1","5123","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","4.0000","720.00","","18.00","129.60","4.00","0.00","0","0","691.20","28.80","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1674","231","1","5123","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1675","231","1","5123","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","180.0000","6930.00","","18.00","1247.40","0.00","0.00","0","0","6930.00","0.00","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1676","231","1","5123","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","24.0000","1556.40","","18.00","280.15","4.00","0.00","0","0","1494.14","62.26","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1677","231","1","5123","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","49.00","216.0000","10584.00","","18.00","1905.12","4.00","0.00","0","0","10160.64","423.36","","ADMIN","::1","2021-02-13 00:00:00");
INSERT INTO purchase_details VALUES("1678","232","1","5124","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","240.0000","46284.00","","18.00","8331.12","4.00","0.00","0","0","44432.64","1851.36","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1679","232","1","5124","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","72.0000","16200.00","","18.00","2916.00","4.00","0.00","0","0","15552.00","648.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1680","232","1","5124","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1681","232","1","5124","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","4.00","0.00","0","0","22215.17","925.63","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1682","232","1","5124","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","4.00","0.00","0","0","16588.80","691.20","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1683","232","1","5124","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","144.0000","30081.60","","18.00","5414.69","4.00","0.00","0","0","28878.34","1203.26","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1684","232","1","5124","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","200.00","96.0000","19200.00","","18.00","3456.00","4.00","0.00","0","0","18432.00","768.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1685","232","1","5124","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1686","232","1","5124","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1687","232","1","5124","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1688","232","1","5124","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","72.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1689","232","1","5124","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1690","232","1","5124","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","360.0000","29700.00","","18.00","5346.00","0.00","0.00","0","0","29700.00","0.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1691","232","1","5124","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","432.0000","16632.00","","18.00","2993.76","0.00","0.00","0","0","16632.00","0.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1692","232","1","5124","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","49.50","72.0000","3564.00","","18.00","641.52","0.00","0.00","0","0","3564.00","0.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1693","233","1","5125","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","20.0000","925.00","","18.00","166.50","4.00","0.00","0","0","888.00","37.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1694","233","1","5125","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","36.0000","11107.80","","18.00","1999.40","4.00","0.00","0","0","10663.49","444.31","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1695","233","1","5125","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1696","233","1","5125","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","36.0000","8677.80","","18.00","1562.00","4.00","0.00","0","0","8330.69","347.11","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1697","233","1","5125","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","300.00","6.0000","1800.00","","18.00","324.00","4.00","0.00","0","0","1728.00","72.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1698","233","1","5125","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","313.65","12.0000","3763.80","","18.00","677.48","4.00","0.00","0","0","3613.25","150.55","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1699","233","1","5125","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","247.60","12.0000","2971.20","","18.00","534.82","4.00","0.00","0","0","2852.35","118.85","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1700","233","1","5125","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","48.0000","12727.20","","18.00","2290.90","4.00","0.00","0","0","12218.11","509.09","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1701","233","1","5125","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","78.0000","21726.90","","18.00","3910.84","0.00","0.00","0","0","21726.90","0.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1702","233","1","5125","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","63.0000","23625.00","","18.00","4252.50","4.00","0.00","0","0","22680.00","945.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1703","233","1","5125","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","200.00","60.0000","12000.00","","18.00","2160.00","4.00","0.00","0","0","11520.00","480.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1704","233","1","5125","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","72.0000","25070.40","","18.00","4512.67","4.00","0.00","0","0","24067.58","1002.82","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1705","233","1","5125","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","12.0000","4500.00","","18.00","810.00","4.00","0.00","0","0","4320.00","180.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1706","233","1","5125","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","36.0000","17550.00","","18.00","3159.00","4.00","0.00","0","0","16848.00","702.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1707","233","1","5125","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","72.0000","13885.20","","18.00","2499.34","4.00","0.00","0","0","13329.79","555.41","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1708","233","1","5125","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","120.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1709","233","1","5125","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","120.0000","15000.00","","18.00","2700.00","4.00","0.00","0","0","14400.00","600.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1710","233","1","5125","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","72.0000","9255.60","","18.00","1666.01","4.00","0.00","0","0","8885.38","370.22","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1711","233","1","5125","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","4.00","0.00","0","0","2961.79","123.41","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1712","233","1","5125","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","4.00","0.00","0","0","7406.21","308.59","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1713","233","1","5125","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1714","233","1","5125","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","96.0000","7396.80","","18.00","1331.42","4.00","0.00","0","0","7100.93","295.87","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1715","233","1","5125","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","49.00","216.0000","10584.00","","18.00","1905.12","4.00","0.00","0","0","10160.64","423.36","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1716","233","1","5125","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","57.0000","11400.00","","18.00","2052.00","4.00","0.00","0","0","10944.00","456.00","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1717","234","1","5126","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","61.65","72.0000","4438.80","","5.00","221.94","4.00","0.00","0","0","4261.25","177.55","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1718","235","1","5127","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1719","235","1","5127","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","24.0000","5310.00","","0.00","0.00","4.00","0.00","0","0","5097.60","212.40","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1720","235","1","5127","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","118.00","120.0000","14160.00","","0.00","0.00","4.00","0.00","0","0","13593.60","566.40","","ADMIN","::1","2021-02-22 00:00:00");
INSERT INTO purchase_details VALUES("1721","236","1","5128","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","144.0000","31860.00","","0.00","0.00","4.00","0.00","0","0","30585.60","1274.40","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1722","236","1","5128","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","80.0000","14160.00","","0.00","0.00","4.00","0.00","0","0","13593.60","566.40","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1723","237","1","5129","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","96.0000","24000.00","","18.00","4320.00","4.00","0.00","0","0","23040.00","960.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1724","237","1","5129","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","4.00","0.00","0","0","9216.00","384.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1725","237","1","5129","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","300.00","18.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1726","237","1","5129","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","72.0000","16200.00","","18.00","2916.00","4.00","0.00","0","0","15552.00","648.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1727","237","1","5129","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1728","237","1","5129","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1729","237","1","5129","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","120.0000","77136.00","","18.00","13884.48","4.00","0.00","0","0","74050.56","3085.44","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1730","237","1","5129","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","6.0000","2250.00","","18.00","405.00","4.00","0.00","0","0","2160.00","90.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1731","237","1","5129","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","31.0000","11625.00","","18.00","2092.50","4.00","0.00","0","0","11160.00","465.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1732","237","1","5129","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","72.0000","14007.60","","18.00","2521.37","4.00","0.00","0","0","13447.30","560.30","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1733","237","1","5129","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","120.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1734","237","1","5129","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","120.0000","96420.00","","18.00","17355.60","4.00","0.00","0","0","92563.20","3856.80","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1735","237","1","5129","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","240.0000","129600.00","","18.00","23328.00","4.00","0.00","0","0","124416.00","5184.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1736","237","1","5129","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","132.0000","23760.00","","18.00","4276.80","4.00","0.00","0","0","22809.60","950.40","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1737","237","1","5129","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1738","237","1","5129","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","0.00","0.00","0","0","4200.00","0.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1739","237","1","5129","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","4.00","0.00","0","0","2016.00","84.00","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1740","237","1","5129","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","72.0000","22215.60","","18.00","3998.81","4.00","0.00","0","0","21326.98","888.62","","ADMIN","::1","2021-02-26 00:00:00");
INSERT INTO purchase_details VALUES("1741","238","1","5130","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","48.0000","12000.00","","18.00","2160.00","4.00","0.00","0","0","11520.00","480.00","","ADMIN","::1","2021-02-28 00:00:00");
INSERT INTO purchase_details VALUES("1742","238","1","5130","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","72.0000","14400.00","","18.00","2592.00","4.00","0.00","0","0","13824.00","576.00","","ADMIN","::1","2021-02-28 00:00:00");
INSERT INTO purchase_details VALUES("1743","238","1","5130","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","240.0000","36000.00","","18.00","6480.00","4.00","0.00","0","0","34560.00","1440.00","","ADMIN","::1","2021-02-28 00:00:00");
INSERT INTO purchase_details VALUES("1744","238","1","5130","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","::1","2021-02-28 00:00:00");
INSERT INTO purchase_details VALUES("1745","238","1","5130","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","72.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2021-02-28 00:00:00");
INSERT INTO purchase_details VALUES("1746","238","1","5130","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","54.0000","29160.00","","18.00","5248.80","4.00","0.00","0","0","27993.60","1166.40","","ADMIN","::1","2021-02-28 00:00:00");
INSERT INTO purchase_details VALUES("1747","239","1","5131","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","40.0000","13928.00","","18.00","2507.04","0.00","0.00","0","0","13928.00","0.00","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1748","239","1","5131","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","264.0000","55149.60","","18.00","9926.93","6.00","0.00","0","0","51840.62","3308.98","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1749","239","1","5131","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","67.0000","18662.85","","18.00","3359.31","0.00","0.00","0","0","18662.85","0.00","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1750","239","1","5131","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","72.0000","46281.60","","18.00","8330.69","6.00","0.00","0","0","43504.70","2776.90","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1751","239","1","5131","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","20.0000","9750.00","","18.00","1755.00","0.00","0.00","0","0","9750.00","0.00","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1752","239","1","5131","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1753","239","1","5131","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","264.0000","55440.00","","18.00","9979.20","6.00","0.00","0","0","52113.60","3326.40","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1754","239","1","5131","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","288.0000","22190.40","","18.00","3994.27","0.00","0.00","0","0","22190.40","0.00","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1755","239","1","5131","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","49.00","144.0000","7056.00","","18.00","1270.08","0.00","0.00","0","0","7056.00","0.00","DELETED","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1756","240","1","5132","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","40.0000","13928.00","","18.00","2507.04","0.00","0.00","0","0","13928.00","0.00","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1757","240","1","5132","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","264.0000","55149.60","","18.00","9926.93","6.00","0.00","0","0","51840.62","3308.98","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1758","240","1","5132","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","67.0000","18662.85","","18.00","3359.31","0.00","0.00","0","0","18662.85","0.00","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1759","240","1","5132","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","72.0000","46281.60","","18.00","8330.69","6.00","0.00","0","0","43504.70","2776.90","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1760","240","1","5132","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","20.0000","9750.00","","18.00","1755.00","0.00","0.00","0","0","9750.00","0.00","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1761","240","1","5132","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1762","240","1","5132","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","264.0000","55440.00","","18.00","9979.20","6.00","0.00","0","0","52113.60","3326.40","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1763","240","1","5132","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","288.0000","22190.40","","18.00","3994.27","0.00","0.00","0","0","22190.40","0.00","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1764","240","1","5132","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","49.00","144.0000","7056.00","","18.00","1270.08","0.00","0.00","0","0","7056.00","0.00","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1765","241","1","5133","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","85.0000","37612.50","","0.00","0.00","6.00","0.00","0","0","35355.75","2256.75","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1766","241","1","5133","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","75.0000","7965.00","","0.00","0.00","6.00","0.00","0","0","7487.10","477.90","","admin","::1","2021-03-13 00:00:00");
INSERT INTO purchase_details VALUES("1767","242","1","5134","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","36.0000","15930.00","","0.00","0.00","6.00","0.00","0","0","14974.20","955.80","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1768","243","1","5135","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","1250.0000","77062.50","","5.00","3853.13","0.00","0.00","0","0","77062.50","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1769","244","1","5136","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","120.0000","11886.00","","18.00","2139.48","0.00","0.00","0","0","11886.00","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1770","244","1","5136","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","336.0000","70190.40","","18.00","12634.27","6.00","0.00","0","0","65978.98","4211.42","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1771","244","1","5136","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","21.0000","5849.55","","18.00","1052.92","0.00","0.00","0","0","5849.55","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1772","244","1","5136","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","120.0000","25200.00","","18.00","4536.00","6.00","0.00","0","0","23688.00","1512.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1773","244","1","5136","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1774","244","1","5136","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","240.0000","19800.00","","18.00","3564.00","0.00","0.00","0","0","19800.00","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1775","244","1","5136","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","720.0000","27720.00","","18.00","4989.60","0.00","0.00","0","0","27720.00","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1776","244","1","5136","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","49.50","72.0000","3564.00","","18.00","641.52","0.00","0.00","0","0","3564.00","0.00","","admin","::1","2021-03-18 00:00:00");
INSERT INTO purchase_details VALUES("1777","245","1","5137","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.65","750.0000","46237.50","","5.00","2311.88","0.00","0.00","0","0","46237.50","0.00","","admin","::1","2021-03-24 00:00:00");
INSERT INTO purchase_details VALUES("1778","246","1","5138","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","99.05","480.0000","47544.00","","18.00","8557.92","0.00","0.00","0","0","47544.00","0.00","","admin","::1","2021-03-24 00:00:00");
INSERT INTO purchase_details VALUES("1779","246","1","5138","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","240.0000","19800.00","","18.00","3564.00","0.00","0.00","0","0","19800.00","0.00","","admin","::1","2021-03-24 00:00:00");
INSERT INTO purchase_details VALUES("1780","246","1","5138","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","900.0000","34650.00","","18.00","6237.00","0.00","0.00","0","0","34650.00","0.00","","admin","::1","2021-03-24 00:00:00");
INSERT INTO purchase_details VALUES("1781","247","1","5139","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","360.0000","75204.00","","18.00","13536.72","6.00","0.00","0","0","70691.76","4512.24","","admin","::1","2021-03-27 00:00:00");
INSERT INTO purchase_details VALUES("1782","247","1","5139","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","288.0000","80222.40","","18.00","14440.03","0.00","0.00","0","0","80222.40","0.00","","admin","::1","2021-03-27 00:00:00");
INSERT INTO purchase_details VALUES("1783","247","1","5139","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","288.0000","185126.40","","18.00","33322.75","6.00","0.00","0","0","174018.82","11107.58","","admin","::1","2021-03-27 00:00:00");
INSERT INTO purchase_details VALUES("1784","248","1","5140","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","DELETED","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1785","248","1","5140","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","4.00","0.00","0","0","3495.17","145.63","DELETED","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1786","248","1","5140","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","DELETED","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1787","248","1","5140","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","240.0000","25488.00","","0.00","0.00","4.00","0.00","0","0","24468.48","1019.52","DELETED","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1788","249","1","5140","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1789","249","1","5140","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","4.00","0.00","0","0","3495.17","145.63","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1790","249","1","5140","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1791","249","1","5140","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","240.0000","25488.00","","0.00","0.00","4.00","0.00","0","0","24468.48","1019.52","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1792","250","1","5141","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","4.00","0.00","0","0","7108.99","296.21","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1793","250","1","5141","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","51.0000","17758.20","","18.00","3196.48","4.00","0.00","0","0","17047.87","710.33","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1794","250","1","5141","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1795","250","1","5141","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","96.0000","46281.60","","18.00","8330.69","4.00","0.00","0","0","44430.34","1851.26","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1796","250","1","5141","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1797","250","1","5141","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1798","250","1","5141","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","48.0000","16713.60","","18.00","3008.45","4.00","0.00","0","0","16045.06","668.54","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1799","250","1","5141","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","7.0000","2625.00","","18.00","472.50","4.00","0.00","0","0","2520.00","105.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1800","250","1","5141","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","85.0000","41437.50","","18.00","7458.75","0.00","0.00","0","0","41437.50","0.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1801","250","1","5141","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","8.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1802","250","1","5141","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","72.0000","14007.60","","18.00","2521.37","4.00","0.00","0","0","13447.30","560.30","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1803","250","1","5141","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","96.0000","12000.00","","18.00","2160.00","4.00","0.00","0","0","11520.00","480.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1804","250","1","5141","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1805","250","1","5141","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","108.0000","22680.00","","18.00","4082.40","4.00","0.00","0","0","21772.80","907.20","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1806","250","1","5141","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","4.00","0.00","0","0","4147.20","172.80","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1807","250","1","5141","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","4.00","0.00","0","0","16588.80","691.20","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1808","250","1","5141","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1809","250","1","5141","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","4.00","0.00","0","0","2016.00","84.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1810","250","1","5141","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","60.0000","12000.00","","18.00","2160.00","4.00","0.00","0","0","11520.00","480.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1811","250","1","5141","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","96.0000","19200.00","","18.00","3456.00","4.00","0.00","0","0","18432.00","768.00","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1812","250","1","5141","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","64.85","24.0000","1556.40","","18.00","280.15","4.00","0.00","0","0","1494.14","62.26","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1813","250","1","5141","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","89.20","24.0000","2140.80","","18.00","385.34","4.00","0.00","0","0","2055.17","85.63","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1814","250","1","5141","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","480.0000","36984.00","","18.00","6657.12","4.00","0.00","0","0","35504.64","1479.36","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1815","250","1","5141","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","admin","::1","2021-04-10 00:00:00");
INSERT INTO purchase_details VALUES("1816","251","1","5142","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","280.65","6.0000","1683.90","","18.00","303.10","4.00","0.00","0","0","1616.54","67.36","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1817","251","1","5142","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","4.00","0.00","0","0","7108.99","296.21","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1818","251","1","5142","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","100.0000","19285.00","","18.00","3471.30","4.00","0.00","0","0","18513.60","771.40","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1819","251","1","5142","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","72.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1820","251","1","5142","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","6.0000","2089.20","","18.00","376.06","4.00","0.00","0","0","2005.63","83.57","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1821","251","1","5142","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","247.60","18.0000","4456.80","","18.00","802.22","4.00","0.00","0","0","4278.53","178.27","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1822","251","1","5142","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","12.0000","2880.00","","18.00","518.40","4.00","0.00","0","0","2764.80","115.20","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1823","251","1","5142","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","175.00","34.0000","5950.00","","18.00","1071.00","4.00","0.00","0","0","5712.00","238.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1824","251","1","5142","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","6.0000","2250.00","","18.00","405.00","4.00","0.00","0","0","2160.00","90.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1825","251","1","5142","293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","","PCS","225.00","9.0000","2025.00","","18.00","364.50","4.00","0.00","0","0","1944.00","81.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1826","251","1","5142","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","14.0000","5250.00","","18.00","945.00","4.00","0.00","0","0","5040.00","210.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1827","251","1","5142","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1828","251","1","5142","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","9.0000","2893.05","","18.00","520.75","4.00","0.00","0","0","2777.33","115.72","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1829","251","1","5142","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","240.0000","19800.00","","18.00","3564.00","0.00","0.00","0","0","19800.00","0.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1830","251","1","5142","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","38.50","252.0000","9702.00","","18.00","1746.36","0.00","0.00","0","0","9702.00","0.00","","admin","::1","2021-04-21 00:00:00");
INSERT INTO purchase_details VALUES("1831","252","1","5143","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1832","252","1","5143","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","4.00","0.00","0","0","4476.67","186.53","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1833","252","1","5143","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","4.00","0.00","0","0","3495.17","145.63","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1834","252","1","5143","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","4.00","0.00","0","0","9976.32","415.68","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1835","252","1","5143","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","144.0000","31860.00","","0.00","0.00","4.00","0.00","0","0","30585.60","1274.40","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1836","252","1","5143","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","60.0000","6372.00","","0.00","0.00","4.00","0.00","0","0","6117.12","254.88","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1837","252","1","5143","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","80.0000","14160.00","","0.00","0.00","4.00","0.00","0","0","13593.60","566.40","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1838","253","1","5144","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","96.0000","29620.80","","18.00","5331.74","4.00","0.00","0","0","28435.97","1184.83","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1839","253","1","5144","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","72.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1840","253","1","5144","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","72.0000","14400.00","","18.00","2592.00","4.00","0.00","0","0","13824.00","576.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1841","253","1","5144","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1842","253","1","5144","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","96.0000","23040.00","","18.00","4147.20","4.00","0.00","0","0","22118.40","921.60","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1843","253","1","5144","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","80.0000","16712.00","","18.00","3008.16","4.00","0.00","0","0","16043.52","668.48","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1844","253","1","5144","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","48.0000","12727.20","","18.00","2290.90","4.00","0.00","0","0","12218.11","509.09","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1845","253","1","5144","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","72.0000","27000.00","","18.00","4860.00","4.00","0.00","0","0","25920.00","1080.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1846","253","1","5144","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1847","253","1","5144","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","96.0000","36000.00","","18.00","6480.00","4.00","0.00","0","0","34560.00","1440.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1848","253","1","5144","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","4.00","0.00","0","0","4443.26","185.14","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1849","253","1","5144","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1850","253","1","5144","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","4.00","0.00","0","0","2961.79","123.41","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1851","253","1","5144","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","96.0000","17280.00","","18.00","3110.40","4.00","0.00","0","0","16588.80","691.20","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1852","253","1","5144","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1853","253","1","5144","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1854","253","1","5144","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","4.00","0.00","0","0","2016.00","84.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1855","253","1","5144","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1856","253","1","5144","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","360.0000","96426.00","","18.00","17356.68","4.00","0.00","0","0","92568.96","3857.04","","admin","::1","2021-04-27 00:00:00");
INSERT INTO purchase_details VALUES("1857","254","1","5145","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1858","254","1","5145","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","4.00","0.00","0","0","1747.58","72.82","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1859","254","1","5145","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1860","254","1","5145","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1861","255","1","5146","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","60.55","3000.0000","181650.00","","5.00","9082.50","4.00","0.00","0","0","174384.00","7266.00","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1862","256","1","5147","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","97.25","132.0000","12837.00","","18.00","2310.66","4.00","0.00","0","0","12323.52","513.48","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1863","256","1","5147","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","44.0000","8485.40","","18.00","1527.37","4.00","0.00","0","0","8145.98","339.42","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1864","256","1","5147","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1865","256","1","5147","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","4.00","0.00","0","0","9216.00","384.00","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1866","256","1","5147","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","72.0000","34711.20","","18.00","6248.02","4.00","0.00","0","0","33322.75","1388.45","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1867","256","1","5147","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","3.0000","1125.00","","18.00","202.50","4.00","0.00","0","0","1080.00","45.00","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1868","256","1","5147","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","4.00","0.00","0","0","8964.86","373.54","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1869","256","1","5147","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","4.00","0.00","0","0","4443.26","185.14","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1870","256","1","5147","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1871","256","1","5147","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","96.0000","77136.00","","18.00","13884.48","4.00","0.00","0","0","74050.56","3085.44","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1872","256","1","5147","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1873","256","1","5147","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","3.0000","964.35","","18.00","173.58","4.00","0.00","0","0","925.78","38.57","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1874","256","1","5147","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1875","256","1","5147","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","11.0000","1980.00","","18.00","356.40","4.00","0.00","0","0","1900.80","79.20","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1876","256","1","5147","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1877","256","1","5147","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","4.00","0.00","0","0","37324.80","1555.20","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1878","256","1","5147","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","84.0000","16800.00","","18.00","3024.00","4.00","0.00","0","0","16128.00","672.00","","admin","::1","2021-04-30 00:00:00");
INSERT INTO purchase_details VALUES("1879","257","1","5148","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","365.0000","38763.00","","0.00","0.00","5.00","0.00","0","0","36824.85","1938.15","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1880","257","1","5148","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","106.20","96.0000","10195.20","","0.00","0.00","0.00","0.00","0","0","10195.20","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1881","258","1","5149","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","40.0000","1850.00","","18.00","333.00","0.00","0.00","0","0","1850.00","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1882","258","1","5149","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","48.0000","9256.80","","18.00","1666.22","0.00","0.00","0","0","9256.80","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1883","258","1","5149","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","5.00","0.00","0","0","11723.76","617.04","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1884","258","1","5149","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","8.0000","2000.00","","18.00","360.00","0.00","0.00","0","0","2000.00","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1885","258","1","5149","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","0.00","0.00","0","0","9259.20","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1886","258","1","5149","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","18.0000","4320.00","","18.00","777.60","0.00","0.00","0","0","4320.00","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1887","258","1","5149","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","384.0000","80217.60","","18.00","14439.17","5.00","0.00","0","0","76206.72","4010.88","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1888","258","1","5149","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","77.0000","21448.35","","18.00","3860.70","0.00","0.00","0","0","21448.35","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1889","258","1","5149","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","35.0000","17062.50","","18.00","3071.25","0.00","0.00","0","0","17062.50","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1890","258","1","5149","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1891","258","1","5149","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1892","258","1","5149","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","8.0000","2571.60","","18.00","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1893","258","1","5149","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","360.0000","75600.00","","18.00","13608.00","5.00","0.00","0","0","71820.00","3780.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1894","258","1","5149","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","6.0000","1050.00","","18.00","189.00","0.00","0.00","0","0","1050.00","0.00","","admin","::1","2021-07-09 00:00:00");
INSERT INTO purchase_details VALUES("1895","259","1","5150","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","57.0000","10992.45","","18.00","1978.64","0.00","0.00","0","0","10992.45","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1896","259","1","5150","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","5.00","0.00","0","0","11723.76","617.04","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1897","259","1","5150","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1898","259","1","5150","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","384.0000","37036.80","","18.00","6666.62","0.00","0.00","0","0","37036.80","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1899","259","1","5150","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","744.0000","155421.60","","18.00","27975.89","5.00","0.00","0","0","147650.52","7771.08","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1900","259","1","5150","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","88.0000","24512.40","","18.00","4412.23","0.00","0.00","0","0","24512.40","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1901","259","1","5150","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","0.00","0.00","0","0","4628.40","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1902","259","1","5150","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1903","259","1","5150","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","720.0000","151200.00","","18.00","27216.00","5.00","0.00","0","0","143640.00","7560.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1904","259","1","5150","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1905","260","1","5151","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","24.0000","2331.60","","0.00","0.00","0.00","0.00","0","0","2331.60","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1906","260","1","5151","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","0.00","0.00","0","0","1820.40","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1907","260","1","5151","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","0.00","0.00","0","0","10392.00","0.00","DELETED","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1908","261","1","5150","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","57.0000","10992.45","","18.00","1978.64","0.00","0.00","0","0","10992.45","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1909","261","1","5150","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","5.00","0.00","0","0","11723.76","617.04","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1910","261","1","5150","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","0.00","0.00","0","0","5400.00","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1911","261","1","5150","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","384.0000","37036.80","","18.00","6666.62","0.00","0.00","0","0","37036.80","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1912","261","1","5150","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","744.0000","155421.60","","18.00","27975.89","5.00","0.00","0","0","147650.52","7771.08","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1913","261","1","5150","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","88.0000","24512.40","","18.00","4412.23","0.00","0.00","0","0","24512.40","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1914","261","1","5150","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","0.00","0.00","0","0","4628.40","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1915","261","1","5150","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1916","261","1","5150","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","720.0000","151200.00","","18.00","27216.00","5.00","0.00","0","0","143640.00","7560.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1917","261","1","5150","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1918","262","1","5152","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","24.0000","2331.60","","0.00","0.00","0.00","0.00","0","0","2331.60","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1919","262","1","5152","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","0.00","0.00","0","0","1820.40","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1920","262","1","5152","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","0.00","0.00","0","0","10392.00","0.00","","admin","::1","2021-07-20 00:00:00");
INSERT INTO purchase_details VALUES("1921","263","1","5153","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","192.0000","24681.60","","18.00","4442.69","5.00","0.00","0","0","23447.52","1234.08","","admin","::1","2021-07-23 00:00:00");
INSERT INTO purchase_details VALUES("1922","263","1","5153","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","48.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2021-07-23 00:00:00");
INSERT INTO purchase_details VALUES("1923","264","1","5154","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","0.00","0.00","0","0","2834.40","0.00","","admin","::1","2021-07-23 00:00:00");
INSERT INTO purchase_details VALUES("1924","264","1","5154","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","240.0000","15588.00","","0.00","0.00","0.00","0.00","0","0","15588.00","0.00","","admin","::1","2021-07-23 00:00:00");
INSERT INTO purchase_details VALUES("1925","264","1","5154","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","750.0000","79650.00","","0.00","0.00","5.00","0.00","0","0","75667.50","3982.50","","admin","::1","2021-07-23 00:00:00");
INSERT INTO purchase_details VALUES("1926","264","1","5154","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","106.20","192.0000","20390.40","","0.00","0.00","0.00","0.00","0","0","20390.40","0.00","","admin","::1","2021-07-23 00:00:00");
INSERT INTO purchase_details VALUES("1927","265","1","5155","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","0.00","0.00","0","0","5668.80","0.00","","admin","::1","2021-07-30 00:00:00");
INSERT INTO purchase_details VALUES("1928","265","1","5155","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2021-07-30 00:00:00");
INSERT INTO purchase_details VALUES("1929","265","1","5155","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","320.0000","33984.00","","0.00","0.00","5.00","0.00","0","0","32284.80","1699.20","","admin","::1","2021-07-30 00:00:00");
INSERT INTO purchase_details VALUES("1930","265","1","5155","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","106.20","192.0000","20390.40","","0.00","0.00","0.00","0.00","0","0","20390.40","0.00","","admin","::1","2021-07-30 00:00:00");
INSERT INTO purchase_details VALUES("1931","265","1","5155","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","288.0000","27979.20","","0.00","0.00","0.00","0.00","0","0","27979.20","0.00","","admin","::1","2021-07-30 00:00:00");
INSERT INTO purchase_details VALUES("1932","266","1","5156","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","40.0000","7714.00","","18.00","1388.52","0.00","0.00","0","0","7714.00","0.00","","admin","::1","2021-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1933","266","1","5156","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","192.0000","24681.60","","18.00","4442.69","5.00","0.00","0","0","23447.52","1234.08","","admin","::1","2021-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1934","266","1","5156","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","192.0000","40108.80","","18.00","7219.58","5.00","0.00","0","0","38103.36","2005.44","","admin","::1","2021-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1935","266","1","5156","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","216.0000","45360.00","","18.00","8164.80","5.00","0.00","0","0","43092.00","2268.00","","admin","::1","2021-07-31 00:00:00");
INSERT INTO purchase_details VALUES("1936","267","1","5157","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1937","267","1","5157","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1938","267","1","5157","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","4.00","0.00","0","0","4988.16","207.84","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1939","267","1","5157","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","24.0000","5310.00","","0.00","0.00","4.00","0.00","0","0","5097.60","212.40","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1940","267","1","5157","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","75.0000","7965.00","","0.00","0.00","4.00","0.00","0","0","7646.40","318.60","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1941","267","1","5157","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","4.00","0.00","0","0","4476.67","186.53","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1942","268","1","5158","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","40.0000","1850.00","","18.00","333.00","4.00","0.00","0","0","1776.00","74.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1943","268","1","5158","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","4.00","0.00","0","0","7108.99","296.21","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1944","268","1","5158","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","200.0000","38570.00","","18.00","6942.60","4.00","0.00","0","0","37027.20","1542.80","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1945","268","1","5158","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1946","268","1","5158","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","66.0000","15909.30","","18.00","2863.67","4.00","0.00","0","0","15272.93","636.37","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1947","268","1","5158","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","6.0000","208.80","","18.00","37.58","4.00","0.00","0","0","200.45","8.35","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1948","268","1","5158","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1949","268","1","5158","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","6.0000","1909.20","","18.00","343.66","4.00","0.00","0","0","1832.83","76.37","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1950","268","1","5158","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1951","268","1","5158","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","87.0000","24233.85","","18.00","4362.09","0.00","0.00","0","0","24233.85","0.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1952","268","1","5158","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1953","268","1","5158","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","4.00","0.00","0","0","4482.43","186.77","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1954","268","1","5158","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","48.0000","9256.80","","18.00","1666.22","4.00","0.00","0","0","8886.53","370.27","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1955","268","1","5158","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","120.0000","15426.00","","18.00","2776.68","4.00","0.00","0","0","14808.96","617.04","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1956","268","1","5158","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","4.00","0.00","0","0","2961.79","123.41","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1957","268","1","5158","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","18.0000","5786.10","","18.00","1041.50","4.00","0.00","0","0","5554.66","231.44","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1958","268","1","5158","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","120.0000","25200.00","","18.00","4536.00","4.00","0.00","0","0","24192.00","1008.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1959","268","1","5158","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","72.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1960","268","1","5158","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1961","268","1","5158","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","562.50","6.0000","3375.00","","18.00","607.50","4.00","0.00","0","0","3240.00","135.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1962","268","1","5158","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","6.0000","1050.00","","18.00","189.00","4.00","0.00","0","0","1008.00","42.00","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1963","268","1","5158","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","48.0000","12727.20","","18.00","2290.90","4.00","0.00","0","0","12218.11","509.09","","admin","::1","2021-08-11 00:00:00");
INSERT INTO purchase_details VALUES("1964","269","1","5159","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","118.00","30.0000","3540.00","","0.00","0.00","4.00","0.00","0","0","3398.40","141.60","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1965","269","1","5159","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1966","269","1","5159","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","72.0000","31860.00","","0.00","0.00","4.00","0.00","0","0","30585.60","1274.40","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1967","269","1","5159","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1968","269","1","5159","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","670.0000","71154.00","","0.00","0.00","4.00","0.00","0","0","68307.84","2846.16","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1969","269","1","5159","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","118.00","380.0000","44840.00","","0.00","0.00","4.00","0.00","0","0","43046.40","1793.60","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1970","269","1","5159","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","106.20","48.0000","5097.60","","0.00","0.00","4.00","0.00","0","0","4893.70","203.90","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1971","269","1","5159","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","226.0000","21955.90","","0.00","0.00","4.00","0.00","0","0","21077.66","878.24","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1972","270","1","5160","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","39.0000","9750.00","","18.00","1755.00","4.00","0.00","0","0","9360.00","390.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1973","270","1","5160","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","30.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1974","270","1","5160","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","21.0000","5062.05","","18.00","911.17","4.00","0.00","0","0","4859.57","202.48","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1975","270","1","5160","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","259.85","20.0000","5197.00","","18.00","935.46","4.00","0.00","0","0","4989.12","207.88","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1976","270","1","5160","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","24.0000","835.20","","18.00","150.34","4.00","0.00","0","0","801.79","33.41","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1977","270","1","5160","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","313.65","12.0000","3763.80","","18.00","677.48","4.00","0.00","0","0","3613.25","150.55","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1978","270","1","5160","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","12.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1979","270","1","5160","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","36.0000","8640.00","","18.00","1555.20","4.00","0.00","0","0","8294.40","345.60","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1980","270","1","5160","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","12.0000","3181.80","","18.00","572.72","4.00","0.00","0","0","3054.53","127.27","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1981","270","1","5160","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","17.0000","4735.35","","18.00","852.36","0.00","0.00","0","0","4735.35","0.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1982","270","1","5160","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","30.0000","11250.00","","18.00","2025.00","4.00","0.00","0","0","10800.00","450.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1983","270","1","5160","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","22.0000","8250.00","","18.00","1485.00","4.00","0.00","0","0","7920.00","330.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1984","270","1","5160","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","48.0000","16713.60","","18.00","3008.45","4.00","0.00","0","0","16045.06","668.54","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1985","270","1","5160","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","48.0000","9256.80","","18.00","1666.22","4.00","0.00","0","0","8886.53","370.27","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1986","270","1","5160","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","168.0000","25200.00","","18.00","4536.00","4.00","0.00","0","0","24192.00","1008.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1987","270","1","5160","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1988","270","1","5160","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1989","270","1","5160","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","4.00","0.00","0","0","2961.79","123.41","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1990","270","1","5160","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","60.0000","10800.00","","18.00","1944.00","4.00","0.00","0","0","10368.00","432.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1991","270","1","5160","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","12.0000","6480.00","","18.00","1166.40","4.00","0.00","0","0","6220.80","259.20","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1992","270","1","5160","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","562.50","10.0000","5625.00","","18.00","1012.50","4.00","0.00","0","0","5400.00","225.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1993","270","1","5160","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","72.0000","12600.00","","18.00","2268.00","4.00","0.00","0","0","12096.00","504.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1994","270","1","5160","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","42.0000","7350.00","","18.00","1323.00","4.00","0.00","0","0","7056.00","294.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1995","270","1","5160","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","96.0000","25713.60","","18.00","4628.45","4.00","0.00","0","0","24685.06","1028.54","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1996","271","1","5161","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","4.00","0.00","0","0","14217.98","592.42","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1997","271","1","5161","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","160.0000","30856.00","","18.00","5554.08","4.00","0.00","0","0","29621.76","1234.24","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1998","271","1","5161","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("1999","271","1","5161","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2000","271","1","5161","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2001","271","1","5161","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","4.00","0.00","0","0","4444.42","185.18","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2002","271","1","5161","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2003","271","1","5161","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","300.00","24.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2004","271","1","5161","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","336.0000","70190.40","","18.00","12634.27","4.00","0.00","0","0","67382.78","2807.62","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2005","271","1","5161","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","24.0000","15427.20","","18.00","2776.90","4.00","0.00","0","0","14810.11","617.09","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2006","271","1","5161","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","72.0000","27000.00","","18.00","4860.00","4.00","0.00","0","0","25920.00","1080.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2007","271","1","5161","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","144.0000","28015.20","","18.00","5042.74","4.00","0.00","0","0","26894.59","1120.61","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2008","271","1","5161","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2009","271","1","5161","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2010","271","1","5161","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","4.00","0.00","0","0","16588.80","691.20","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2011","271","1","5161","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","96.0000","19200.00","","18.00","3456.00","4.00","0.00","0","0","18432.00","768.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2012","271","1","5161","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","120.0000","24000.00","","18.00","4320.00","4.00","0.00","0","0","23040.00","960.00","","ADMIN","::1","2021-08-19 00:00:00");
INSERT INTO purchase_details VALUES("2013","272","1","5162","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","18.0000","832.50","","18.00","149.85","4.00","0.00","0","0","799.20","33.30","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2014","272","1","5162","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","163.0000","31434.55","","18.00","5658.22","4.00","0.00","0","0","30177.17","1257.38","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2015","272","1","5162","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","4.00","0.00","0","0","2962.94","123.46","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2016","272","1","5162","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","259.85","16.0000","4157.60","","18.00","748.37","4.00","0.00","0","0","3991.30","166.30","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2017","272","1","5162","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","313.65","24.0000","7527.60","","18.00","1354.97","4.00","0.00","0","0","7226.50","301.10","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2018","272","1","5162","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","72.0000","34711.20","","18.00","6248.02","4.00","0.00","0","0","33322.75","1388.45","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2019","272","1","5162","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","36.0000","8640.00","","18.00","1555.20","4.00","0.00","0","0","8294.40","345.60","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2020","272","1","5162","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","966.0000","201797.40","","18.00","36323.53","4.00","0.00","0","0","193725.50","8071.90","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2021","272","1","5162","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2022","272","1","5162","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","171.45","6.0000","1028.70","","18.00","185.17","4.00","0.00","0","0","987.55","41.15","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2023","272","1","5162","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","247.0000","68801.85","","18.00","12384.33","0.00","0.00","0","0","68801.85","0.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2024","272","1","5162","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","60.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2025","272","1","5162","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","12.0000","4500.00","","18.00","810.00","4.00","0.00","0","0","4320.00","180.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2026","272","1","5162","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2027","272","1","5162","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","48.0000","16713.60","","18.00","3008.45","4.00","0.00","0","0","16045.06","668.54","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2028","272","1","5162","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","80.0000","39000.00","","18.00","7020.00","4.00","0.00","0","0","37440.00","1560.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2029","272","1","5162","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2030","272","1","5162","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","4.00","0.00","0","0","3703.10","154.30","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2031","272","1","5162","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","489.0000","102690.00","","18.00","18484.20","4.00","0.00","0","0","98582.40","4107.60","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2032","272","1","5162","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2033","272","1","5162","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","562.50","24.0000","13500.00","","18.00","2430.00","4.00","0.00","0","0","12960.00","540.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2034","272","1","5162","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","66.0000","11550.00","","18.00","2079.00","4.00","0.00","0","0","11088.00","462.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2035","272","1","5162","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","162.0000","32400.00","","18.00","5832.00","4.00","0.00","0","0","31104.00","1296.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2036","272","1","5162","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2037","272","1","5162","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","6.0000","1200.00","","18.00","216.00","4.00","0.00","0","0","1152.00","48.00","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2038","272","1","5162","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","297.15","24.0000","7131.60","","18.00","1283.69","4.00","0.00","0","0","6846.34","285.26","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2039","272","1","5162","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","297.15","24.0000","7131.60","","18.00","1283.69","4.00","0.00","0","0","6846.34","285.26","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2040","272","1","5162","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","297.15","72.0000","21394.80","","18.00","3851.06","4.00","0.00","0","0","20539.01","855.79","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2041","272","1","5162","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","594.35","144.0000","85586.40","","18.00","15405.55","4.00","0.00","0","0","82162.94","3423.46","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2042","272","1","5162","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","90.80","24.0000","2179.20","","18.00","392.26","4.00","0.00","0","0","2092.03","87.17","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2043","272","1","5162","304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","","BOX","99.05","24.0000","2377.20","","18.00","427.90","4.00","0.00","0","0","2282.11","95.09","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2044","272","1","5162","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","74.30","24.0000","1783.20","","18.00","320.98","4.00","0.00","0","0","1711.87","71.33","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2045","272","1","5162","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","26.45","24.0000","634.80","","18.00","114.26","4.00","0.00","0","0","609.41","25.39","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2046","273","1","5163","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2047","273","1","5163","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","4.00","0.00","0","0","3495.17","145.63","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2048","273","1","5163","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2049","273","1","5163","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","96.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2050","273","1","5163","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","20.0000","2124.00","","0.00","0.00","4.00","0.00","0","0","2039.04","84.96","","ADMIN","::1","2021-08-30 00:00:00");
INSERT INTO purchase_details VALUES("2051","274","1","5164","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","192.0000","43200.00","","18.00","7776.00","4.00","0.00","0","0","41472.00","1728.00","DELETED","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2052","274","1","5164","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","384.0000","37036.80","","18.00","6666.62","4.00","0.00","0","0","35555.33","1481.47","DELETED","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2053","274","1","5164","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","12.0000","4500.00","","18.00","810.00","4.00","0.00","0","0","4320.00","180.00","DELETED","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2054","274","1","5164","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","33.0000","26515.50","","18.00","4772.79","4.00","0.00","0","0","25454.88","1060.62","DELETED","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2055","274","1","5164","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","DELETED","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2056","275","1","5165","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","4.00","0.00","0","0","4476.67","186.53","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2057","275","1","5165","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2058","275","1","5165","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2059","276","1","5164","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","192.0000","43200.00","","18.00","7776.00","4.00","0.00","0","0","41472.00","1728.00","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2060","276","1","5164","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","384.0000","37036.80","","18.00","6666.62","4.00","0.00","0","0","35555.33","1481.47","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2061","276","1","5164","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","12.0000","4500.00","","18.00","810.00","4.00","0.00","0","0","4320.00","180.00","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2062","276","1","5164","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","33.0000","26515.50","","18.00","4772.79","4.00","0.00","0","0","25454.88","1060.62","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2063","276","1","5164","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2064","277","1","5166","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","144.0000","17006.40","","0.00","0.00","4.00","0.00","0","0","16326.14","680.26","DELETED","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2065","277","1","5166","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","DELETED","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2066","277","1","5166","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","320.0000","33984.00","","0.00","0.00","4.00","0.00","0","0","32624.64","1359.36","DELETED","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2067","277","1","5166","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","106.20","192.0000","20390.40","","0.00","0.00","4.00","0.00","0","0","19574.78","815.62","DELETED","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2068","277","1","5166","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","280.0000","37170.00","","0.00","0.00","4.00","0.00","0","0","35683.20","1486.80","DELETED","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2069","278","1","5166","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","144.0000","17006.40","","0.00","0.00","4.00","0.00","0","0","16326.14","680.26","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2070","278","1","5166","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2071","278","1","5166","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","320.0000","33984.00","","0.00","0.00","4.00","0.00","0","0","32624.64","1359.36","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2072","278","1","5166","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","106.20","192.0000","20390.40","","0.00","0.00","4.00","0.00","0","0","19574.78","815.62","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2073","278","1","5166","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","280.0000","37170.00","","0.00","0.00","4.00","0.00","0","0","35683.20","1486.80","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2074","279","1","5167","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","4.00","0.00","0","0","14217.98","592.42","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2075","279","1","5167","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","36.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2076","279","1","5167","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","4.00","0.00","0","0","9216.00","384.00","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2077","279","1","5167","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","168.0000","40496.40","","18.00","7289.35","4.00","0.00","0","0","38876.54","1619.86","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2078","279","1","5167","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","30.0000","1044.00","","18.00","187.92","4.00","0.00","0","0","1002.24","41.76","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2079","279","1","5167","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","42.0000","14624.40","","18.00","2632.39","4.00","0.00","0","0","14039.42","584.98","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2080","279","1","5167","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","32.0000","7680.00","","18.00","1382.40","4.00","0.00","0","0","7372.80","307.20","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2081","279","1","5167","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","48.0000","12727.20","","18.00","2290.90","4.00","0.00","0","0","12218.11","509.09","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2082","279","1","5167","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","103.0000","66208.40","","18.00","11917.51","4.00","0.00","0","0","63560.06","2648.34","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2083","279","1","5167","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","36.0000","13500.00","","18.00","2430.00","4.00","0.00","0","0","12960.00","540.00","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2084","279","1","5167","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","84.0000","31500.00","","18.00","5670.00","4.00","0.00","0","0","30240.00","1260.00","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2085","279","1","5167","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","120.0000","23142.00","","18.00","4165.56","4.00","0.00","0","0","22216.32","925.68","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2086","279","1","5167","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","65.0000","52227.50","","18.00","9400.95","4.00","0.00","0","0","50138.40","2089.10","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2087","279","1","5167","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","4.00","0.00","0","0","4147.20","172.80","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2088","279","1","5167","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2089","279","1","5167","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","36.0000","19440.00","","18.00","3499.20","4.00","0.00","0","0","18662.40","777.60","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2090","279","1","5167","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","4.00","0.00","0","0","4032.00","168.00","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2091","279","1","5167","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","32.0000","6400.00","","18.00","1152.00","4.00","0.00","0","0","6144.00","256.00","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2092","279","1","5167","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","120.0000","32142.00","","18.00","5785.56","4.00","0.00","0","0","30856.32","1285.68","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2093","279","1","5167","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","192.0000","14793.60","","18.00","2662.85","4.00","0.00","0","0","14201.86","591.74","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2094","280","1","5168","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","200.0000","38570.00","","18.00","6942.60","4.00","0.00","0","0","37027.20","1542.80","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2095","280","1","5168","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2096","280","1","5168","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","72.0000","34711.20","","18.00","6248.02","4.00","0.00","0","0","33322.75","1388.45","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2097","280","1","5168","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","1008.0000","210571.20","","18.00","37902.82","4.00","0.00","0","0","202148.35","8422.85","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2098","280","1","5168","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","480.0000","133704.00","","18.00","24066.72","4.00","0.00","0","0","128355.84","5348.16","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2099","280","1","5168","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2100","280","1","5168","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","1392.0000","292320.00","","18.00","52617.60","4.00","0.00","0","0","280627.20","11692.80","","ADMIN","::1","2021-09-11 00:00:00");
INSERT INTO purchase_details VALUES("2101","281","1","5169","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","240.0000","74052.00","","18.00","13329.36","4.00","0.00","0","0","71089.92","2962.08","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2102","281","1","5169","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","212.0000","40884.20","","18.00","7359.16","4.00","0.00","0","0","39248.83","1635.37","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2103","281","1","5169","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","6.0000","1500.00","","18.00","270.00","4.00","0.00","0","0","1440.00","60.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2104","281","1","5169","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","144.0000","28800.00","","18.00","5184.00","4.00","0.00","0","0","27648.00","1152.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2105","281","1","5169","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","96.0000","6172.80","","18.00","1111.10","4.00","0.00","0","0","5925.89","246.91","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2106","281","1","5169","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","18.0000","626.40","","18.00","112.75","4.00","0.00","0","0","601.34","25.06","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2107","281","1","5169","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","27.0000","9401.40","","18.00","1692.25","4.00","0.00","0","0","9025.34","376.06","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2108","281","1","5169","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.00","1944.00","4.00","0.00","0","0","10368.00","432.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2109","281","1","5169","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","144.0000","69422.40","","18.00","12496.03","4.00","0.00","0","0","66645.50","2776.90","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2110","281","1","5169","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","144.0000","34560.00","","18.00","6220.80","4.00","0.00","0","0","33177.60","1382.40","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2111","281","1","5169","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2112","281","1","5169","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","312.0000","86907.60","","18.00","15643.37","4.00","0.00","0","0","83431.30","3476.30","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2113","281","1","5169","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","227.0000","145915.60","","18.00","26264.81","4.00","0.00","0","0","140078.98","5836.62","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2114","281","1","5169","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2115","281","1","5169","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2116","281","1","5169","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2117","281","1","5169","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","4.00","0.00","0","0","4443.26","185.14","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2118","281","1","5169","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2119","281","1","5169","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","72.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2120","281","1","5169","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","72.0000","57852.00","","18.00","10413.36","4.00","0.00","0","0","55537.92","2314.08","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2121","281","1","5169","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2122","281","1","5169","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2123","281","1","5169","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","4.00","0.00","0","0","7406.21","308.59","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2124","281","1","5169","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2125","281","1","5169","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","192.0000","34560.00","","18.00","6220.80","4.00","0.00","0","0","33177.60","1382.40","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2126","281","1","5169","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2127","281","1","5169","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2128","281","1","5169","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","4.00","0.00","0","0","4032.00","168.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2129","281","1","5169","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","254.0000","50800.00","","18.00","9144.00","4.00","0.00","0","0","48768.00","2032.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2130","281","1","5169","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","36.0000","7200.00","","18.00","1296.00","4.00","0.00","0","0","6912.00","288.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2131","281","1","5169","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2132","281","1","5169","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","24.0000","6428.40","","18.00","1157.11","4.00","0.00","0","0","6171.26","257.14","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2133","282","1","5170","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2134","282","1","5170","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","96.0000","7281.60","","0.00","0.00","4.00","0.00","0","0","6990.34","291.26","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2135","282","1","5170","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","106.20","185.0000","19647.00","","0.00","0.00","4.00","0.00","0","0","18861.12","785.88","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2136","282","1","5170","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","156.0000","15155.40","","0.00","0.00","4.00","0.00","0","0","14549.18","606.22","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2137","282","1","5170","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","445.0000","59073.75","","0.00","0.00","4.00","0.00","0","0","56710.80","2362.95","","ADMIN","::1","2021-09-25 00:00:00");
INSERT INTO purchase_details VALUES("2138","283","1","5171","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","167.0000","32205.95","","18.00","5797.07","4.00","0.00","0","0","30917.71","1288.24","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2139","283","1","5171","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2140","283","1","5171","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","60.0000","2088.00","","18.00","375.84","4.00","0.00","0","0","2004.48","83.52","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2141","283","1","5171","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","30.0000","10446.00","","18.00","1880.28","4.00","0.00","0","0","10028.16","417.84","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2142","283","1","5171","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","312.0000","65176.80","","18.00","11731.82","4.00","0.00","0","0","62569.73","2607.07","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2143","283","1","5171","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","300.0000","83565.00","","18.00","15041.70","4.00","0.00","0","0","80222.40","3342.60","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2144","283","1","5171","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2145","283","1","5171","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2146","283","1","5171","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","192.0000","28800.00","","18.00","5184.00","4.00","0.00","0","0","27648.00","1152.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2147","283","1","5171","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","562.50","24.0000","13500.00","","18.00","2430.00","4.00","0.00","0","0","12960.00","540.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2148","283","1","5171","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","72.0000","12600.00","","18.00","2268.00","4.00","0.00","0","0","12096.00","504.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2149","283","1","5171","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","24.0000","6428.40","","18.00","1157.11","4.00","0.00","0","0","6171.26","257.14","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2150","283","1","5171","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","297.15","12.0000","3565.80","","18.00","641.84","4.00","0.00","0","0","3423.17","142.63","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2151","283","1","5171","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","297.15","24.0000","7131.60","","18.00","1283.69","4.00","0.00","0","0","6846.34","285.26","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2152","283","1","5171","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2153","283","1","5171","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2154","283","1","5171","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","4.00","0.00","0","0","3386.88","141.12","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2155","284","1","5172","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","4.00","0.00","0","0","14217.98","592.42","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2156","284","1","5172","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2157","284","1","5172","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2158","284","1","5172","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2159","284","1","5172","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","144.0000","18511.20","","18.00","3332.02","4.00","0.00","0","0","17770.75","740.45","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2160","284","1","5172","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","4.00","0.00","0","0","5923.58","246.82","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2161","284","1","5172","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2162","284","1","5172","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2163","284","1","5172","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2164","285","1","5173","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","118.00","75.0000","8850.00","","0.00","0.00","4.00","0.00","0","0","8496.00","354.00","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2165","285","1","5173","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2166","285","1","5173","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","96.0000","42480.00","","0.00","0.00","4.00","0.00","0","0","40780.80","1699.20","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2167","285","1","5173","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","144.0000","31860.00","","0.00","0.00","4.00","0.00","0","0","30585.60","1274.40","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2168","285","1","5173","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","96.0000","9326.40","","0.00","0.00","4.00","0.00","0","0","8953.34","373.06","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2169","285","1","5173","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","405.0000","53763.75","","0.00","0.00","4.00","0.00","0","0","51613.20","2150.55","","ADMIN","::1","2021-09-30 00:00:00");
INSERT INTO purchase_details VALUES("2170","286","1","5174","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2171","286","1","5174","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","PCS","59.05","48.0000","2834.40","","0.00","0.00","4.00","0.00","0","0","2721.02","113.38","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2172","286","1","5174","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","20.0000","2655.00","","0.00","0.00","4.00","0.00","0","0","2548.80","106.20","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2173","287","1","5175","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","10.0000","3482.00","","18.00","626.76","4.00","0.00","0","0","3342.72","139.28","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2174","287","1","5175","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","10.0000","2400.00","","18.00","432.00","4.00","0.00","0","0","2304.00","96.00","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2175","287","1","5175","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","192.0000","40108.80","","18.00","7219.58","4.00","0.00","0","0","38504.45","1604.35","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2176","287","1","5175","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2177","287","1","5175","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","16.0000","4456.80","","18.00","802.22","4.00","0.00","0","0","4278.53","178.27","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2178","287","1","5175","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","10.0000","3750.00","","18.00","675.00","4.00","0.00","0","0","3600.00","150.00","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2179","287","1","5175","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","11.0000","1650.00","","18.00","297.00","4.00","0.00","0","0","1584.00","66.00","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2180","287","1","5175","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2181","287","1","5175","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","4.0000","1285.80","","18.00","231.44","4.00","0.00","0","0","1234.37","51.43","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2182","287","1","5175","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","72.0000","15120.00","","18.00","2721.60","4.00","0.00","0","0","14515.20","604.80","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2183","287","1","5175","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2184","287","1","5175","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","4.00","0.00","0","0","4147.20","172.80","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2185","287","1","5175","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","562.50","24.0000","13500.00","","18.00","2430.00","4.00","0.00","0","0","12960.00","540.00","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2186","287","1","5175","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2187","287","1","5175","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","48.0000","12856.80","","18.00","2314.22","4.00","0.00","0","0","12342.53","514.27","","ADMIN","::1","2021-10-08 00:00:00");
INSERT INTO purchase_details VALUES("2188","288","1","5176","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2189","288","1","5176","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","24.0000","5310.00","","0.00","0.00","4.00","0.00","0","0","5097.60","212.40","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2190","288","1","5176","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","80.0000","14160.00","","0.00","0.00","4.00","0.00","0","0","13593.60","566.40","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2191","288","1","5176","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","96.0000","9326.40","","0.00","0.00","4.00","0.00","0","0","8953.34","373.06","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2192","288","1","5176","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","225.0000","29868.75","","0.00","0.00","4.00","0.00","0","0","28674.00","1194.75","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2193","288","1","5176","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","4.00","0.00","0","0","9976.32","415.68","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2194","289","1","5177","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2195","289","1","5177","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","106.60","24.0000","2558.40","","18.00","460.51","4.00","0.00","0","0","2456.06","102.34","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2196","289","1","5177","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2197","289","1","5177","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2198","289","1","5177","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","48.0000","15273.60","","18.00","2749.25","4.00","0.00","0","0","14662.66","610.94","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2199","289","1","5177","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","480.0000","100272.00","","18.00","18048.96","4.00","0.00","0","0","96261.12","4010.88","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2200","289","1","5177","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","106.0000","68136.80","","18.00","12264.62","4.00","0.00","0","0","65411.33","2725.47","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2201","289","1","5177","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2202","289","1","5177","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","10.0000","3750.00","","18.00","675.00","4.00","0.00","0","0","3600.00","150.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2203","289","1","5177","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2204","289","1","5177","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2205","289","1","5177","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2206","289","1","5177","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2207","289","1","5177","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2208","289","1","5177","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","4.00","0.00","0","0","7406.21","308.59","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2209","289","1","5177","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2210","289","1","5177","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","4.00","0.00","0","0","4147.20","172.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2211","289","1","5177","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2212","289","1","5177","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2213","289","1","5177","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","220.10","120.0000","26412.00","","18.00","4754.16","4.00","0.00","0","0","25355.52","1056.48","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2214","289","1","5177","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","4.00","0.00","0","0","4032.00","168.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2215","289","1","5177","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","96.0000","25713.60","","18.00","4628.45","4.00","0.00","0","0","24685.06","1028.54","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2216","289","1","5177","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","297.15","21.0000","6240.15","","18.00","1123.23","4.00","0.00","0","0","5990.54","249.61","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2217","289","1","5177","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","30.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2218","289","1","5177","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","40.0000","8000.00","","18.00","1440.00","4.00","0.00","0","0","7680.00","320.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2219","289","1","5177","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","74.30","48.0000","3566.40","","18.00","641.95","4.00","0.00","0","0","3423.74","142.66","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2220","289","1","5177","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","26.45","36.0000","952.20","","18.00","171.40","4.00","0.00","0","0","914.11","38.09","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2221","289","1","5177","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","8.00","0.00","0","0","7286.40","633.60","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2222","289","1","5177","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","324.0000","62483.40","","18.00","11247.01","4.00","0.00","0","0","59984.06","2499.34","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2223","290","1","5178","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2224","290","1","5178","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","72.0000","15930.00","","0.00","0.00","4.00","0.00","0","0","15292.80","637.20","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2225","290","1","5178","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","192.0000","18652.80","","0.00","0.00","4.00","0.00","0","0","17906.69","746.11","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2226","291","1","5179","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","106.60","24.0000","2558.40","","18.00","460.51","4.00","0.00","0","0","2456.06","102.34","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2227","291","1","5179","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","48.0000","16713.60","","18.00","3008.45","4.00","0.00","0","0","16045.06","668.54","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2228","291","1","5179","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","22.0000","5500.00","","18.00","990.00","4.00","0.00","0","0","5280.00","220.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2229","291","1","5179","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","4.00","0.00","0","0","11107.58","462.82","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2230","291","1","5179","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","96.0000","30547.20","","18.00","5498.50","4.00","0.00","0","0","29325.31","1221.89","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2231","291","1","5179","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","106.0000","68136.80","","18.00","12264.62","4.00","0.00","0","0","65411.33","2725.47","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2232","291","1","5179","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","24.0000","8356.80","","18.00","1504.22","4.00","0.00","0","0","8022.53","334.27","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2233","291","1","5179","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2234","291","1","5179","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2235","291","1","5179","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","4.00","0.00","0","0","7406.21","308.59","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2236","291","1","5179","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","73.0000","15330.00","","18.00","2759.40","4.00","0.00","0","0","14716.80","613.20","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2237","291","1","5179","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","4.00","0.00","0","0","24883.20","1036.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2238","291","1","5179","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","4.00","0.00","0","0","11059.20","460.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2239","291","1","5179","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2240","291","1","5179","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","220.10","120.0000","26412.00","","18.00","4754.16","4.00","0.00","0","0","25355.52","1056.48","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2241","291","1","5179","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","185.0000","37000.00","","18.00","6660.00","4.00","0.00","0","0","35520.00","1480.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2242","291","1","5179","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","96.0000","25713.60","","18.00","4628.45","4.00","0.00","0","0","24685.06","1028.54","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2243","291","1","5179","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","30.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2244","291","1","5179","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","40.0000","8000.00","","18.00","1440.00","4.00","0.00","0","0","7680.00","320.00","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2245","291","1","5179","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","77.05","96.0000","7396.80","","18.00","1331.42","20.00","0.00","0","0","5917.44","1479.36","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2246","291","1","5179","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","48.0000","38568.00","","18.00","6942.24","4.00","0.00","0","0","37025.28","1542.72","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2247","291","1","5179","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","74.30","48.0000","3566.40","","18.00","641.95","4.00","0.00","0","0","3423.74","142.66","","ADMIN","192.168.0.20","2021-10-31 00:00:00");
INSERT INTO purchase_details VALUES("2248","292","1","5180","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","96.0000","42480.00","","0.00","0.00","0.00","0.00","0","0","42480.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2249","293","1","5181","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","192.0000","24681.60","","18.00","4442.69","5.00","0.00","0","0","23447.52","1234.08","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2250","293","1","5181","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","120.0000","30000.00","","18.00","5400.00","0.00","0.00","0","0","30000.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2251","293","1","5181","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","5.00","0.00","0","0","8796.24","462.96","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2252","293","1","5181","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2253","293","1","5181","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","240.0000","50136.00","","18.00","9024.48","5.00","0.00","0","0","47629.20","2506.80","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2254","293","1","5181","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2255","293","1","5181","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2256","293","1","5181","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","6.0000","2250.00","","18.00","405.00","0.00","0.00","0","0","2250.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2257","293","1","5181","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","34.0000","16575.00","","18.00","2983.50","0.00","0.00","0","0","16575.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2258","293","1","5181","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","0.00","0.00","0","0","4669.20","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2259","293","1","5181","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2260","293","1","5181","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2261","293","1","5181","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","10.0000","2100.00","","18.00","378.00","5.00","0.00","0","0","1995.00","105.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2262","293","1","5181","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","36.0000","19440.00","","18.00","3499.20","0.00","0.00","0","0","19440.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2263","293","1","5181","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","0.00","0.00","0","0","4200.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2264","293","1","5181","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","297.15","36.0000","10697.40","","18.00","1925.53","0.00","0.00","0","0","10697.40","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2265","293","1","5181","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","297.15","36.0000","10697.40","","18.00","1925.53","0.00","0.00","0","0","10697.40","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2266","293","1","5181","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","ADMIN","::1","2021-11-16 00:00:00");
INSERT INTO purchase_details VALUES("2267","294","1","5182","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","12.0000","910.20","","0.00","0.00","0.00","0.00","0","0","910.20","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2268","294","1","5182","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","75.0000","9956.25","","0.00","0.00","5.00","0.00","0","0","9458.44","497.81","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2269","295","1","5183","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","86.0000","16585.10","","18.00","2985.32","0.00","0.00","0","0","16585.10","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2270","295","1","5183","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","18.0000","4338.90","","18.00","781.00","0.00","0.00","0","0","4338.90","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2271","295","1","5183","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","48.0000","3086.40","","18.00","555.55","0.00","0.00","0","0","3086.40","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2272","295","1","5183","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","313.65","84.0000","26346.60","","18.00","4742.39","0.00","0.00","0","0","26346.60","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2273","295","1","5183","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","5.00","0.00","0","0","8796.24","462.96","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2274","295","1","5183","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","96.0000","30547.20","","18.00","5498.50","0.00","0.00","0","0","30547.20","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2275","295","1","5183","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2276","295","1","5183","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","216.0000","45122.40","","18.00","8122.03","5.00","0.00","0","0","42866.28","2256.12","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2277","295","1","5183","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","144.0000","40111.20","","18.00","7220.02","0.00","0.00","0","0","40111.20","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2278","295","1","5183","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","24.0000","15427.20","","18.00","2776.90","0.00","0.00","0","0","15427.20","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2279","295","1","5183","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","7.0000","2625.00","","18.00","472.50","0.00","0.00","0","0","2625.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2280","295","1","5183","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","26.0000","9750.00","","18.00","1755.00","0.00","0.00","0","0","9750.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2281","295","1","5183","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","23.0000","11212.50","","18.00","2018.25","0.00","0.00","0","0","11212.50","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2282","295","1","5183","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","18.0000","6750.00","","18.00","1215.00","0.00","0.00","0","0","6750.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2283","295","1","5183","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","0.00","0.00","0","0","9338.40","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2284","295","1","5183","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2285","295","1","5183","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","220.10","60.0000","13206.00","","18.00","2377.08","5.00","0.00","0","0","12545.70","660.30","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2286","295","1","5183","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","0.00","0.00","0","0","4200.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2287","295","1","5183","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2288","295","1","5183","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","25.0000","5000.00","","18.00","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2289","295","1","5183","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","297.15","48.0000","14263.20","","18.00","2567.38","0.00","0.00","0","0","14263.20","0.00","","admin","::1","2021-11-26 00:00:00");
INSERT INTO purchase_details VALUES("2290","296","1","5184","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","0.00","0.00","0","0","1820.40","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2291","296","1","5184","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","72.0000","31860.00","","0.00","0.00","0.00","0.00","0","0","31860.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2292","296","1","5184","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","360.0000","47790.00","","0.00","0.00","5.00","0.00","0","0","45400.50","2389.50","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2293","297","1","5185","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","12.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2294","297","1","5185","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","12.0000","417.60","","18.00","75.17","0.00","0.00","0","0","417.60","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2295","297","1","5185","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","106.60","48.0000","5116.80","","18.00","921.02","0.00","0.00","0","0","5116.80","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2296","297","1","5185","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","24.0000","8356.80","","18.00","1504.22","0.00","0.00","0","0","8356.80","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2297","297","1","5185","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","72.0000","34711.20","","18.00","6248.02","0.00","0.00","0","0","34711.20","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2298","297","1","5185","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","19.0000","6045.80","","18.00","1088.24","0.00","0.00","0","0","6045.80","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2299","297","1","5185","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","432.0000","90244.80","","18.00","16244.06","5.00","0.00","0","0","85732.56","4512.24","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2300","297","1","5185","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","48.0000","12727.20","","18.00","2290.90","0.00","0.00","0","0","12727.20","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2301","297","1","5185","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","72.0000","20055.60","","18.00","3610.01","0.00","0.00","0","0","20055.60","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2302","297","1","5185","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","50.0000","32140.00","","18.00","5785.20","0.00","0.00","0","0","32140.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2303","297","1","5185","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","0.00","0.00","0","0","4669.20","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2304","297","1","5185","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","72.0000","13885.20","","18.00","2499.34","0.00","0.00","0","0","13885.20","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2305","297","1","5185","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","0.00","0.00","0","0","19284.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2306","297","1","5185","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2307","297","1","5185","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","384.0000","80640.00","","18.00","14515.20","5.00","0.00","0","0","76608.00","4032.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2308","297","1","5185","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","0.00","0.00","0","0","12960.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2309","297","1","5185","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","264.0000","47520.00","","18.00","8553.60","5.00","0.00","0","0","45144.00","2376.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2310","297","1","5185","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","562.50","48.0000","27000.00","","18.00","4860.00","0.00","0.00","0","0","27000.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2311","297","1","5185","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","8.0000","1400.00","","18.00","252.00","0.00","0.00","0","0","1400.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2312","297","1","5185","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","72.0000","14400.00","","18.00","2592.00","0.00","0.00","0","0","14400.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2313","297","1","5185","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2314","297","1","5185","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","60.0000","12000.00","","18.00","2160.00","0.00","0.00","0","0","12000.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2315","297","1","5185","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","0.00","0.00","0","0","3528.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2316","297","1","5185","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","192.0000","15840.00","","18.00","2851.20","0.00","0.00","0","0","15840.00","0.00","","ADMIN","192.168.0.20","2021-11-30 00:00:00");
INSERT INTO purchase_details VALUES("2317","298","1","5186","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","28.0000","5399.80","","18.00","971.96","4.00","0.00","0","0","5183.81","215.99","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2318","298","1","5186","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","36.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2319","298","1","5186","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","96.0000","6172.80","","18.00","1111.10","4.00","0.00","0","0","5925.89","246.91","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2320","298","1","5186","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.00","1944.00","4.00","0.00","0","0","10368.00","432.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2321","298","1","5186","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","12.0000","2506.80","","18.00","451.22","4.00","0.00","0","0","2406.53","100.27","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2322","298","1","5186","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","84.0000","31500.00","","18.00","5670.00","4.00","0.00","0","0","30240.00","1260.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2323","298","1","5186","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","240.0000","36000.00","","18.00","6480.00","4.00","0.00","0","0","34560.00","1440.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2324","298","1","5186","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","4.00","0.00","0","0","12441.60","518.40","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2325","298","1","5186","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","48.0000","8400.00","","18.00","1512.00","4.00","0.00","0","0","8064.00","336.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2326","298","1","5186","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","6.0000","1050.00","","18.00","189.00","4.00","0.00","0","0","1008.00","42.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2327","298","1","5186","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","132.0000","26400.00","","18.00","4752.00","4.00","0.00","0","0","25344.00","1056.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2328","298","1","5186","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","2.0000","535.70","","18.00","96.43","4.00","0.00","0","0","514.27","21.43","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2329","298","1","5186","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","15.0000","3000.00","","18.00","540.00","4.00","0.00","0","0","2880.00","120.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2330","299","1","5187","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","500.0000","31525.00","","5.00","1576.25","4.00","0.00","0","0","30264.00","1261.00","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2331","300","1","5188","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","24.0000","1820.40","","0.00","0.00","4.00","0.00","0","0","1747.58","72.82","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2332","300","1","5188","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","96.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2333","300","1","5188","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","12.0000","2124.00","","0.00","0.00","4.00","0.00","0","0","2039.04","84.96","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2334","300","1","5188","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","85.0000","11283.75","","0.00","0.00","4.00","0.00","0","0","10832.40","451.35","","ADMIN","192.168.0.20","2021-12-17 00:00:00");
INSERT INTO purchase_details VALUES("2335","301","1","5189","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","4.00","0.00","0","0","3495.17","145.63","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2336","301","1","5189","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","48.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2337","301","1","5189","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","97.15","144.0000","13989.60","","0.00","0.00","4.00","0.00","0","0","13430.02","559.58","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2338","301","1","5189","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","255.0000","33851.25","","0.00","0.00","4.00","0.00","0","0","32497.20","1354.05","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2339","302","1","5190","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","4.00","0.00","0","0","11847.17","493.63","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2340","302","1","5190","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","18.0000","6267.60","","18.00","1128.17","4.00","0.00","0","0","6016.90","250.70","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2341","302","1","5190","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","24.0000","5400.00","","18.00","972.00","4.00","0.00","0","0","5184.00","216.00","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2342","302","1","5190","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","30.0000","9546.00","","18.00","1718.28","4.00","0.00","0","0","9164.16","381.84","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2343","302","1","5190","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","302.0000","84122.10","","18.00","15141.98","4.00","0.00","0","0","80757.22","3364.88","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2344","302","1","5190","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","6.0000","3856.80","","18.00","694.22","4.00","0.00","0","0","3702.53","154.27","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2345","302","1","5190","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","4.00","0.00","0","0","8640.00","360.00","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2346","302","1","5190","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","4.00","0.00","0","0","4482.43","186.77","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2347","302","1","5190","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","144.0000","21600.00","","18.00","3888.00","4.00","0.00","0","0","20736.00","864.00","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2348","302","1","5190","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","24.0000","19284.00","","18.00","3471.12","4.00","0.00","0","0","18512.64","771.36","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2349","302","1","5190","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2350","302","1","5190","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","72.0000","19285.20","","18.00","3471.34","4.00","0.00","0","0","18513.79","771.41","","ADMIN","192.168.0.20","2021-12-27 00:00:00");
INSERT INTO purchase_details VALUES("2351","303","1","5191","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","4.00","0.00","0","0","9976.32","415.68","","ADMIN","192.168.0.20","2021-12-30 00:00:00");
INSERT INTO purchase_details VALUES("2352","304","1","5192","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","1250.0000","78812.50","","5.00","3940.63","4.00","0.00","0","0","75660.00","3152.50","","ADMIN","192.168.0.20","2021-12-30 00:00:00");
INSERT INTO purchase_details VALUES("2353","305","1","5193","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","35.0000","16873.50","","18.00","3037.23","4.00","0.00","0","0","16198.56","674.94","","ADMIN","192.168.0.20","2021-12-30 00:00:00");
INSERT INTO purchase_details VALUES("2354","305","1","5193","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","6.0000","1909.20","","18.00","343.66","4.00","0.00","0","0","1832.83","76.37","","ADMIN","192.168.0.20","2021-12-30 00:00:00");
INSERT INTO purchase_details VALUES("2355","305","1","5193","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","9.0000","4860.00","","18.00","874.80","4.00","0.00","0","0","4665.60","194.40","","ADMIN","192.168.0.20","2021-12-30 00:00:00");
INSERT INTO purchase_details VALUES("2356","305","1","5193","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","4.00","0.00","0","0","3386.88","141.12","","ADMIN","192.168.0.20","2021-12-30 00:00:00");
INSERT INTO purchase_details VALUES("2357","306","1","5194","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","120.0000","23142.00","","18.00","4165.56","4.00","0.00","0","0","22216.32","925.68","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2358","306","1","5194","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","4.00","0.00","0","0","4608.00","192.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2359","306","1","5194","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","144.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2360","306","1","5194","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","59.0000","20543.80","","18.00","3697.88","4.00","0.00","0","0","19722.05","821.75","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2361","306","1","5194","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","15.0000","3750.00","","18.00","675.00","4.00","0.00","0","0","3600.00","150.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2362","306","1","5194","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","4.00","0.00","0","0","8888.83","370.37","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2363","306","1","5194","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","72.0000","34711.20","","18.00","6248.02","4.00","0.00","0","0","33322.75","1388.45","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2364","306","1","5194","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2365","306","1","5194","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","80.0000","16712.00","","18.00","3008.16","4.00","0.00","0","0","16043.52","668.48","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2366","306","1","5194","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","4.00","0.00","0","0","6109.06","254.54","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2367","306","1","5194","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","348.0000","96935.40","","18.00","17448.37","4.00","0.00","0","0","93057.98","3877.42","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2368","306","1","5194","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","72.0000","46281.60","","18.00","8330.69","4.00","0.00","0","0","44430.34","1851.26","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2369","306","1","5194","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","18.0000","6750.00","","18.00","1215.00","4.00","0.00","0","0","6480.00","270.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2370","306","1","5194","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","348.20","48.0000","16713.60","","18.00","3008.45","4.00","0.00","0","0","16045.06","668.54","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2371","306","1","5194","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","48.0000","18000.00","","18.00","3240.00","4.00","0.00","0","0","17280.00","720.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2372","306","1","5194","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","78.0000","29250.00","","18.00","5265.00","4.00","0.00","0","0","28080.00","1170.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2373","306","1","5194","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","4.00","0.00","0","0","8964.86","373.54","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2374","306","1","5194","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","72.0000","13885.20","","18.00","2499.34","4.00","0.00","0","0","13329.79","555.41","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2375","306","1","5194","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","240.0000","36000.00","","18.00","6480.00","4.00","0.00","0","0","34560.00","1440.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2376","306","1","5194","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","4.00","0.00","0","0","5760.00","240.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2377","306","1","5194","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","803.50","15.0000","12052.50","","18.00","2169.45","4.00","0.00","0","0","11570.40","482.10","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2378","306","1","5194","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","192.0000","24681.60","","18.00","4442.69","4.00","0.00","0","0","23694.34","987.26","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2379","306","1","5194","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","4.00","0.00","0","0","7406.21","308.59","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2380","306","1","5194","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","24.0000","5040.00","","18.00","907.20","4.00","0.00","0","0","4838.40","201.60","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2381","306","1","5194","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","96.0000","51840.00","","18.00","9331.20","4.00","0.00","0","0","49766.40","2073.60","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2382","306","1","5194","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","4.00","0.00","0","0","4147.20","172.80","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2383","306","1","5194","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","4.00","0.00","0","0","5529.60","230.40","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2384","306","1","5194","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","4.00","0.00","0","0","9331.20","388.80","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2385","306","1","5194","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","220.10","60.0000","13206.00","","18.00","2377.08","4.00","0.00","0","0","12677.76","528.24","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2386","306","1","5194","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","96.0000","16800.00","","18.00","3024.00","4.00","0.00","0","0","16128.00","672.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2387","306","1","5194","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","18.0000","3150.00","","18.00","567.00","4.00","0.00","0","0","3024.00","126.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2388","306","1","5194","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","300.0000","60000.00","","18.00","10800.00","4.00","0.00","0","0","57600.00","2400.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2389","306","1","5194","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","96.0000","25713.60","","18.00","4628.45","4.00","0.00","0","0","24685.06","1028.54","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2390","306","1","5194","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","120.0000","24000.00","","18.00","4320.00","4.00","0.00","0","0","23040.00","960.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2391","306","1","5194","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","144.0000","28800.00","","18.00","5184.00","4.00","0.00","0","0","27648.00","1152.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2392","307","1","5195","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","118.00","75.0000","8850.00","","0.00","0.00","4.00","0.00","0","0","8496.00","354.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2393","307","1","5195","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","4.00","0.00","0","0","5442.05","226.75","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2394","307","1","5195","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","4.00","0.00","0","0","20390.40","849.60","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2395","307","1","5195","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","221.25","216.0000","47790.00","","0.00","0.00","4.00","0.00","0","0","45878.40","1911.60","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2396","307","1","5195","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","80.0000","10620.00","","0.00","0.00","4.00","0.00","0","0","10195.20","424.80","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2397","307","1","5195","189","412","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","4.00","0.00","0","0","9976.32","415.68","","ADMIN","192.168.0.20","2021-12-31 00:00:00");
INSERT INTO purchase_details VALUES("2398","308","1","5196","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","401.75","36.0000","14463.00","","18.00","2603.34","0.00","0.00","0","0","14463.00","0.00","","ADMIN","192.168.0.20","2022-01-12 00:00:00");
INSERT INTO purchase_details VALUES("2399","308","1","5196","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","48.0000","16713.60","","18.00","3008.45","0.00","0.00","0","0","16713.60","0.00","","ADMIN","192.168.0.20","2022-01-12 00:00:00");
INSERT INTO purchase_details VALUES("2400","308","1","5196","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","ADMIN","192.168.0.20","2022-01-12 00:00:00");
INSERT INTO purchase_details VALUES("2401","309","1","5197","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","168.0000","21596.40","","18.00","3887.35","5.00","0.00","0","0","20516.58","1079.82","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2402","309","1","5197","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2403","309","1","5197","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","984.0000","205557.60","","18.00","37000.37","5.00","0.00","0","0","195279.72","10277.88","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2404","309","1","5197","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","52.0000","33425.60","","18.00","6016.61","0.00","0.00","0","0","33425.60","0.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2405","309","1","5197","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","50.0000","18750.00","","18.00","3375.00","0.00","0.00","0","0","18750.00","0.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2406","309","1","5197","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","5.00","0.00","0","0","2930.94","154.26","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2407","309","1","5197","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","24.0000","5040.00","","18.00","907.20","5.00","0.00","0","0","4788.00","252.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2408","309","1","5197","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2409","309","1","5197","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","26.45","24.0000","634.80","","18.00","114.26","0.00","0.00","0","0","634.80","0.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2410","310","1","5198","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","0.00","0.00","0","0","7080.00","0.00","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2411","310","1","5198","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","520.0000","69030.00","","0.00","0.00","5.00","0.00","0","0","65578.50","3451.50","","ADMIN","192.168.0.20","2022-01-18 00:00:00");
INSERT INTO purchase_details VALUES("2412","311","1","5199","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","0.00","0.00","0","0","2834.40","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2413","311","1","5199","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","59.05","24.0000","1417.20","","0.00","0.00","0.00","0.00","0","0","1417.20","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2414","311","1","5199","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","0.00","0.00","0","0","3640.80","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2415","311","1","5199","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","0.00","0.00","0","0","21240.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2416","311","1","5199","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","0.00","0.00","0","0","7080.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2417","311","1","5199","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","0.00","0.00","0","0","4663.20","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2418","311","1","5199","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","635.0000","84296.25","","0.00","0.00","5.00","0.00","0","0","80081.44","4214.81","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2419","312","1","5200","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","384.0000","49363.20","","18.00","8885.38","5.00","0.00","0","0","46895.04","2468.16","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2420","312","1","5200","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","231.45","80.0000","18516.00","","18.00","3332.88","0.00","0.00","0","0","18516.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2421","312","1","5200","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","5.00","0.00","0","0","8796.24","462.96","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2422","312","1","5200","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2423","312","1","5200","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","1776.0000","371006.40","","18.00","66781.15","5.00","0.00","0","0","352456.08","18550.32","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2424","312","1","5200","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","32.0000","8913.60","","18.00","1604.45","0.00","0.00","0","0","8913.60","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2425","312","1","5200","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","72.0000","46281.60","","18.00","8330.69","0.00","0.00","0","0","46281.60","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2426","312","1","5200","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","6.0000","2250.00","","18.00","405.00","0.00","0.00","0","0","2250.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2427","312","1","5200","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","18.0000","6750.00","","18.00","1215.00","0.00","0.00","0","0","6750.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2428","312","1","5200","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","384.0000","49363.20","","18.00","8885.38","5.00","0.00","0","0","46895.04","2468.16","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2429","312","1","5200","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","168.0000","35280.00","","18.00","6350.40","5.00","0.00","0","0","33516.00","1764.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2430","312","1","5200","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","12.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2431","312","1","5200","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","24.0000","15428.40","","18.00","2777.11","0.00","0.00","0","0","15428.40","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2432","312","1","5200","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","48.0000","3960.00","","18.00","712.80","0.00","0.00","0","0","3960.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2433","312","1","5200","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","12.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2022-01-31 00:00:00");
INSERT INTO purchase_details VALUES("2434","313","1","5201","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","401.75","168.0000","67494.00","","18.00","12148.92","0.00","0.00","0","0","67494.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2435","313","1","5201","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","140.0000","26999.00","","18.00","4859.82","0.00","0.00","0","0","26999.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2436","313","1","5201","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","231.45","264.0000","61102.80","","18.00","10998.50","0.00","0.00","0","0","61102.80","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2437","313","1","5201","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","0.00","0.00","0","0","9600.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2438","313","1","5201","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","96.0000","21600.00","","18.00","3888.00","0.00","0.00","0","0","21600.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2439","313","1","5201","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","16.0000","4000.00","","18.00","720.00","0.00","0.00","0","0","4000.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2440","313","1","5201","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2441","313","1","5201","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","6.0000","1253.40","","18.00","225.61","5.00","0.00","0","0","1190.73","62.67","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2442","313","1","5201","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2443","313","1","5201","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","52.0000","33425.60","","18.00","6016.61","5.00","0.00","0","0","31754.32","1671.28","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2444","313","1","5201","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2445","313","1","5201","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","66.0000","24750.00","","18.00","4455.00","0.00","0.00","0","0","24750.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2446","313","1","5201","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","0.00","0.00","0","0","4669.20","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2447","313","1","5201","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2448","313","1","5201","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2449","313","1","5201","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2450","313","1","5201","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","0.00","0.00","0","0","7714.80","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2451","313","1","5201","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","5.00","0.00","0","0","24624.00","1296.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2452","313","1","5201","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","0.00","0.00","0","0","25920.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2453","313","1","5201","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","0.00","0.00","0","0","9720.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2454","313","1","5201","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2455","313","1","5201","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","16.0000","3200.00","","18.00","576.00","0.00","0.00","0","0","3200.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2456","313","1","5201","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","72.0000","19285.20","","18.00","3471.34","0.00","0.00","0","0","19285.20","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2457","313","1","5201","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","96.0000","61713.60","","18.00","11108.45","0.00","0.00","0","0","61713.60","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2458","313","1","5201","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","0.00","0.00","0","0","7920.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2459","314","1","5202","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","0.00","0.00","0","0","2834.40","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2460","314","1","5202","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","48.0000","3640.80","","0.00","0.00","0.00","0.00","0","0","3640.80","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2461","314","1","5202","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","0.00","0.00","0","0","7080.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2462","315","1","5201","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","401.75","168.0000","67494.00","","18.00","12148.92","0.00","0.00","0","0","67494.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2463","315","1","5201","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","140.0000","26999.00","","18.00","4859.82","0.00","0.00","0","0","26999.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2464","315","1","5201","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","231.45","264.0000","61102.80","","18.00","10998.50","0.00","0.00","0","0","61102.80","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2465","315","1","5201","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","0.00","0.00","0","0","9600.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2466","315","1","5201","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","96.0000","21600.00","","18.00","3888.00","0.00","0.00","0","0","21600.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2467","315","1","5201","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","16.0000","4000.00","","18.00","720.00","0.00","0.00","0","0","4000.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2468","315","1","5201","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2469","315","1","5201","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","6.0000","1253.40","","18.00","225.61","0.00","0.00","0","0","1190.73","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2470","315","1","5201","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2471","315","1","5201","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","52.0000","33425.60","","18.00","6016.61","0.00","0.00","0","0","31754.32","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2472","315","1","5201","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2473","315","1","5201","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","66.0000","24750.00","","18.00","4455.00","0.00","0.00","0","0","24750.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2474","315","1","5201","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","0.00","0.00","0","0","4669.20","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2475","315","1","5201","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2476","315","1","5201","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2477","315","1","5201","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2478","315","1","5201","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","0.00","0.00","0","0","7714.80","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2479","315","1","5201","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","0.00","0.00","0","0","24624.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2480","315","1","5201","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","0.00","0.00","0","0","25920.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2481","315","1","5201","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","0.00","0.00","0","0","9720.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2482","315","1","5201","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2483","315","1","5201","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","16.0000","3200.00","","18.00","576.00","0.00","0.00","0","0","3200.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2484","315","1","5201","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","72.0000","19285.20","","18.00","3471.34","0.00","0.00","0","0","19285.20","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2485","315","1","5201","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","96.0000","61713.60","","18.00","11108.45","0.00","0.00","0","0","61713.60","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2486","315","1","5201","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","0.00","0.00","0","0","7920.00","0.00","DELETED","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2487","316","1","5201","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","401.75","168.0000","67494.00","","18.00","12148.92","0.00","0.00","0","0","67494.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2488","316","1","5201","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","140.0000","26999.00","","18.00","4859.82","0.00","0.00","0","0","26999.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2489","316","1","5201","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","0.00","0.00","0","0","9600.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2490","316","1","5201","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","96.0000","21600.00","","18.00","3888.00","0.00","0.00","0","0","21600.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2491","316","1","5201","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","16.0000","4000.00","","18.00","720.00","0.00","0.00","0","0","4000.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2492","316","1","5201","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2493","316","1","5201","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","6.0000","1253.40","","18.00","225.61","5.00","0.00","0","0","1190.73","62.67","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2494","316","1","5201","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","48.0000","13370.40","","18.00","2406.67","0.00","0.00","0","0","13370.40","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2495","316","1","5201","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","52.0000","33425.60","","18.00","6016.61","5.00","0.00","0","0","31754.32","1671.28","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2496","316","1","5201","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2497","316","1","5201","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","66.0000","24750.00","","18.00","4455.00","0.00","0.00","0","0","24750.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2498","316","1","5201","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","24.0000","4669.20","","18.00","840.46","0.00","0.00","0","0","4669.20","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2499","316","1","5201","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2500","316","1","5201","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2501","316","1","5201","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","0.00","0.00","0","0","6170.40","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2502","316","1","5201","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2503","316","1","5201","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","5.00","0.00","0","0","24624.00","1296.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2504","316","1","5201","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","0.00","0.00","0","0","25920.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2505","316","1","5201","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","0.00","0.00","0","0","9720.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2506","316","1","5201","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","0.00","0.00","0","0","2100.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2507","316","1","5201","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","16.0000","3200.00","","18.00","576.00","0.00","0.00","0","0","3200.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2508","316","1","5201","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","72.0000","19285.20","","18.00","3471.34","0.00","0.00","0","0","19285.20","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2509","316","1","5201","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","96.0000","61713.60","","18.00","11108.45","0.00","0.00","0","0","61713.60","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2510","316","1","5201","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","0.00","0.00","0","0","7920.00","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2511","316","1","5201","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","231.45","264.0000","61102.80","","18.00","10998.50","0.00","0.00","0","0","61102.80","0.00","","admin","::1","2022-02-24 00:00:00");
INSERT INTO purchase_details VALUES("2512","317","1","5203","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","0.00","0.00","0","0","7405.20","0.00","","admin","::1","2022-02-25 00:00:00");
INSERT INTO purchase_details VALUES("2513","317","1","5203","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","60.0000","14463.00","","18.00","2603.34","0.00","0.00","0","0","14463.00","0.00","","admin","::1","2022-02-25 00:00:00");
INSERT INTO purchase_details VALUES("2514","318","1","5204","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","1300.0000","81965.00","","5.00","4098.25","0.00","0.00","0","0","81965.00","0.00","","admin","::1","2022-02-25 00:00:00");
INSERT INTO purchase_details VALUES("2515","319","1","5205","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","5.00","0.00","0","0","11723.76","617.04","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2516","319","1","5205","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","342.0000","85500.00","","18.00","15390.00","0.00","0.00","0","0","85500.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2517","319","1","5205","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.00","1944.00","0.00","0.00","0","0","10800.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2518","319","1","5205","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","0.00","0.00","0","0","4629.60","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2519","319","1","5205","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","64.0000","13369.60","","18.00","2406.53","5.00","0.00","0","0","12701.12","668.48","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2520","319","1","5205","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","48.0000","30854.40","","18.00","5553.79","5.00","0.00","0","0","29311.68","1542.72","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2521","319","1","5205","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","48.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2522","319","1","5205","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2523","319","1","5205","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","5.00","0.00","0","0","24624.00","1296.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2524","319","1","5205","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","0.00","0.00","0","0","8640.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2525","320","1","5206","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","97.25","180.0000","17505.00","","18.00","3150.90","0.00","0.00","0","0","17505.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2526","320","1","5206","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","80.0000","15428.00","","18.00","2777.04","0.00","0.00","0","0","15428.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2527","320","1","5206","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","12.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2528","320","1","5206","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","72.0000","16200.00","","18.00","2916.00","0.00","0.00","0","0","16200.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2529","320","1","5206","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","0.00","0.00","0","0","4629.60","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2530","320","1","5206","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2531","320","1","5206","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","62.0000","12951.80","","18.00","2331.32","5.00","0.00","0","0","12304.21","647.59","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2532","320","1","5206","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2533","320","1","5206","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","4.0000","1114.20","","18.00","200.56","0.00","0.00","0","0","1114.20","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2534","320","1","5206","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","54.0000","34711.20","","18.00","6248.02","5.00","0.00","0","0","32975.64","1735.56","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2535","320","1","5206","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2536","320","1","5206","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","96.0000","18676.80","","18.00","3361.82","0.00","0.00","0","0","18676.80","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2537","320","1","5206","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","0.00","0.00","0","0","4628.40","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2538","320","1","5206","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","0.00","0.00","0","0","3000.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2539","320","1","5206","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2540","320","1","5206","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2541","320","1","5206","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2542","320","1","5206","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","5.00","0.00","0","0","36936.00","1944.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2543","320","1","5206","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2544","320","1","5206","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","0.00","0.00","0","0","9720.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2545","320","1","5206","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","96.0000","25713.60","","18.00","4628.45","0.00","0.00","0","0","25713.60","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2546","320","1","5206","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","12.0000","2400.00","","18.00","432.00","0.00","0.00","0","0","2400.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2547","320","1","5206","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","72.0000","46285.20","","18.00","8331.34","0.00","0.00","0","0","46285.20","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2548","320","1","5206","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","339.00","24.0000","8136.00","","18.00","1464.48","0.00","0.00","0","0","8136.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2549","320","1","5206","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","360.0000","29700.00","","18.00","5346.00","0.00","0.00","0","0","29700.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2550","320","1","5206","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","44.00","720.0000","31680.00","","18.00","5702.40","0.00","0.00","0","0","31680.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2551","320","1","5206","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","26.45","24.0000","634.80","","18.00","114.26","0.00","0.00","0","0","634.80","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2552","320","1","5206","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","240.0000","19800.00","","18.00","3564.00","0.00","0.00","0","0","19800.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2553","320","1","5206","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","0.00","0.00","0","0","3528.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2554","321","1","5207","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","1000.0000","63050.00","","5.00","3152.50","0.00","0.00","0","0","63050.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2555","322","1","5208","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","0.00","0.00","0","0","21240.00","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2556","323","1","5209","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","0.00","0.00","0","0","2834.40","0.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2557","323","1","5209","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","240.0000","31860.00","","0.00","0.00","5.00","0.00","0","0","30267.00","1593.00","","admin","::1","2022-02-28 00:00:00");
INSERT INTO purchase_details VALUES("2558","324","1","5210","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","97.15","48.0000","4663.20","","0.00","0.00","0.00","0.00","0","0","4663.20","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2559","325","1","5211","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","750.0000","47287.50","","5.00","2364.38","0.00","0.00","0","0","47287.50","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2560","326","1","5212","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","401.75","24.0000","9642.00","","18.00","1735.56","0.00","0.00","0","0","9642.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2561","326","1","5212","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","97.25","216.0000","21006.00","","18.00","3781.08","0.00","0.00","0","0","21006.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2562","326","1","5212","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","20.0000","925.00","","18.00","166.50","0.00","0.00","0","0","925.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2563","326","1","5212","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","0.00","0.00","0","0","7405.20","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2564","326","1","5212","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","40.0000","7714.00","","18.00","1388.52","0.00","0.00","0","0","7714.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2565","326","1","5212","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","96.0000","24000.00","","18.00","4320.00","0.00","0.00","0","0","24000.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2566","326","1","5212","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2567","326","1","5212","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2568","326","1","5212","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","5.00","0.00","0","0","9576.00","504.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2569","326","1","5212","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","18.0000","3150.00","","18.00","567.00","0.00","0.00","0","0","3150.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2570","326","1","5212","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2571","326","1","5212","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","137.55","48.0000","6602.40","","18.00","1188.43","0.00","0.00","0","0","6602.40","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2572","326","1","5212","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","24.0000","1980.00","","18.00","356.40","0.00","0.00","0","0","1980.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2573","326","1","5212","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","44.00","1188.0000","52272.00","","18.00","9408.96","0.00","0.00","0","0","52272.00","0.00","","admin","::1","2022-03-22 00:00:00");
INSERT INTO purchase_details VALUES("2574","327","1","5213","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","59.05","24.0000","1417.20","","0.00","0.00","0.00","0.00","0","0","1417.20","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2575","327","1","5213","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2576","327","1","5213","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","480.0000","63720.00","","0.00","0.00","5.00","0.00","0","0","60534.00","3186.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2577","328","1","5214","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","97.25","240.0000","23340.00","","18.00","4201.20","0.00","0.00","0","0","23340.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2578","328","1","5214","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","0.00","0.00","0","0","14810.40","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2579","328","1","5214","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","192.85","50.0000","9642.50","","18.00","1735.65","0.00","0.00","0","0","9642.50","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2580","328","1","5214","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","231.45","24.0000","5554.80","","18.00","999.86","0.00","0.00","0","0","5554.80","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2581","328","1","5214","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","192.0000","48000.00","","18.00","8640.00","0.00","0.00","0","0","48000.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2582","328","1","5214","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2583","328","1","5214","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","72.0000","25070.40","","18.00","4512.67","0.00","0.00","0","0","25070.40","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2584","328","1","5214","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","0.00","0.00","0","0","23140.80","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2585","328","1","5214","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","336.0000","70190.40","","18.00","12634.27","5.00","0.00","0","0","66680.88","3509.52","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2586","328","1","5214","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2587","328","1","5214","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","72.0000","46281.60","","18.00","8330.69","5.00","0.00","0","0","43967.52","2314.08","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2588","328","1","5214","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2589","328","1","5214","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","4.0000","1500.00","","18.00","270.00","0.00","0.00","0","0","1500.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2590","328","1","5214","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","0.00","0.00","0","0","4628.40","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2591","328","1","5214","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","96.0000","14400.00","","18.00","2592.00","0.00","0.00","0","0","14400.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2592","328","1","5214","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","0.00","0.00","0","0","3000.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2593","328","1","5214","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2594","328","1","5214","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","432.0000","90720.00","","18.00","16329.60","5.00","0.00","0","0","86184.00","4536.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2595","328","1","5214","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","96.0000","51840.00","","18.00","9331.20","5.00","0.00","0","0","49248.00","2592.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2596","328","1","5214","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2597","328","1","5214","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","0.00","0.00","0","0","9720.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2598","328","1","5214","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","660.40","15.0000","9906.00","","18.00","1783.08","0.00","0.00","0","0","9906.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2599","328","1","5214","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","10.0000","1750.00","","18.00","315.00","0.00","0.00","0","0","1750.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2600","328","1","5214","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","120.0000","24000.00","","18.00","4320.00","0.00","0.00","0","0","24000.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2601","328","1","5214","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","48.0000","12856.80","","18.00","2314.22","0.00","0.00","0","0","12856.80","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2602","328","1","5214","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","6.0000","1200.00","","18.00","216.00","0.00","0.00","0","0","1200.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2603","328","1","5214","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","0.00","0.00","0","0","3528.00","0.00","","admin","::1","2022-03-26 00:00:00");
INSERT INTO purchase_details VALUES("2604","329","1","5215","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","180.0000","23895.00","","0.00","0.00","5.00","0.00","0","0","22700.25","1194.75","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2605","330","1","5216","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","97.25","216.0000","21006.00","","18.00","3781.08","0.00","0.00","0","0","21006.00","0.00","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2606","330","1","5216","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2607","330","1","5216","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","16.0000","10284.80","","18.00","1851.26","5.00","0.00","0","0","9770.56","514.24","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2608","330","1","5216","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2609","330","1","5216","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","96.0000","12340.80","","18.00","2221.34","0.00","0.00","0","0","12340.80","0.00","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2610","330","1","5216","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","36.0000","2970.00","","18.00","534.60","0.00","0.00","0","0","2970.00","0.00","","admin","::1","2022-03-30 00:00:00");
INSERT INTO purchase_details VALUES("2611","331","1","5217","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","20.0000","8850.00","","0.00","0.00","0.00","0.00","0","0","8850.00","0.00","","admin","::1","2022-04-08 00:00:00");
INSERT INTO purchase_details VALUES("2612","332","1","5218","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.00","1944.00","10.00","0.00","0","0","9720.00","1080.00","","admin","::1","2022-04-08 00:00:00");
INSERT INTO purchase_details VALUES("2613","332","1","5218","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","82.50","600.0000","49500.00","","18.00","8910.00","0.00","0.00","0","0","49500.00","0.00","","admin","::1","2022-04-08 00:00:00");
INSERT INTO purchase_details VALUES("2614","333","1","5219","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","500.0000","31525.00","","5.00","1576.25","0.00","0.00","0","0","31525.00","0.00","","admin","::1","2022-04-08 00:00:00");
INSERT INTO purchase_details VALUES("2615","334","1","5220","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","0.00","0.00","0","0","5668.80","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2616","334","1","5220","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.85","96.0000","7281.60","","0.00","0.00","0.00","0.00","0","0","7281.60","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2617","334","1","5220","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2618","334","1","5220","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","0.00","0.00","0","0","8496.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2619","334","1","5220","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","37.0000","6549.00","","0.00","0.00","0.00","0.00","0","0","6549.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2620","334","1","5220","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","0.00","0.00","0","0","9600.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2621","334","1","5220","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","75.0000","9956.25","","0.00","0.00","5.00","0.00","0","0","9458.44","497.81","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2622","334","1","5220","319","503","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","0.00","0.00","0","0","5196.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2623","334","1","5220","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","50.55","720.0000","36396.00","","0.00","0.00","100.00","0.00","0","0","0.00","36396.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2624","335","1","5221","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","0.00","0.00","0","0","7405.20","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2625","335","1","5221","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","66.0000","13787.40","","18.00","2481.73","0.00","0.00","0","0","13787.40","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2626","335","1","5221","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","12.0000","417.60","","18.00","75.17","0.00","0.00","0","0","417.60","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2627","335","1","5221","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","8.0000","1920.00","","18.00","345.60","0.00","0.00","0","0","1920.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2628","335","1","5221","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","28.0000","5849.20","","18.00","1052.86","5.00","0.00","0","0","5556.74","292.46","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2629","335","1","5221","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","0.00","0.00","0","0","6363.60","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2630","335","1","5221","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","8.0000","3000.00","","18.00","540.00","0.00","0.00","0","0","3000.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2631","335","1","5221","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","0.00","0.00","0","0","4628.40","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2632","335","1","5221","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2633","335","1","5221","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2634","335","1","5221","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","72.0000","15120.00","","18.00","2721.60","5.00","0.00","0","0","14364.00","756.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2635","335","1","5221","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","0.00","0.00","0","0","8640.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2636","335","1","5221","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2637","335","1","5221","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","5.0000","2700.00","","18.00","486.00","0.00","0.00","0","0","2700.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2638","335","1","5221","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","0.00","0.00","0","0","4200.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2639","335","1","5221","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","480.0000","115200.00","","18.00","20736.00","0.00","0.00","0","0","115200.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2640","335","1","5221","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","339.00","48.0000","16272.00","","18.00","2928.96","0.00","0.00","0","0","16272.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2641","335","1","5221","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","12.0000","7713.60","","18.00","1388.45","5.00","0.00","0","0","7327.92","385.68","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2642","335","1","5221","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2643","335","1","5221","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","42.85","960.0000","41136.00","","18.00","7404.48","0.00","0.00","0","0","41136.00","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2644","335","1","5221","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","26.45","24.0000","634.80","","18.00","114.26","0.00","0.00","0","0","634.80","0.00","","admin","::1","2022-04-19 00:00:00");
INSERT INTO purchase_details VALUES("2645","336","1","5222","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2022-04-20 00:00:00");
INSERT INTO purchase_details VALUES("2646","337","1","5223","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","0.00","0.00","0","0","4628.40","0.00","","admin","::1","2022-04-20 00:00:00");
INSERT INTO purchase_details VALUES("2647","337","1","5223","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","0.00","0.00","0","0","4320.00","0.00","","admin","::1","2022-04-20 00:00:00");
INSERT INTO purchase_details VALUES("2648","337","1","5223","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","44.00","720.0000","31680.00","","18.00","5702.40","0.00","0.00","0","0","31680.00","0.00","","admin","::1","2022-04-20 00:00:00");
INSERT INTO purchase_details VALUES("2649","338","1","5224","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.05","1000.0000","63050.00","","5.00","3152.50","0.00","0.00","0","0","63050.00","0.00","","admin","::1","2022-04-20 00:00:00");
INSERT INTO purchase_details VALUES("2650","339","1","5225","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","120.0000","27000.00","","18.00","4860.00","10.00","0.00","0","0","24300.00","2700.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2651","339","1","5225","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","0.00","0.00","0","0","4629.60","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2652","339","1","5225","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","0.00","0.00","0","0","11570.40","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2653","339","1","5225","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","4.0000","960.00","","18.00","172.80","0.00","0.00","0","0","960.00","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2654","339","1","5225","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","432.0000","120333.60","","18.00","21660.05","0.00","0.00","0","0","120333.60","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2655","339","1","5225","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2656","339","1","5225","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","0.00","0.00","0","0","9338.40","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2657","339","1","5225","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","0.00","0.00","0","0","5760.00","0.00","","admin","::1","2022-04-23 00:00:00");
INSERT INTO purchase_details VALUES("2658","340","1","5226","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","0.00","0.00","0","0","10620.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2659","340","1","5226","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","96.0000","16992.00","","0.00","0.00","0.00","0.00","0","0","16992.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2660","340","1","5226","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","72.0000","7200.00","","0.00","0.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2661","340","1","5226","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","360.0000","47790.00","","0.00","0.00","5.00","0.00","0","0","45400.50","2389.50","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2662","340","1","5226","319","503","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","0.00","0.00","0","0","5196.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2663","341","1","5227","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","96.30","60.0000","5778.00","","18.00","1040.04","0.00","0.00","0","0","5778.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2664","341","1","5227","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","54.0000","16661.70","","18.00","2999.11","0.00","0.00","0","0","16661.70","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2665","341","1","5227","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","22.0000","4595.80","","18.00","827.24","0.00","0.00","0","0","4595.80","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2666","341","1","5227","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","0.00","0.00","0","0","4800.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2667","341","1","5227","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","96.0000","21600.00","","18.00","3888.00","10.00","0.00","0","0","19440.00","2160.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2668","341","1","5227","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","250.00","40.0000","10000.00","","18.00","1800.00","0.00","0.00","0","0","10000.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2669","341","1","5227","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","0.00","0.00","0","0","17280.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2670","341","1","5227","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","960.0000","200544.00","","18.00","36097.92","5.00","0.00","0","0","190516.80","10027.20","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2671","341","1","5227","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","60.0000","16713.00","","18.00","3008.34","0.00","0.00","0","0","16713.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2672","341","1","5227","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","12.0000","4500.00","","18.00","810.00","0.00","0.00","0","0","4500.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2673","341","1","5227","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","48.0000","18000.00","","18.00","3240.00","0.00","0.00","0","0","18000.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2674","341","1","5227","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","24.0000","11700.00","","18.00","2106.00","0.00","0.00","0","0","11700.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2675","341","1","5227","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","96.0000","12000.00","","18.00","2160.00","0.00","0.00","0","0","12000.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2676","341","1","5227","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","24.0000","3085.20","","18.00","555.34","0.00","0.00","0","0","3085.20","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2677","341","1","5227","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","432.0000","90720.00","","18.00","16329.60","5.00","0.00","0","0","86184.00","4536.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2678","341","1","5227","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","0.00","0.00","0","0","21600.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2679","341","1","5227","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","0.00","0.00","0","0","11520.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2680","341","1","5227","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","36.0000","19440.00","","18.00","3499.20","0.00","0.00","0","0","19440.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2681","341","1","5227","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","0.00","0.00","0","0","4200.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2682","341","1","5227","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","120.0000","24000.00","","18.00","4320.00","0.00","0.00","0","0","24000.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2683","341","1","5227","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","36.0000","7200.00","","18.00","1296.00","0.00","0.00","0","0","7200.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2684","341","1","5227","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","30.0000","6000.00","","18.00","1080.00","0.00","0.00","0","0","6000.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2685","341","1","5227","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","240.0000","57600.00","","18.00","10368.00","0.00","0.00","0","0","57600.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2686","341","1","5227","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","48.0000","30856.80","","18.00","5554.22","5.00","0.00","0","0","29313.96","1542.84","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2687","341","1","5227","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","100.0000","64280.00","","18.00","11570.40","5.00","0.00","0","0","61066.00","3214.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2688","341","1","5227","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","12.0000","4500.00","","18.00","810.00","0.00","0.00","0","0","4500.00","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2689","341","1","5227","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","83.30","72.0000","5997.60","","18.00","1079.57","0.00","0.00","0","0","5997.60","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2690","341","1","5227","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","44.40","144.0000","6393.60","","18.00","1150.85","0.00","0.00","0","0","6393.60","0.00","","admin","::1","2022-04-30 00:00:00");
INSERT INTO purchase_details VALUES("2691","342","1","5228","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.00","206.64","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2692","342","1","5228","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.00","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2693","342","1","5228","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.00","93.02","6.00","0.00","0","0","485.75","31.01","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2694","342","1","5228","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.00","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2695","342","1","5228","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.00","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2696","342","1","5228","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.00","464.92","2.00","0.00","0","0","2531.25","51.66","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2697","342","1","5228","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.00","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2698","342","1","5228","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.00","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2699","342","1","5228","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.00","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2700","342","1","5228","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.79","1.0000","401.79","","18.00","72.32","2.00","0.00","0","0","393.75","8.04","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2701","342","1","5228","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","5.0000","1865.50","","18.00","335.79","2.00","0.00","0","0","1828.19","37.31","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2702","342","1","5228","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.00","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2703","342","1","5228","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.00","49.60","6.00","0.00","0","0","259.01","16.53","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2704","342","1","5228","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.00","198.39","6.00","0.00","0","0","1036.03","66.13","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2705","342","1","5228","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.00","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2706","342","1","5228","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.00","59.52","2.00","0.00","0","0","324.03","6.61","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2707","342","1","5228","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.00","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2708","342","1","5228","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.00","859.68","2.00","0.00","0","0","4680.48","95.52","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2709","342","1","5228","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.00","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2710","342","1","5228","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.00","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2711","342","1","5228","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.00","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2712","342","1","5228","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","9.0000","1446.57","","18.00","260.38","2.00","0.00","0","0","1417.64","28.93","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2713","342","1","5228","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.00","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2714","342","1","5228","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.00","619.88","2.00","0.00","0","0","3374.92","68.88","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2715","342","1","5228","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.00","185.98","2.00","0.00","0","0","1012.54","20.66","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2716","342","1","5228","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","39.0000","8729.76","","18.00","1571.36","2.00","0.00","0","0","8555.16","174.60","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2717","342","1","5228","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.00","12.51","2.00","0.00","0","0","68.10","1.39","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2718","342","1","5228","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","11.0000","2841.52","","18.00","511.47","2.00","0.00","0","0","2784.69","56.83","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2719","342","1","5228","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.00","216.98","2.00","0.00","0","0","1181.33","24.11","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2720","342","1","5228","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.00","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2721","342","1","5228","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.00","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2722","342","1","5228","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","2.0000","471.68","","18.00","84.90","2.00","0.00","0","0","462.25","9.43","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2723","343","1","5229","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","9.0000","937.35","","0.00","0.00","2.00","0.00","0","0","918.60","18.75","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2724","343","1","5229","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.00","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2725","343","1","5229","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","1.0000","126.44","","0.00","0.00","2.00","0.00","0","0","123.91","2.53","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2726","343","1","5229","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.00","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-05-15 00:00:00");
INSERT INTO purchase_details VALUES("2727","344","1","5230","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","40.0000","1850.00","","18.00","333.00","2.00","0.00","0","0","1813.00","37.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2728","344","1","5230","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","100.0000","20890.00","","18.00","3760.20","2.00","0.00","0","0","20472.20","417.80","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2729","344","1","5230","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","231.45","12.0000","2777.40","","18.00","499.93","2.00","0.00","0","0","2721.85","55.55","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2730","344","1","5230","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2731","344","1","5230","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","60.0000","2088.00","","18.00","375.84","2.00","0.00","0","0","2046.24","41.76","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2732","344","1","5230","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","2.00","0.00","0","0","22677.98","462.82","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2733","344","1","5230","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","2.00","0.00","0","0","11289.60","230.40","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2734","344","1","5230","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","72.0000","15040.80","","18.00","2707.34","7.00","0.00","0","0","13987.94","1052.86","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2735","344","1","5230","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","2.00","0.00","0","0","6236.33","127.27","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2736","344","1","5230","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","192.0000","53481.60","","18.00","9626.69","2.00","0.00","0","0","52411.97","1069.63","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2737","344","1","5230","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","6.0000","3856.80","","18.00","694.22","7.00","0.00","0","0","3586.82","269.98","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2738","344","1","5230","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","12.0000","4500.00","","18.00","810.00","2.00","0.00","0","0","4410.00","90.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2739","344","1","5230","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","2.00","0.00","0","0","17640.00","360.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2740","344","1","5230","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2741","344","1","5230","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","48.0000","9256.80","","18.00","1666.22","2.00","0.00","0","0","9071.66","185.14","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2742","344","1","5230","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","120.0000","18000.00","","18.00","3240.00","2.00","0.00","0","0","17640.00","360.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2743","344","1","5230","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","72.0000","15120.00","","18.00","2721.60","7.00","0.00","0","0","14061.60","1058.40","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2744","344","1","5230","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","7.00","0.00","0","0","36158.40","2721.60","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2745","344","1","5230","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","2.00","0.00","0","0","8467.20","172.80","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2746","344","1","5230","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2747","344","1","5230","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","48.0000","8400.00","","18.00","1512.00","2.00","0.00","0","0","8232.00","168.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2748","344","1","5230","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","12.0000","2100.00","","18.00","378.00","2.00","0.00","0","0","2058.00","42.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2749","344","1","5230","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","120.0000","32142.00","","18.00","5785.56","2.00","0.00","0","0","31499.16","642.84","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2750","344","1","5230","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","72.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2751","344","1","5230","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2752","344","1","5230","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","384.0000","92160.00","","18.00","16588.80","2.00","0.00","0","0","90316.80","1843.20","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2753","344","1","5230","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","72.0000","46285.20","","18.00","8331.34","2.00","0.00","0","0","45359.50","925.70","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2754","344","1","5230","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","77.05","24.0000","1849.20","","18.00","332.86","2.00","0.00","0","0","1812.22","36.98","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2755","344","1","5230","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","60.0000","38568.00","","18.00","6942.24","7.00","0.00","0","0","35868.24","2699.76","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2756","344","1","5230","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","42.85","528.0000","22624.80","","18.00","4072.46","2.00","0.00","0","0","22172.30","452.50","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2757","344","1","5230","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2758","344","1","5230","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","48.0000","3998.40","","18.00","719.71","2.00","0.00","0","0","3918.43","79.97","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2759","344","1","5230","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","2.00","0.00","0","0","3779.66","77.14","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2760","345","1","5231","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","2.00","0.00","0","0","20815.20","424.80","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2761","345","1","5231","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","2.00","0.00","0","0","6938.40","141.60","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2762","345","1","5231","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2763","345","1","5231","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","200.0000","26550.00","","0.00","0.00","7.00","0.00","0","0","24691.50","1858.50","","admin","::1","2022-05-27 00:00:00");
INSERT INTO purchase_details VALUES("2764","346","1","5232","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","2.00","0.00","0","0","5555.42","113.38","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2765","346","1","5232","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","96.0000","42480.00","","0.00","0.00","2.00","0.00","0","0","41630.40","849.60","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2766","346","1","5232","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","80.0000","14160.00","","0.00","0.00","2.00","0.00","0","0","13876.80","283.20","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2767","346","1","5232","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","288.0000","28800.00","","0.00","0.00","2.00","0.00","0","0","28224.00","576.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2768","346","1","5232","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","515.0000","68366.25","","0.00","0.00","7.00","0.00","0","0","63580.61","4785.64","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2769","346","1","5232","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","480.0000","24264.00","","0.00","0.00","2.00","0.00","0","0","23778.72","485.28","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2770","346","1","5232","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","96.0000","16992.00","","0.00","0.00","2.00","0.00","0","0","16652.16","339.84","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2771","347","1","5233","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","46.25","40.0000","1850.00","","18.00","333.00","2.00","0.00","0","0","1813.00","37.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2772","347","1","5233","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","2.00","0.00","0","0","7257.10","148.10","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2773","347","1","5233","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","220.0000","45958.00","","18.00","8272.44","2.00","0.00","0","0","45038.84","919.16","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2774","347","1","5233","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2775","347","1","5233","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","192.0000","43200.00","","18.00","7776.00","12.00","0.00","0","0","38016.00","5184.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2776","347","1","5233","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","96.0000","46281.60","","18.00","8330.69","2.00","0.00","0","0","45355.97","925.63","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2777","347","1","5233","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","2.00","0.00","0","0","11289.60","230.40","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2778","347","1","5233","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","240.0000","50136.00","","18.00","9024.48","7.00","0.00","0","0","46626.48","3509.52","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2779","347","1","5233","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","312.0000","86907.60","","18.00","15643.37","2.00","0.00","0","0","85169.45","1738.15","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2780","347","1","5233","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","16.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2781","347","1","5233","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","12.0000","4500.00","","18.00","810.00","2.00","0.00","0","0","4410.00","90.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2782","347","1","5233","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","24.0000","9000.00","","18.00","1620.00","2.00","0.00","0","0","8820.00","180.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2783","347","1","5233","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","30.0000","11250.00","","18.00","2025.00","2.00","0.00","0","0","11025.00","225.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2784","347","1","5233","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2785","347","1","5233","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","128.55","48.0000","6170.40","","18.00","1110.67","2.00","0.00","0","0","6046.99","123.41","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2786","347","1","5233","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","408.0000","85680.00","","18.00","15422.40","7.00","0.00","0","0","79682.40","5997.60","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2787","347","1","5233","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","7.00","0.00","0","0","36158.40","2721.60","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2788","347","1","5233","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","2.00","0.00","0","0","11289.60","230.40","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2789","347","1","5233","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2790","347","1","5233","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","240.0000","48000.00","","18.00","8640.00","2.00","0.00","0","0","47040.00","960.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2791","347","1","5233","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","267.85","216.0000","57855.60","","18.00","10414.01","2.00","0.00","0","0","56698.49","1157.11","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2792","347","1","5233","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","48.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2793","347","1","5233","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","144.0000","34560.00","","18.00","6220.80","2.00","0.00","0","0","33868.80","691.20","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2794","347","1","5233","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","24.0000","15428.40","","18.00","2777.11","2.00","0.00","0","0","15119.83","308.57","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2795","347","1","5233","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","77.05","48.0000","3698.40","","18.00","665.71","2.00","0.00","0","0","3624.43","73.97","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2796","347","1","5233","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","132.0000","84849.60","","18.00","15272.93","7.00","0.00","0","0","78910.13","5939.47","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2797","347","1","5233","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","2.00","0.00","0","0","8820.00","180.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2798","347","1","5233","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2799","347","1","5233","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","2.00","0.00","0","0","30237.31","617.09","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2800","347","1","5233","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2801","347","1","5233","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","192.0000","38400.00","","18.00","6912.00","2.00","0.00","0","0","37632.00","768.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2802","347","1","5233","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","240.0000","55716.00","","18.00","10028.88","7.00","0.00","0","0","51815.88","3900.12","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2803","347","1","5233","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","29.40","24.0000","705.60","","18.00","127.01","2.00","0.00","0","0","691.49","14.11","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2804","348","1","5234","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","11.0000","4125.00","","18.00","742.50","2.00","0.00","0","0","4042.50","82.50","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2805","348","1","5234","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","60.0000","29250.00","","18.00","5265.00","2.00","0.00","0","0","28665.00","585.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2806","348","1","5234","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","11.0000","1925.00","","18.00","346.50","2.00","0.00","0","0","1886.50","38.50","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2807","348","1","5234","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","47.0000","9400.00","","18.00","1692.00","2.00","0.00","0","0","9212.00","188.00","","admin","::1","2022-05-31 00:00:00");
INSERT INTO purchase_details VALUES("2808","349","1","5235","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","2.00","0.00","0","0","7257.10","148.10","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2809","349","1","5235","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","120.0000","27000.00","","18.00","4860.00","12.00","0.00","0","0","23760.00","3240.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2810","349","1","5235","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","24.0000","5013.60","","18.00","902.45","7.00","0.00","0","0","4662.65","350.95","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2811","349","1","5235","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","33.0000","12375.00","","18.00","2227.50","2.00","0.00","0","0","12127.50","247.50","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2812","349","1","5235","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","12.0000","4500.00","","18.00","810.00","2.00","0.00","0","0","4410.00","90.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2813","349","1","5235","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","2.00","0.00","0","0","7560.50","154.30","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2814","349","1","5235","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","192.0000","40320.00","","18.00","7257.60","7.00","0.00","0","0","37497.60","2822.40","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2815","349","1","5235","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","2.00","0.00","0","0","25401.60","518.40","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2816","349","1","5235","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","2.00","0.00","0","0","11289.60","230.40","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2817","349","1","5235","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2818","349","1","5235","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","46.0000","9200.00","","18.00","1656.00","2.00","0.00","0","0","9016.00","184.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2819","349","1","5235","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","32.0000","6400.00","","18.00","1152.00","2.00","0.00","0","0","6272.00","128.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2820","349","1","5235","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2821","349","1","5235","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","120.0000","77142.00","","18.00","13885.56","7.00","0.00","0","0","71742.06","5399.94","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2822","349","1","5235","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","77.05","24.0000","1849.20","","18.00","332.86","2.00","0.00","0","0","1812.22","36.98","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2823","349","1","5235","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","72.0000","10800.00","","18.00","1944.00","2.00","0.00","0","0","10584.00","216.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2824","349","1","5235","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","108.0000","29160.00","","18.00","5248.80","2.00","0.00","0","0","28576.80","583.20","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2825","349","1","5235","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","24.0000","5571.60","","18.00","1002.89","7.00","0.00","0","0","5181.59","390.01","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2826","350","1","5236","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2827","350","1","5236","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","2.00","0.00","0","0","10407.60","212.40","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2828","350","1","5236","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","192.0000","19200.00","","0.00","0.00","2.00","0.00","0","0","18816.00","384.00","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2829","350","1","5236","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","120.0000","15930.00","","0.00","0.00","7.00","0.00","0","0","14814.90","1115.10","","admin","::1","2022-06-25 00:00:00");
INSERT INTO purchase_details VALUES("2830","351","1","5237","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","DELETED","admin","::1","2022-07-30 00:00:00");
INSERT INTO purchase_details VALUES("2831","351","1","5237","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","72.0000","12744.00","","0.00","0.00","2.00","0.00","0","0","12489.12","254.88","DELETED","admin","::1","2022-07-30 00:00:00");
INSERT INTO purchase_details VALUES("2832","351","1","5237","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","180.0000","23895.00","","0.00","0.00","7.00","0.00","0","0","22222.35","1672.65","DELETED","admin","::1","2022-07-30 00:00:00");
INSERT INTO purchase_details VALUES("2833","351","1","5237","319","503","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","2.00","0.00","0","0","5092.08","103.92","DELETED","admin","::1","2022-07-30 00:00:00");
INSERT INTO purchase_details VALUES("2834","352","1","5238","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","96.0000","24000.00","","18.00","4320.00","2.00","0.00","0","0","23520.00","480.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2835","352","1","5238","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","72.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2836","352","1","5238","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","48.0000","11570.40","","18.00","2082.67","2.00","0.00","0","0","11338.99","231.41","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2837","352","1","5238","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","2.00","0.00","0","0","6236.33","127.27","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2838","352","1","5238","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","168.0000","46796.40","","18.00","8423.35","2.00","0.00","0","0","45860.47","935.93","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2839","352","1","5238","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","642.80","4.0000","2571.20","","18.00","462.82","7.00","0.00","0","0","2391.22","179.98","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2840","352","1","5238","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","15.0000","5625.00","","18.00","1012.50","2.00","0.00","0","0","5512.50","112.50","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2841","352","1","5238","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","15.0000","5625.00","","18.00","1012.50","2.00","0.00","0","0","5512.50","112.50","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2842","352","1","5238","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","12.0000","4500.00","","18.00","810.00","2.00","0.00","0","0","4410.00","90.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2843","352","1","5238","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","48.0000","9256.80","","18.00","1666.22","2.00","0.00","0","0","9071.66","185.14","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2844","352","1","5238","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2845","352","1","5238","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2846","352","1","5238","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","72.0000","12600.00","","18.00","2268.00","2.00","0.00","0","0","12348.00","252.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2847","352","1","5238","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","2.00","0.00","0","0","4116.00","84.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2848","352","1","5238","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","120.0000","24000.00","","18.00","4320.00","2.00","0.00","0","0","23520.00","480.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2849","352","1","5238","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","30.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2850","352","1","5238","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","44.0000","28283.20","","18.00","5090.98","7.00","0.00","0","0","26303.38","1979.82","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2851","352","1","5238","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","72.0000","10800.00","","18.00","1944.00","2.00","0.00","0","0","10584.00","216.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2852","352","1","5238","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","2.00","0.00","0","0","3779.66","77.14","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2853","352","1","5238","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2854","352","1","5238","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","2.00","0.00","0","0","6350.40","129.60","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2855","352","1","5238","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","552.0000","128146.80","","18.00","23066.42","7.00","0.00","0","0","119176.52","8970.28","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2856","352","1","5238","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","96.0000","7996.80","","18.00","1439.42","2.00","0.00","0","0","7836.86","159.94","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2857","352","1","5238","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","29.40","30.0000","882.00","","18.00","158.76","2.00","0.00","0","0","864.36","17.64","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2858","353","1","5237","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2859","353","1","5237","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","72.0000","12744.00","","0.00","0.00","2.00","0.00","0","0","12489.12","254.88","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2860","353","1","5237","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","180.0000","23895.00","","0.00","0.00","7.00","0.00","0","0","22222.35","1672.65","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2861","353","1","5237","319","503","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","2.00","0.00","0","0","5092.08","103.92","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2862","354","1","5239","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","2.00","0.00","0","0","7257.10","148.10","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2863","354","1","5239","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","160.0000","33424.00","","18.00","6016.32","2.00","0.00","0","0","32755.52","668.48","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2864","354","1","5239","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","2.00","0.00","0","0","22677.98","462.82","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2865","354","1","5239","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","487.50","30.0000","14625.00","","18.00","2632.50","2.00","0.00","0","0","14332.50","292.50","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2866","354","1","5239","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","72.0000","14007.60","","18.00","2521.37","2.00","0.00","0","0","13727.45","280.15","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2867","354","1","5239","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","624.0000","131040.00","","18.00","23587.20","7.00","0.00","0","0","121867.20","9172.80","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2868","354","1","5239","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","2.00","0.00","0","0","4233.60","86.40","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2869","354","1","5239","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2870","354","1","5239","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","137.55","48.0000","6602.40","","18.00","1188.43","2.00","0.00","0","0","6470.35","132.05","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2871","354","1","5239","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","2.00","0.00","0","0","16934.40","345.60","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2872","354","1","5239","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","48.0000","30856.80","","18.00","5554.22","7.00","0.00","0","0","28696.82","2159.98","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2873","354","1","5239","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","77.05","72.0000","5547.60","","18.00","998.57","2.00","0.00","0","0","5436.65","110.95","","admin","::1","2022-06-30 00:00:00");
INSERT INTO purchase_details VALUES("2874","355","1","5240","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","40.0000","8356.00","","18.00","1504.08","2.00","0.00","0","0","8188.88","167.12","","admin","::1","2022-07-08 00:00:00");
INSERT INTO purchase_details VALUES("2875","355","1","5240","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","192.0000","18518.40","","18.00","3333.31","2.00","0.00","0","0","18148.03","370.37","","admin","::1","2022-07-08 00:00:00");
INSERT INTO purchase_details VALUES("2876","355","1","5240","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","264.0000","55149.60","","18.00","9926.93","7.00","0.00","0","0","51289.13","3860.47","","admin","::1","2022-07-08 00:00:00");
INSERT INTO purchase_details VALUES("2877","355","1","5240","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","192.0000","40320.00","","18.00","7257.60","7.00","0.00","0","0","37497.60","2822.40","","admin","::1","2022-07-08 00:00:00");
INSERT INTO purchase_details VALUES("2878","355","1","5240","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","48.0000","11143.20","","18.00","2005.78","7.00","0.00","0","0","10363.18","780.02","","admin","::1","2022-07-08 00:00:00");
INSERT INTO purchase_details VALUES("2879","356","1","5241","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","720.0000","69444.00","","18.00","12499.92","2.00","0.00","0","0","68055.12","1388.88","","admin","::1","2022-07-16 00:00:00");
INSERT INTO purchase_details VALUES("2880","357","1","5242","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","401.75","31.0000","12454.25","","18.00","2241.77","2.00","0.00","0","0","12205.17","249.09","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2881","357","1","5242","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","96.0000","20054.40","","18.00","3609.79","7.00","0.00","0","0","18650.59","1403.81","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2882","357","1","5242","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","6.0000","1928.70","","18.00","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2883","357","1","5242","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","96.0000","17280.00","","18.00","3110.40","2.00","0.00","0","0","16934.40","345.60","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2884","357","1","5242","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2885","357","1","5242","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","12.0000","2400.00","","18.00","432.00","2.00","0.00","0","0","2352.00","48.00","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2886","357","1","5242","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2887","357","1","5242","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","77.05","24.0000","1849.20","","18.00","332.86","2.00","0.00","0","0","1812.22","36.98","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2888","357","1","5242","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","144.0000","92563.20","","18.00","16661.38","7.00","0.00","0","0","86083.78","6479.42","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2889","357","1","5242","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","48.0000","12960.00","","18.00","2332.80","2.00","0.00","0","0","12700.80","259.20","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2890","357","1","5242","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","489.0000","113521.35","","18.00","20433.84","7.00","0.00","0","0","105574.86","7946.49","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2891","357","1","5242","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","535.65","24.0000","12855.60","","18.00","2314.01","7.00","0.00","0","0","11955.71","899.89","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2892","358","1","5243","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","24.0000","10620.00","","0.00","0.00","2.00","0.00","0","0","10407.60","212.40","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2893","358","1","5243","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","6.0000","1062.00","","0.00","0.00","2.00","0.00","0","0","1040.76","21.24","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2894","358","1","5243","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","505.0000","67038.75","","0.00","0.00","7.00","0.00","0","0","62346.04","4692.71","","admin","::1","2022-07-26 00:00:00");
INSERT INTO purchase_details VALUES("2895","359","1","5244","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","2.00","0.00","0","0","8326.08","169.92","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2896","359","1","5244","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","480.0000","63720.00","","0.00","0.00","7.00","0.00","0","0","59259.60","4460.40","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2897","360","1","5245","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","2.00","0.00","0","0","9074.02","185.18","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2898","360","1","5245","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","318.20","14.0000","4454.80","","18.00","801.86","2.00","0.00","0","0","4365.70","89.10","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2899","360","1","5245","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","144.0000","30081.60","","18.00","5414.69","7.00","0.00","0","0","27975.89","2105.71","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2900","360","1","5245","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","210.00","1080.0000","226800.00","","18.00","40824.00","7.00","0.00","0","0","210924.00","15876.00","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2901","360","1","5245","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","156.0000","100276.80","","18.00","18049.82","7.00","0.00","0","0","93257.42","7019.38","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2902","360","1","5245","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2903","360","1","5245","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","864.0000","200577.60","","18.00","36103.97","7.00","0.00","0","0","186537.17","14040.43","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2904","360","1","5245","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","222.85","504.0000","112316.40","","18.00","20216.95","7.00","0.00","0","0","104454.25","7862.15","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2905","360","1","5245","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","166.10","24.0000","3986.40","","18.00","717.55","2.00","0.00","0","0","3906.67","79.73","","admin","::1","2022-07-31 00:00:00");
INSERT INTO purchase_details VALUES("2906","361","1","5246","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","144.0000","36000.00","","18.00","6480.00","2.00","0.00","0","0","35280.00","720.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2907","361","1","5246","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","59.0000","11800.00","","18.00","2124.00","2.00","0.00","0","0","11564.00","236.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2908","361","1","5246","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","6.0000","2089.20","","18.00","376.06","6.00","0.00","0","0","1963.85","125.35","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2909","361","1","5246","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","312.0000","86907.60","","18.00","15643.37","2.00","0.00","0","0","85169.45","1738.15","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2910","361","1","5246","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","6.00","0.00","0","0","5640.00","360.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2911","361","1","5246","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","36.0000","11572.20","","18.00","2083.00","6.00","0.00","0","0","10877.87","694.33","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2912","361","1","5246","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","36.0000","19440.00","","18.00","3499.20","6.00","0.00","0","0","18273.60","1166.40","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2913","361","1","5246","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","72.0000","12600.00","","18.00","2268.00","6.00","0.00","0","0","11844.00","756.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2914","361","1","5246","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","4.0000","700.00","","18.00","126.00","6.00","0.00","0","0","658.00","42.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2915","361","1","5246","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","324.0000","64800.00","","18.00","11664.00","6.00","0.00","0","0","60912.00","3888.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2916","361","1","5246","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","108.0000","21600.00","","18.00","3888.00","6.00","0.00","0","0","20304.00","1296.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2917","361","1","5246","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","30.0000","6000.00","","18.00","1080.00","6.00","0.00","0","0","5640.00","360.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2918","361","1","5246","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","60.0000","9000.00","","18.00","1620.00","6.00","0.00","0","0","8460.00","540.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2919","361","1","5246","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","42.85","192.0000","8227.20","","18.00","1480.90","6.00","0.00","0","0","7733.57","493.63","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2920","361","1","5246","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","60.0000","16200.00","","18.00","2916.00","6.00","0.00","0","0","15228.00","972.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2921","361","1","5246","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","24.0000","6685.20","","18.00","1203.34","6.00","0.00","0","0","6284.09","401.11","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2922","361","1","5246","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","624.95","72.0000","44996.40","","18.00","8099.35","2.00","0.00","0","0","44096.47","899.93","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2923","362","1","5247","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","72.0000","22215.60","","18.00","3998.81","6.00","0.00","0","0","20882.66","1332.94","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2924","362","1","5247","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","80.0000","16712.00","","18.00","3008.16","2.00","0.00","0","0","16377.76","334.24","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2925","362","1","5247","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","34.80","60.0000","2088.00","","18.00","375.84","6.00","0.00","0","0","1962.72","125.28","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2926","362","1","5247","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","6.00","0.00","0","0","10876.18","694.22","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2927","362","1","5247","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","48.0000","10027.20","","18.00","1804.90","12.00","0.00","0","0","8823.94","1203.26","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2928","362","1","5247","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","6.00","0.00","0","0","16920.00","1080.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2929","362","1","5247","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","6.00","0.00","0","0","8460.00","540.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2930","362","1","5247","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","96.0000","18676.80","","18.00","3361.82","6.00","0.00","0","0","17556.19","1120.61","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2931","362","1","5247","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","6.00","0.00","0","0","10828.80","691.20","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2932","362","1","5247","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","137.55","24.0000","3301.20","","18.00","594.22","6.00","0.00","0","0","3103.13","198.07","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2933","362","1","5247","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","120.0000","28800.00","","18.00","5184.00","6.00","0.00","0","0","27072.00","1728.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2934","362","1","5247","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","24.0000","15428.40","","18.00","2777.11","6.00","0.00","0","0","14502.70","925.70","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2935","362","1","5247","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","6.00","0.00","0","0","16920.00","1080.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2936","362","1","5247","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","360.0000","83574.00","","18.00","15043.32","12.00","0.00","0","0","73545.12","10028.88","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2937","362","1","5247","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","6.00","0.00","0","0","8121.60","518.40","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2938","362","1","5247","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","144.0000","11995.20","","18.00","2159.14","6.00","0.00","0","0","11275.49","719.71","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2939","363","1","5248","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","48.0000","5668.80","","0.00","0.00","6.00","0.00","0","0","5328.67","340.13","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2940","363","1","5248","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","48.0000","21240.00","","0.00","0.00","6.00","0.00","0","0","19965.60","1274.40","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2941","363","1","5248","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","6.00","0.00","0","0","7986.24","509.76","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2942","363","1","5248","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","6.00","0.00","0","0","9024.00","576.00","","admin","::1","2022-08-24 00:00:00");
INSERT INTO purchase_details VALUES("2943","364","1","5249","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","1320.0000","82434.00","","5.00","4121.70","6.00","0.00","0","0","77487.96","4946.04","","admin","::1","2022-08-29 00:00:00");
INSERT INTO purchase_details VALUES("2944","365","1","5250","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","6.00","0.00","0","0","6960.89","444.31","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2945","365","1","5250","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","560.0000","116984.00","","18.00","21057.12","2.00","0.00","0","0","114644.32","2339.68","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2946","365","1","5250","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","6.00","0.00","0","0","10876.18","694.22","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2947","365","1","5250","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","120.0000","33426.00","","18.00","6016.68","2.00","0.00","0","0","32757.48","668.52","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2948","365","1","5250","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","6.00","0.00","0","0","16920.00","1080.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2949","365","1","5250","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","375.00","6.0000","2250.00","","18.00","405.00","6.00","0.00","0","0","2115.00","135.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2950","365","1","5250","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","72.0000","9000.00","","18.00","1620.00","6.00","0.00","0","0","8460.00","540.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2951","365","1","5250","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","72.0000","12600.00","","18.00","2268.00","6.00","0.00","0","0","11844.00","756.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2952","365","1","5250","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","312.0000","62400.00","","18.00","11232.00","6.00","0.00","0","0","58656.00","3744.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2953","365","1","5250","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","137.55","24.0000","3301.20","","18.00","594.22","6.00","0.00","0","0","3103.13","198.07","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2954","365","1","5250","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","192.0000","46080.00","","18.00","8294.40","6.00","0.00","0","0","43315.20","2764.80","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2955","365","1","5250","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","48.0000","18000.00","","18.00","3240.00","6.00","0.00","0","0","16920.00","1080.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2956","365","1","5250","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","42.85","576.0000","24681.60","","18.00","4442.69","6.00","0.00","0","0","23200.70","1480.90","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2957","365","1","5250","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","48.0000","7713.60","","18.00","1388.45","6.00","0.00","0","0","7250.78","462.82","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2958","365","1","5250","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","336.0000","78002.40","","18.00","14040.43","12.00","0.00","0","0","68642.11","9360.29","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2959","365","1","5250","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","6.00","0.00","0","0","20304.00","1296.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2960","365","1","5250","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","72.0000","19440.00","","18.00","3499.20","6.00","0.00","0","0","18273.60","1166.40","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2961","365","1","5250","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","120.0000","33426.00","","18.00","6016.68","6.00","0.00","0","0","31420.44","2005.56","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2962","365","1","5250","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2963","365","1","5250","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","32.0000","23998.40","","18.00","4319.71","6.00","0.00","0","0","22558.50","1439.90","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2964","366","1","5251","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","96.0000","11337.60","","0.00","0.00","6.00","0.00","0","0","10657.34","680.26","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2965","366","1","5251","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","442.50","20.0000","8850.00","","0.00","0.00","6.00","0.00","0","0","8319.00","531.00","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2966","366","1","5251","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","6.00","0.00","0","0","6655.20","424.80","","admin","::1","2022-08-31 00:00:00");
INSERT INTO purchase_details VALUES("2967","367","1","5252","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","208.90","12.0000","2506.80","","18.00","451.22","12.00","0.00","0","0","2205.98","300.82","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2968","367","1","5252","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","6.00","0.00","0","0","9136.80","583.20","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2969","367","1","5252","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","10.0000","1750.00","","18.00","315.00","6.00","0.00","0","0","1645.00","105.00","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2970","367","1","5252","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","48.0000","7200.00","","18.00","1296.00","6.00","0.00","0","0","6768.00","432.00","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2971","367","1","5252","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","6.00","0.00","0","0","14501.57","925.63","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2972","367","1","5252","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","60.0000","13929.00","","18.00","2507.22","2.00","0.00","0","0","13650.42","278.58","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2973","367","1","5252","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","12.0000","3342.60","","18.00","601.67","6.00","0.00","0","0","3142.04","200.56","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2974","367","1","5252","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1800.0000","277740.00","","18.00","49993.20","6.00","0.00","0","0","261075.60","16664.40","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2975","368","1","5253","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","50.55","960.0000","48528.00","","0.00","0.00","6.00","0.00","0","0","45616.32","2911.68","","admin","::1","2022-09-15 00:00:00");
INSERT INTO purchase_details VALUES("2976","369","1","5254","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","120.0000","89994.00","","18.00","16198.92","6.00","0.00","0","0","84594.36","5399.64","","admin","::1","2022-09-16 00:00:00");
INSERT INTO purchase_details VALUES("2977","370","1","5255","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","6.00","0.00","0","0","13921.78","888.62","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2978","370","1","5255","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","6.00","0.00","0","0","10876.18","694.22","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2979","370","1","5255","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","96.0000","36000.00","","18.00","6480.00","6.00","0.00","0","0","33840.00","2160.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2980","370","1","5255","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","6.00","0.00","0","0","7251.91","462.89","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2981","370","1","5255","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","48.0000","25920.00","","18.00","4665.60","6.00","0.00","0","0","24364.80","1555.20","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2982","370","1","5255","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","6.00","0.00","0","0","16243.20","1036.80","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2983","370","1","5255","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","6.00","0.00","0","0","9136.80","583.20","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2984","370","1","5255","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","6.00","0.00","0","0","4512.00","288.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2985","370","1","5255","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","6.00","0.00","0","0","8460.00","540.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2986","370","1","5255","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","6.00","0.00","0","0","24364.80","1555.20","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2987","370","1","5255","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","6.00","0.00","0","0","6091.20","388.80","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2988","370","1","5255","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","6.00","0.00","0","0","8778.10","560.30","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2989","370","1","5255","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","72.0000","17280.00","","18.00","3110.40","6.00","0.00","0","0","16243.20","1036.80","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2990","370","1","5255","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","96.0000","7996.80","","18.00","1439.42","6.00","0.00","0","0","7516.99","479.81","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2991","371","1","5256","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","48.0000","12727.20","","18.00","2290.90","6.00","0.00","0","0","11963.57","763.63","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2992","371","1","5256","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","22.0000","6128.10","","18.00","1103.06","6.00","0.00","0","0","5760.41","367.69","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2993","371","1","5256","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","12.0000","4500.00","","18.00","810.00","6.00","0.00","0","0","4230.00","270.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2994","371","1","5256","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","48.0000","9256.80","","18.00","1666.22","6.00","0.00","0","0","8701.39","555.41","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2995","371","1","5256","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","72.0000","9000.00","","18.00","1620.00","6.00","0.00","0","0","8460.00","540.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2996","371","1","5256","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","276.0000","55200.00","","18.00","9936.00","6.00","0.00","0","0","51888.00","3312.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2997","371","1","5256","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","2.0000","400.00","","18.00","72.00","6.00","0.00","0","0","376.00","24.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2998","371","1","5256","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","18.0000","11571.30","","18.00","2082.83","6.00","0.00","0","0","10877.02","694.28","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("2999","371","1","5256","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","7.0000","4499.60","","18.00","809.93","6.00","0.00","0","0","4229.62","269.98","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3000","371","1","5256","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","72.0000","11570.40","","18.00","2082.67","6.00","0.00","0","0","10876.18","694.22","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3001","371","1","5256","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","24.0000","3856.80","","18.00","694.22","6.00","0.00","0","0","3625.39","231.41","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3002","371","1","5256","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","6.00","0.00","0","0","9024.00","576.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3003","371","1","5256","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","90.0000","25069.50","","18.00","4512.51","6.00","0.00","0","0","23565.33","1504.17","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3004","371","1","5256","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst","","BOX","535.65","129.0000","69098.85","","18.00","12437.79","6.00","0.00","0","0","64952.92","4145.93","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3005","372","1","5257","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","96.0000","16992.00","","0.00","0.00","6.00","0.00","0","0","15972.48","1019.52","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3006","372","1","5257","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","6.00","0.00","0","0","6655.20","424.80","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3007","372","1","5257","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","6.00","0.00","0","0","9024.00","576.00","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3008","372","1","5257","319","503","Eye.Kajal 0.5g MRP 5","","BOX","64.95","160.0000","10392.00","","0.00","0.00","6.00","0.00","0","0","9768.48","623.52","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3009","372","1","5257","344","560","Eye.Divya Kumkum 11 in 1","","BOX","505.70","90.0000","45513.00","","0.00","0.00","6.00","0.00","0","0","42782.22","2730.78","","admin","::1","2022-09-23 00:00:00");
INSERT INTO purchase_details VALUES("3010","373","1","5258","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","3.0000","238.83","","18.00","42.99","0.00","0.00","0","0","238.83","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3011","373","1","5258","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","252.02","4.0000","1008.08","","18.00","181.45","0.00","0.00","0","0","1008.08","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3012","373","1","5258","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","168.75","3.0000","506.25","","18.00","91.13","0.00","0.00","0","0","506.25","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3013","373","1","5258","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","135.01","5.0000","675.05","","18.00","121.51","0.00","0.00","0","0","675.05","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3014","373","1","5258","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","647.48","1.0000","647.48","","18.00","116.55","0.00","0.00","0","0","647.48","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3015","373","1","5258","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","252.01","5.0000","1260.05","","18.00","226.81","0.00","0.00","0","0","1260.05","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3016","373","1","5258","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","567.03","2.0000","1134.06","","18.00","204.13","0.00","0.00","0","0","1134.06","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3017","373","1","5258","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","252.01","4.0000","1008.04","","18.00","181.45","0.00","0.00","0","0","1008.04","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3018","373","1","5258","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","44.99","24.0000","1079.76","","18.00","194.36","0.00","0.00","0","0","1079.76","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3019","373","1","5258","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","506.24","1.0000","506.24","","18.00","91.12","0.00","0.00","0","0","506.24","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3020","373","1","5258","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","129.50","4.0000","518.00","","18.00","93.24","0.00","0.00","0","0","518.00","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3021","373","1","5258","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","243.04","4.0000","972.16","","18.00","174.99","0.00","0.00","0","0","972.16","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3022","373","1","5258","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","292.53","10.0000","2925.30","","18.00","526.55","0.00","0.00","0","0","2925.30","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3023","373","1","5258","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","324.03","1.0000","324.03","","18.00","58.33","0.00","0.00","0","0","324.03","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3024","373","1","5258","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","189.01","12.0000","2268.12","","18.00","408.26","0.00","0.00","0","0","2268.12","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3025","373","1","5258","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","567.06","1.0000","567.06","","18.00","102.07","0.00","0.00","0","0","567.06","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3026","373","1","5258","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","202.50","9.0000","1822.50","","18.00","328.05","0.00","0.00","0","0","1822.50","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3027","373","1","5258","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","211.51","34.0000","7191.34","","18.00","1294.44","0.00","0.00","0","0","7191.34","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3028","373","1","5258","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.00","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3029","373","1","5258","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","281.26","4.0000","1125.04","","18.00","202.51","0.00","0.00","0","0","1125.04","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3030","373","1","5258","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","101.28","2.0000","202.56","","18.00","36.46","0.00","0.00","0","0","202.56","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3031","373","1","5258","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","3.0000","267.78","","18.00","48.20","0.00","0.00","0","0","267.78","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3032","373","1","5258","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","355.97","1.0000","355.97","","18.00","64.07","0.00","0.00","0","0","355.97","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3033","374","1","5259","283","472","Eye.Medium 0.5g MRP-10","","BOX","185.87","4.0000","743.48","","0.00","0.00","0.00","0.00","0","0","743.48","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3034","374","1","5259","319","503","Eye.Kajal 0.5g MRP 5","","BOX","68.35","3.0000","205.05","","0.00","0.00","0.00","0.00","0","0","205.05","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3035","374","1","5259","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","102.06","8.0000","816.48","","0.00","0.00","0.00","0.00","0","0","816.48","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3036","374","1","5259","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","464.65","8.0000","3717.20","","0.00","0.00","0.00","0.00","0","0","3717.20","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3037","374","1","5259","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","62.47","8.0000","499.76","","0.00","0.00","0.00","0.00","0","0","499.76","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3038","374","1","5259","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","124.00","2.0000","248.00","","0.00","0.00","0.00","0.00","0","0","248.00","0.00","","admin","::1","2022-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3039","375","1","5260","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.00","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3040","375","1","5260","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","9.0000","1446.57","","18.00","260.38","0.00","0.00","0","0","1446.57","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3041","375","1","5260","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.96","49.0000","2252.04","","18.00","405.37","0.00","0.00","0","0","2252.04","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3042","375","1","5260","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.00","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3043","375","1","5260","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.82","3.0000","1205.46","","18.00","216.98","0.00","0.00","0","0","1205.46","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3044","375","1","5260","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.42","2.0000","636.84","","18.00","114.63","0.00","0.00","0","0","636.84","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3045","375","1","5260","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.00","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3046","375","1","5260","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.00","402.95","0.00","0.00","0","0","2238.60","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3047","375","1","5260","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.76","9.0000","1239.84","","18.00","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3048","375","1","5260","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.76","8.0000","1102.08","","18.00","198.37","0.00","0.00","0","0","1102.08","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3049","375","1","5260","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.64","3.0000","1735.92","","18.00","312.47","0.00","0.00","0","0","1735.92","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3050","375","1","5260","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.45","4.0000","1377.80","","18.00","248.00","0.00","0.00","0","0","1377.80","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3051","375","1","5260","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.00","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3052","375","1","5260","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.48","7.0000","486.36","","18.00","87.54","0.00","0.00","0","0","486.36","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3053","375","1","5260","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.60","1.0000","516.60","","18.00","92.99","0.00","0.00","0","0","516.60","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3054","375","1","5260","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","661.20","2.0000","1322.40","","18.00","238.03","0.00","0.00","0","0","1322.40","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3055","375","1","5260","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.00","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3056","375","1","5260","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.66","3.0000","991.98","","18.00","178.56","0.00","0.00","0","0","991.98","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3057","375","1","5260","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.00","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3058","375","1","5260","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.10","2.0000","568.20","","18.00","102.28","0.00","0.00","0","0","568.20","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3059","375","1","5260","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","216.00","2.0000","432.00","","18.00","77.76","0.00","0.00","0","0","432.00","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3060","375","1","5260","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.80","1.0000","223.80","","18.00","40.28","0.00","0.00","0","0","223.80","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3061","375","1","5260","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","99.24","3.0000","297.72","","18.00","53.59","0.00","0.00","0","0","297.72","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3062","375","1","5260","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.08","3.0000","723.24","","18.00","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3063","375","1","5260","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.50","5.0000","1042.50","","18.00","187.65","0.00","0.00","0","0","1042.50","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3064","375","1","5260","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.42","2.0000","636.84","","18.00","114.63","0.00","0.00","0","0","636.84","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3065","375","1","5260","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.00","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3066","375","1","5260","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.00","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3067","376","1","5261","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.10","10.0000","4741.00","","0.00","0.00","0.00","0.00","0","0","4741.00","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3068","376","1","5261","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.50","2.0000","253.00","","0.00","0.00","0.00","0.00","0","0","253.00","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3069","376","1","5261","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","138.00","30.0000","4140.00","","0.00","0.00","0.00","0.00","0","0","4140.00","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3070","376","1","5261","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","108.12","1.0000","108.12","","0.00","0.00","0.00","0.00","0","0","108.12","0.00","","admin","::1","2022-09-24 00:00:00");
INSERT INTO purchase_details VALUES("3071","377","1","5262","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","96.0000","24000.00","","18.00","4320.00","6.00","0.00","0","0","22560.00","1440.00","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3072","377","1","5262","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","96.0000","19200.00","","18.00","3456.00","6.00","0.00","0","0","18048.00","1152.00","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3073","377","1","5262","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","348.20","165.0000","57453.00","","18.00","10341.54","6.00","0.00","0","0","54005.82","3447.18","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3074","377","1","5262","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","6.00","0.00","0","0","21752.35","1388.45","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3075","377","1","5262","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","278.55","19.0000","5292.45","","18.00","952.64","6.00","0.00","0","0","4974.90","317.55","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3076","377","1","5262","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","375.00","12.0000","4500.00","","18.00","810.00","6.00","0.00","0","0","4230.00","270.00","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3077","377","1","5262","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","72.0000","27000.00","","18.00","4860.00","6.00","0.00","0","0","25380.00","1620.00","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3078","377","1","5262","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","6.00","0.00","0","0","9136.80","583.20","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3079","377","1","5262","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","24.0000","15428.40","","18.00","2777.11","6.00","0.00","0","0","14502.70","925.70","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3080","377","1","5262","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","642.80","24.0000","15427.20","","18.00","2776.90","6.00","0.00","0","0","14501.57","925.63","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3081","377","1","5262","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","96.0000","14400.00","","18.00","2592.00","6.00","0.00","0","0","13536.00","864.00","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3082","377","1","5262","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","528.0000","122575.20","","18.00","22063.54","12.00","0.00","0","0","107866.18","14709.02","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3083","377","1","5262","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","96.0000","30547.20","","18.00","5498.50","6.00","0.00","0","0","28714.37","1832.83","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3084","377","1","5262","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","6.00","0.00","0","0","6091.20","388.80","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3085","377","1","5262","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","77.0000","21448.35","","18.00","3860.70","6.00","0.00","0","0","20161.45","1286.90","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3086","377","1","5262","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1200.0000","185160.00","","18.00","33328.80","6.00","0.00","0","0","174050.40","11109.60","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3087","377","1","5262","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","264.0000","141411.60","","18.00","25454.09","6.00","0.00","0","0","132926.90","8484.70","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3088","377","1","5262","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","18.0000","13499.10","","18.00","2429.84","6.00","0.00","0","0","12689.15","809.95","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3089","378","1","5263","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","540.0000","33723.00","","5.00","1686.15","6.00","0.00","0","0","31699.62","2023.38","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3090","379","1","5264","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","120.0000","21240.00","","0.00","0.00","6.00","0.00","0","0","19965.60","1274.40","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3091","379","1","5264","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","120.0000","60684.00","","0.00","0.00","6.00","0.00","0","0","57042.96","3641.04","","admin","::1","2022-09-29 00:00:00");
INSERT INTO purchase_details VALUES("3092","380","1","5265","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","84.0000","16800.00","","18.00","3024.00","2.00","0.00","0","0","16464.00","336.00","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3093","380","1","5265","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","339.00","96.0000","32544.00","","18.00","5857.92","3.00","0.00","0","0","31567.68","976.32","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3094","380","1","5265","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","2.00","0.00","0","0","15118.66","308.54","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3095","380","1","5265","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","60.0000","19092.00","","18.00","3436.56","2.00","0.00","0","0","18710.16","381.84","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3096","380","1","5265","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","528.0000","81470.40","","18.00","14664.67","2.00","0.00","0","0","79840.99","1629.41","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3097","380","1","5265","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","24.0000","12855.60","","18.00","2314.01","7.00","0.00","0","0","11955.71","899.89","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3098","380","1","5265","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","78.0000","18107.70","","18.00","3259.39","2.00","0.00","0","0","17745.55","362.15","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3099","380","1","5265","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","2.00","0.00","0","0","5644.80","115.20","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3100","380","1","5265","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","200.00","36.0000","7200.00","","18.00","1296.00","2.00","0.00","0","0","7056.00","144.00","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3101","381","1","5266","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3102","381","1","5266","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","48.0000","2426.40","","0.00","0.00","3.00","0.00","0","0","2353.61","72.79","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3103","381","1","5266","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","3.00","0.00","0","0","2749.37","85.03","","admin","::1","2022-10-26 00:00:00");
INSERT INTO purchase_details VALUES("3104","382","1","5267","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","48.0000","12000.00","","18.00","2160.00","3.00","0.00","0","0","11640.00","360.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3105","382","1","5267","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","3.00","0.00","0","0","11223.29","347.11","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3106","382","1","5267","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","102.0000","38250.00","","18.00","6885.00","3.00","0.00","0","0","37102.50","1147.50","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3107","382","1","5267","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","3.00","0.00","0","0","2910.00","90.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3108","382","1","5267","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","24.0000","12960.00","","18.00","2332.80","3.00","0.00","0","0","12571.20","388.80","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3109","382","1","5267","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","3.00","0.00","0","0","4074.00","126.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3110","382","1","5267","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","3.00","0.00","0","0","4074.00","126.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3111","382","1","5267","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","137.55","24.0000","3301.20","","18.00","594.22","3.00","0.00","0","0","3202.16","99.04","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3112","382","1","5267","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","24.0000","15428.40","","18.00","2777.11","3.00","0.00","0","0","14965.55","462.85","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3113","382","1","5267","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","3.00","0.00","0","0","3492.00","108.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3114","382","1","5267","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","144.0000","23140.80","","18.00","4165.34","3.00","0.00","0","0","22446.58","694.22","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3115","382","1","5267","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","8.00","0.00","0","0","28386.05","2468.35","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3116","382","1","5267","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","96.0000","19200.00","","18.00","3456.00","3.00","0.00","0","0","18624.00","576.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3117","382","1","5267","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","3.00","0.00","0","0","20952.00","648.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3118","382","1","5267","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","216.0000","68731.20","","18.00","12371.62","3.00","0.00","0","0","66669.26","2061.94","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3119","382","1","5267","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","96.0000","25920.00","","18.00","4665.60","3.00","0.00","0","0","25142.40","777.60","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3120","382","1","5267","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","48.0000","35997.60","","18.00","6479.57","3.00","0.00","0","0","34917.67","1079.93","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3121","382","1","5267","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","24.0000","7405.20","","18.00","1332.94","3.00","0.00","0","0","7183.04","222.16","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3122","382","1","5267","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","168.0000","89989.20","","18.00","16198.06","8.00","0.00","0","0","82790.06","7199.14","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3123","382","1","5267","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","60.0000","44997.00","","18.00","8099.46","3.00","0.00","0","0","43647.09","1349.91","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3124","382","1","5267","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","3.00","0.00","0","0","11174.40","345.60","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3125","382","1","5267","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","84.0000","16800.00","","18.00","3024.00","3.00","0.00","0","0","16296.00","504.00","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3126","382","1","5267","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","96.0000","7996.80","","18.00","1439.42","3.00","0.00","0","0","7756.90","239.90","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3127","382","1","5267","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.45","72.0000","3560.40","","18.00","640.87","3.00","0.00","0","0","3453.59","106.81","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3128","382","1","5267","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","29.40","40.0000","1176.00","","18.00","211.68","3.00","0.00","0","0","1140.72","35.28","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3129","383","1","5268","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","96.0000","30547.20","","18.00","5498.50","3.00","0.00","0","0","29630.78","916.42","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3130","383","1","5268","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","472.0000","72829.60","","18.00","13109.33","3.00","0.00","0","0","70644.71","2184.89","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3131","384","1","5269","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","55.0000","7301.25","","0.00","0.00","8.00","0.00","0","0","6717.15","584.10","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3132","384","1","5269","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","50.55","600.0000","30330.00","","0.00","0.00","3.00","0.00","0","0","29420.10","909.90","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3133","384","1","5269","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","3.00","0.00","0","0","2749.37","85.03","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3134","384","1","5269","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","96.0000","16992.00","","0.00","0.00","3.00","0.00","0","0","16482.24","509.76","","admin","::1","2022-10-31 00:00:00");
INSERT INTO purchase_details VALUES("3135","385","1","5270","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.00","24.79","0.00","0.00","0","0","137.73","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3136","385","1","5270","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","3.0000","442.14","","18.00","79.59","0.00","0.00","0","0","442.14","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3137","385","1","5270","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","5.0000","1071.50","","18.00","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3138","385","1","5270","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","10.0000","2143.00","","18.00","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3139","385","1","5270","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.00","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3140","385","1","5270","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.60","1.0000","257.60","","18.00","46.37","0.00","0.00","0","0","257.60","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3141","385","1","5270","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.00","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3142","385","1","5270","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.00","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3143","385","1","5270","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","239.28","14.0000","3349.92","","18.00","602.99","0.00","0.00","0","0","3349.92","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3144","385","1","5270","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.00","18.60","0.00","0.00","0","0","103.35","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3145","385","1","5270","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","2.0000","165.12","","18.00","29.72","0.00","0.00","0","0","165.12","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3146","385","1","5270","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","2.0000","321.46","","18.00","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3147","385","1","5270","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.00","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3148","385","1","5270","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.00","34.72","0.00","0.00","0","0","192.87","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3149","386","1","5271","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","9.0000","596.70","","5.00","29.84","0.00","0.00","0","0","596.70","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3150","387","1","5272","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","136.55","15.0000","2048.25","","0.00","0.00","0.00","0.00","0","0","2048.25","0.00","","admin","::1","2022-11-18 00:00:00");
INSERT INTO purchase_details VALUES("3151","388","1","5273","319","503","Eye.Kajal 0.5g MRP 5","","BOX","66.30","38.0000","2519.40","","0.00","0.00","0.00","0.00","0","0","2519.40","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3152","388","1","5273","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","99.00","8.0000","792.00","","0.00","0.00","0.00","0.00","0","0","792.00","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3153","388","1","5273","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","108.12","3.0000","324.36","","0.00","0.00","0.00","0.00","0","0","324.36","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3154","388","1","5273","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.50","1.0000","126.50","","0.00","0.00","0.00","0.00","0","0","126.50","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3155","388","1","5273","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","135.00","20.0000","2700.00","","0.00","0.00","0.00","0.00","0","0","2700.00","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3156","389","1","5274","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","20.0000","5143.20","","18.00","925.78","0.00","0.00","0","0","5143.20","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3157","389","1","5274","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.50","2.0000","417.00","","18.00","75.06","0.00","0.00","0","0","417.00","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3158","389","1","5274","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","98.16","7.0000","687.12","","18.00","123.68","0.00","0.00","0","0","687.12","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3159","389","1","5274","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.08","1.0000","241.08","","18.00","43.39","0.00","0.00","0","0","241.08","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3160","389","1","5274","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","130.86","10.0000","1308.60","","18.00","235.55","0.00","0.00","0","0","1308.60","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3161","389","1","5274","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","132.24","9.0000","1190.16","","18.00","214.23","0.00","0.00","0","0","1190.16","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3162","389","1","5274","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","133.62","4.0000","534.48","","18.00","96.21","0.00","0.00","0","0","534.48","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3163","389","1","5274","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.42","1.0000","318.42","","18.00","57.32","0.00","0.00","0","0","318.42","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3164","389","1","5274","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","861.00","1.0000","861.00","","18.00","154.98","0.00","0.00","0","0","861.00","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3165","389","1","5274","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","196.32","2.0000","392.64","","18.00","70.68","0.00","0.00","0","0","392.64","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3166","389","1","5274","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","661.20","2.0000","1322.40","","18.00","238.03","0.00","0.00","0","0","1322.40","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3167","389","1","5274","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","9.0000","1859.76","","18.00","334.76","0.00","0.00","0","0","1859.76","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3168","389","1","5274","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.80","4.0000","895.20","","18.00","161.14","0.00","0.00","0","0","895.20","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3169","389","1","5274","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","216.00","18.0000","3888.00","","18.00","699.84","0.00","0.00","0","0","3888.00","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3170","389","1","5274","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.00","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3171","389","1","5274","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.00","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3172","389","1","5274","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","5.0000","571.10","","18.00","102.80","0.00","0.00","0","0","571.10","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3173","389","1","5274","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.64","2.0000","1157.28","","18.00","208.31","0.00","0.00","0","0","1157.28","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3174","389","1","5274","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.66","1.0000","330.66","","18.00","59.52","0.00","0.00","0","0","330.66","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3175","389","1","5274","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.00","103.32","0.00","0.00","0","0","574.00","0.00","","admin","::1","2022-11-16 00:00:00");
INSERT INTO purchase_details VALUES("3176","390","1","5275","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","96.0000","4852.80","","0.00","0.00","2.00","0.00","0","0","4755.74","97.06","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3177","390","1","5275","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3178","390","1","5275","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3179","391","1","5276","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","600.0000","37470.00","","5.00","1873.50","3.00","0.00","0","0","36345.90","1124.10","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3180","391","1","5276","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","59.95","72.0000","4316.40","","5.00","215.82","3.00","0.00","0","0","4186.91","129.49","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3181","392","1","5277","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","3.00","0.00","0","0","5820.00","180.00","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3182","392","1","5277","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","88.0000","47520.00","","18.00","8553.60","8.00","0.00","0","0","43718.40","3801.60","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3183","392","1","5277","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","96.0000","19200.00","","18.00","3456.00","3.00","0.00","0","0","18624.00","576.00","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3184","392","1","5277","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","72.0000","46285.20","","18.00","8331.34","8.00","0.00","0","0","42582.38","3702.82","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3185","392","1","5277","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","3.00","0.00","0","0","14964.38","462.82","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3186","392","1","5277","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","72.0000","22910.40","","18.00","4123.87","3.00","0.00","0","0","22223.09","687.31","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3187","392","1","5277","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","4.0000","1114.20","","18.00","200.56","3.00","0.00","0","0","1080.77","33.43","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3188","392","1","5277","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","816.0000","125908.80","","18.00","22663.58","3.00","0.00","0","0","122131.54","3777.26","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3189","392","1","5277","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","60.0000","18513.00","","18.00","3332.34","3.00","0.00","0","0","17957.61","555.39","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3190","392","1","5277","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","131.0000","30411.65","","18.00","5474.10","3.00","0.00","0","0","29499.30","912.35","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3191","392","1","5277","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","48.0000","9600.00","","18.00","1728.00","3.00","0.00","0","0","9312.00","288.00","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3192","392","1","5277","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","83.30","36.0000","2998.80","","18.00","539.78","3.00","0.00","0","0","2908.84","89.96","","admin","::1","2022-11-23 00:00:00");
INSERT INTO purchase_details VALUES("3193","393","1","5278","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","290.0000","38497.50","","0.00","0.00","7.00","0.00","0","0","35802.68","2694.83","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3194","393","1","5278","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","120.0000","60684.00","","0.00","0.00","2.00","0.00","0","0","59470.32","1213.68","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3195","393","1","5278","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","2.00","0.00","0","0","8326.08","169.92","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3196","394","1","5279","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","72.0000","18000.00","","18.00","3240.00","2.00","0.00","0","0","17640.00","360.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3197","394","1","5279","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","2.00","0.00","0","0","22677.98","462.82","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3198","394","1","5279","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","2.00","0.00","0","0","8820.00","180.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3199","394","1","5279","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3200","394","1","5279","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","168.0000","90720.00","","18.00","16329.60","7.00","0.00","0","0","84369.60","6350.40","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3201","394","1","5279","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","48.0000","8400.00","","18.00","1512.00","2.00","0.00","0","0","8232.00","168.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3202","394","1","5279","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","48.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3203","394","1","5279","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","200.00","48.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3204","394","1","5279","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","137.55","24.0000","3301.20","","18.00","594.22","2.00","0.00","0","0","3235.18","66.02","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3205","394","1","5279","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","144.0000","92570.40","","18.00","16662.67","7.00","0.00","0","0","86090.47","6479.93","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3206","394","1","5279","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3207","394","1","5279","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","144.0000","23140.80","","18.00","4165.34","2.00","0.00","0","0","22677.98","462.82","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3208","394","1","5279","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","48.0000","7713.60","","18.00","1388.45","2.00","0.00","0","0","7559.33","154.27","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3209","394","1","5279","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","7.00","0.00","0","0","14347.30","1079.90","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3210","394","1","5279","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","12.0000","3342.60","","18.00","601.67","2.00","0.00","0","0","3275.75","66.85","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3211","394","1","5279","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","696.0000","107392.80","","18.00","19330.70","2.00","0.00","0","0","105244.94","2147.86","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3212","394","1","5279","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3213","394","1","5279","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","120.0000","28800.00","","18.00","5184.00","2.00","0.00","0","0","28224.00","576.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3214","394","1","5279","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","24.0000","12855.60","","18.00","2314.01","2.00","0.00","0","0","12598.49","257.11","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3215","394","1","5279","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","162.0000","37608.30","","18.00","6769.49","2.00","0.00","0","0","36856.13","752.17","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3216","394","1","5279","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","24.0000","5760.00","","18.00","1036.80","2.00","0.00","0","0","5644.80","115.20","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3217","394","1","5279","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","162.50","12.0000","1950.00","","18.00","351.00","2.00","0.00","0","0","1911.00","39.00","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3218","394","1","5279","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","288.0000","23990.40","","18.00","4318.27","2.00","0.00","0","0","23510.59","479.81","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3219","395","1","5280","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","1200.0000","74940.00","","5.00","3747.00","2.00","0.00","0","0","73441.20","1498.80","","admin","::1","2022-11-30 00:00:00");
INSERT INTO purchase_details VALUES("3220","396","1","5281","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.00","16.0000","3600.00","","18.00","648.00","4.00","0.00","0","0","3456.00","144.00","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3221","396","1","5281","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.00","154.97","0.00","0.00","0","0","860.95","0.00","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3222","396","1","5281","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.00","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3223","396","1","5281","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.00","376.11","2.00","0.00","0","0","2047.71","41.79","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3224","397","1","5282","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","80.0000","11379.20","","0.00","0.00","5.00","0.00","0","0","10810.24","568.96","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3225","397","1","5282","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.20","2.0000","214.40","","0.00","0.00","0.00","0.00","0","0","214.40","0.00","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3226","397","1","5282","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.60","1.0000","189.60","","0.00","0.00","0.00","0.00","0","0","189.60","0.00","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3227","397","1","5282","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.00","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-11-29 00:00:00");
INSERT INTO purchase_details VALUES("3228","398","1","5283","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","192.0000","18518.40","","18.00","3333.31","2.00","0.00","0","0","18148.03","370.37","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3229","398","1","5283","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","192.85","24.0000","4628.40","","18.00","833.11","2.00","0.00","0","0","4535.83","92.57","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3230","398","1","5283","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3231","398","1","5283","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","540.00","9.0000","4860.00","","18.00","874.80","2.00","0.00","0","0","4762.80","97.20","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3232","398","1","5283","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","375.00","27.0000","10125.00","","18.00","1822.50","2.00","0.00","0","0","9922.50","202.50","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3233","398","1","5283","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","2.00","0.00","0","0","6350.40","129.60","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3234","398","1","5283","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","278.55","12.0000","3342.60","","18.00","601.67","2.00","0.00","0","0","3275.75","66.85","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3235","398","1","5283","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","120.0000","18516.00","","18.00","3332.88","2.00","0.00","0","0","18145.68","370.32","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3236","398","1","5283","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","144.0000","77133.60","","18.00","13884.05","2.00","0.00","0","0","75590.93","1542.67","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3237","398","1","5283","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","91.0000","21125.65","","18.00","3802.62","2.00","0.00","0","0","20703.14","422.51","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3238","398","1","5283","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","185.70","24.0000","4456.80","","18.00","802.22","2.00","0.00","0","0","4367.66","89.14","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3239","398","1","5283","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","9.0000","4860.00","","18.00","874.80","2.00","0.00","0","0","4762.80","97.20","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3240","399","1","5284","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","900.0000","56205.00","","5.00","2810.25","7.00","0.00","0","0","52270.65","3934.35","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3241","400","1","5285","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","5.0000","663.75","","0.00","0.00","7.00","0.00","0","0","617.29","46.46","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3242","400","1","5285","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","::1","2022-12-22 00:00:00");
INSERT INTO purchase_details VALUES("3243","401","1","5286","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","1200.0000","74940.00","","5.00","3747.00","7.00","0.00","0","0","69694.20","5245.80","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3244","402","1","5287","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","2.00","0.00","0","0","8326.08","169.92","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3245","403","1","5288","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3246","403","1","5288","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3247","403","1","5288","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","48.0000","8400.00","","18.00","1512.00","2.00","0.00","0","0","8232.00","168.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3248","403","1","5288","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","54.0000","10800.00","","18.00","1944.00","2.00","0.00","0","0","10584.00","216.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3249","403","1","5288","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3250","403","1","5288","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","2.00","0.00","0","0","8467.20","172.80","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3251","403","1","5288","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","72.0000","14007.60","","18.00","2521.37","2.00","0.00","0","0","13727.45","280.15","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3252","403","1","5288","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","240.0000","57600.00","","18.00","10368.00","7.00","0.00","0","0","53568.00","4032.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3253","403","1","5288","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","192.0000","102844.80","","18.00","18512.06","2.00","0.00","0","0","100787.90","2056.90","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3254","403","1","5288","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","350.0000","81252.50","","18.00","14625.45","2.00","0.00","0","0","79627.45","1625.05","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3255","403","1","5288","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3256","403","1","5288","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","185.70","24.0000","4456.80","","18.00","802.22","2.00","0.00","0","0","4367.66","89.14","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3257","403","1","5288","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","160.70","24.0000","3856.80","","18.00","694.22","2.00","0.00","0","0","3779.66","77.14","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3258","403","1","5288","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","133.90","240.0000","32136.00","","18.00","5784.48","2.00","0.00","0","0","31493.28","642.72","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3259","404","1","5289","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","29.0000","7250.00","","18.00","1305.00","2.00","0.00","0","0","7105.00","145.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3260","404","1","5289","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3261","404","1","5289","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","2.00","0.00","0","0","11338.99","231.41","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3262","404","1","5289","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","36.0000","13500.00","","18.00","2430.00","2.00","0.00","0","0","13230.00","270.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3263","404","1","5289","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","36.0000","13500.00","","18.00","2430.00","2.00","0.00","0","0","13230.00","270.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3264","404","1","5289","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","120.0000","24000.00","","18.00","4320.00","2.00","0.00","0","0","23520.00","480.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3265","404","1","5289","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","296.0000","68716.40","","18.00","12368.95","12.00","0.00","0","0","60470.43","8245.97","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3266","404","1","5289","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3267","404","1","5289","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","798.0000","123131.40","","18.00","22163.65","2.00","0.00","0","0","120668.77","2462.63","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3268","404","1","5289","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","240.0000","57600.00","","18.00","10368.00","7.00","0.00","0","0","53568.00","4032.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3269","404","1","5289","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","29.0000","21748.55","","18.00","3914.74","2.00","0.00","0","0","21313.58","434.97","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3270","404","1","5289","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","304.0000","70573.60","","18.00","12703.25","2.00","0.00","0","0","69162.13","1411.47","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3271","404","1","5289","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","72.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3272","404","1","5289","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","325.00","48.0000","15600.00","","18.00","2808.00","2.00","0.00","0","0","15288.00","312.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3273","404","1","5289","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","185.70","96.0000","17827.20","","18.00","3208.90","2.00","0.00","0","0","17470.66","356.54","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3274","404","1","5289","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","24.0000","7200.00","","18.00","1296.00","2.00","0.00","0","0","7056.00","144.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3275","404","1","5289","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","72.0000","13370.40","","18.00","2406.67","2.00","0.00","0","0","13102.99","267.41","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3276","404","1","5289","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","91.70","72.0000","6602.40","","18.00","1188.43","12.00","0.00","0","0","5810.11","792.29","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3277","404","1","5289","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","144.0000","11995.20","","18.00","2159.14","7.00","0.00","0","0","11155.54","839.66","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3278","404","1","5289","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","83.30","36.0000","2998.80","","18.00","539.78","7.00","0.00","0","0","2788.88","209.92","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3279","405","1","5290","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","2.00","0.00","0","0","6938.40","141.60","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3280","405","1","5290","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3281","405","1","5290","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","70.0000","9292.50","","0.00","0.00","7.00","0.00","0","0","8642.02","650.48","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3282","405","1","5290","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","2.00","0.00","0","0","8326.08","169.92","","admin","::1","2022-12-31 00:00:00");
INSERT INTO purchase_details VALUES("3283","406","1","5291","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","24.0000","6363.60","","18.00","1145.45","2.00","0.00","0","0","6236.33","127.27","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3284","406","1","5291","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","4.0000","1500.00","","18.00","270.00","2.00","0.00","0","0","1470.00","30.00","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3285","406","1","5291","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","6.0000","1200.00","","18.00","216.00","2.00","0.00","0","0","1176.00","24.00","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3286","406","1","5291","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","77.05","24.0000","1849.20","","18.00","332.86","2.00","0.00","0","0","1812.22","36.98","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3287","406","1","5291","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3288","406","1","5291","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3289","406","1","5291","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","38.0000","8821.70","","18.00","1587.91","12.00","0.00","0","0","7763.10","1058.60","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3290","406","1","5291","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","24.0000","4320.00","","18.00","777.60","2.00","0.00","0","0","4233.60","86.40","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3291","406","1","5291","366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","","BOX","406.25","12.0000","4875.00","","18.00","877.50","2.00","0.00","0","0","4777.50","97.50","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3292","406","1","5291","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","24.0000","7636.80","","18.00","1374.62","2.00","0.00","0","0","7484.06","152.74","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3293","406","1","5291","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","72.0000","11109.60","","18.00","1999.73","2.00","0.00","0","0","10887.41","222.19","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3294","406","1","5291","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3295","406","1","5291","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","96.0000","51422.40","","18.00","9256.03","2.00","0.00","0","0","50393.95","1028.45","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3296","406","1","5291","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","126.0000","25200.00","","18.00","4536.00","2.00","0.00","0","0","24696.00","504.00","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3297","406","1","5291","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","325.00","8.0000","2600.00","","18.00","468.00","2.00","0.00","0","0","2548.00","52.00","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3298","406","1","5291","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","185.70","48.0000","8913.60","","18.00","1604.45","2.00","0.00","0","0","8735.33","178.27","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3299","406","1","5291","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3300","406","1","5291","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","6.0000","1114.20","","18.00","200.56","2.00","0.00","0","0","1091.92","22.28","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3301","406","1","5291","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","160.70","6.0000","964.20","","18.00","173.56","2.00","0.00","0","0","944.92","19.28","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3302","407","1","5292","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","::1","2023-01-18 00:00:00");
INSERT INTO purchase_details VALUES("3303","408","1","5293","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","3.0000","1125.00","","18.00","202.50","2.00","0.00","0","0","1102.50","22.50","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3304","408","1","5293","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","12.0000","7714.20","","18.00","1388.56","7.00","0.00","0","0","7174.21","539.99","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3305","408","1","5293","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1344.0000","207379.20","","18.00","37328.26","2.00","0.00","0","0","203231.62","4147.58","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3306","408","1","5293","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","72.0000","38566.80","","18.00","6942.02","2.00","0.00","0","0","37795.46","771.34","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3307","408","1","5293","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","3.0000","600.00","","18.00","108.00","2.00","0.00","0","0","588.00","12.00","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3308","408","1","5293","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","72.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3309","408","1","5293","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","185.70","3.0000","557.10","","18.00","100.28","2.00","0.00","0","0","545.96","11.14","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3310","408","1","5293","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","72.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3311","408","1","5293","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","30.0000","16200.00","","18.00","2916.00","2.00","0.00","0","0","15876.00","324.00","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3312","408","1","5293","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","103.70","192.0000","19910.40","","18.00","3583.87","2.00","0.00","0","0","19512.19","398.21","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3313","408","1","5293","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","83.30","48.0000","3998.40","","18.00","719.71","2.00","0.00","0","0","3918.43","79.97","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3314","408","1","5293","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","50.00","192.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2023-01-28 00:00:00");
INSERT INTO purchase_details VALUES("3315","409","1","5294","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","64.0000","12800.00","","18.00","2304.00","2.00","0.00","0","0","12544.00","256.00","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3316","409","1","5294","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","54.0000","13016.70","","18.00","2343.01","2.00","0.00","0","0","12756.37","260.33","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3317","409","1","5294","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","48.0000","23140.80","","18.00","4165.34","2.00","0.00","0","0","22677.98","462.82","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3318","409","1","5294","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","48.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3319","409","1","5294","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","2.00","0.00","0","0","7560.50","154.30","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3320","409","1","5294","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","540.00","72.0000","38880.00","","18.00","6998.40","7.00","0.00","0","0","36158.40","2721.60","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3321","409","1","5294","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","2.00","0.00","0","0","4116.00","84.00","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3322","409","1","5294","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","642.85","72.0000","46285.20","","18.00","8331.34","7.00","0.00","0","0","43045.24","3239.96","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3323","409","1","5294","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3324","409","1","5294","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","24.0000","5571.60","","18.00","1002.89","12.00","0.00","0","0","4903.01","668.59","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3325","409","1","5294","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","2.00","0.00","0","0","8467.20","172.80","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3326","409","1","5294","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","36.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3327","409","1","5294","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3328","409","1","5294","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3329","409","1","5294","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","36.0000","19283.40","","18.00","3471.01","2.00","0.00","0","0","18897.73","385.67","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3330","409","1","5294","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3331","409","1","5294","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","11.0000","2553.65","","18.00","459.66","2.00","0.00","0","0","2502.58","51.07","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3332","409","1","5294","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","120.0000","30000.00","","18.00","5400.00","2.00","0.00","0","0","29400.00","600.00","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3333","409","1","5294","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","2.00","0.00","0","0","4537.01","92.59","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3334","409","1","5294","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3335","409","1","5294","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","83.30","144.0000","11995.20","","18.00","2159.14","7.00","0.00","0","0","11155.54","839.66","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3336","409","1","5294","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","83.30","72.0000","5997.60","","18.00","1079.57","7.00","0.00","0","0","5577.77","419.83","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3337","410","1","5295","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","62.45","600.0000","37470.00","","5.00","1873.50","7.00","0.00","0","0","34847.10","2622.90","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3338","411","1","5296","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","48.0000","4800.00","","0.00","0.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3339","411","1","5296","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","215.0000","28541.25","","0.00","0.00","7.00","0.00","0","0","26543.36","1997.89","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3340","411","1","5296","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","2.00","0.00","0","0","8326.08","169.92","","admin","::1","2023-01-31 00:00:00");
INSERT INTO purchase_details VALUES("3341","412","1","5297","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","249.45","3.0000","748.35","","18.00","134.70","0.00","0.00","0","0","748.35","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3342","412","1","5297","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","187.08","5.0000","935.40","","18.00","168.37","0.00","0.00","0","0","935.40","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3343","412","1","5297","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","280.63","4.0000","1122.52","","18.00","202.05","0.00","0.00","0","0","1122.52","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3344","412","1","5297","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","275.59","3.0000","826.77","","18.00","148.82","0.00","0.00","0","0","826.77","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3345","412","1","5297","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.00","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3346","412","1","5297","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","165.30","8.0000","1322.40","","18.00","238.03","0.00","0.00","0","0","1322.40","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3347","412","1","5297","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","167.02","8.0000","1336.16","","18.00","240.51","0.00","0.00","0","0","1336.16","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3348","412","1","5297","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","249.45","2.0000","498.90","","18.00","89.80","0.00","0.00","0","0","498.90","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3349","412","1","5297","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","216.02","25.0000","5400.50","","18.00","972.09","0.00","0.00","0","0","5400.50","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3350","413","1","5298","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","525.60","5.0000","2628.00","","0.00","0.00","0.00","0.00","0","0","2628.00","0.00","","admin","::1","2023-02-17 00:00:00");
INSERT INTO purchase_details VALUES("3351","414","1","5299","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","2.00","0.00","0","0","6938.40","141.60","DELETED","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3352","414","1","5299","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","12.0000","1200.00","","0.00","0.00","2.00","0.00","0","0","1176.00","24.00","DELETED","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3353","414","1","5299","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","DELETED","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3354","414","1","5299","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","9.0000","2548.80","","0.00","0.00","2.00","0.00","0","0","2497.82","50.98","DELETED","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3355","415","1","5300","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","36.0000","8677.80","","18.00","1562.00","2.00","0.00","0","0","8504.24","173.56","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3356","415","1","5300","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","2.00","0.00","0","0","11338.99","231.41","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3357","415","1","5300","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","175.00","6.0000","1050.00","","18.00","189.00","2.00","0.00","0","0","1029.00","21.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3358","415","1","5300","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3359","415","1","5300","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3360","415","1","5300","377","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","","BOX","250.00","3.0000","750.00","","18.00","135.00","2.00","0.00","0","0","735.00","15.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3361","415","1","5300","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","48.0000","35997.60","","18.00","6479.57","2.00","0.00","0","0","35277.65","719.95","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3362","415","1","5300","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3363","415","1","5300","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3364","415","1","5300","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","252.0000","58501.80","","18.00","10530.32","2.00","0.00","0","0","57331.76","1170.04","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3365","415","1","5300","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","325.00","24.0000","7800.00","","18.00","1404.00","2.00","0.00","0","0","7644.00","156.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3366","415","1","5300","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","162.50","12.0000","1950.00","","18.00","351.00","2.00","0.00","0","0","1911.00","39.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3367","415","1","5300","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3368","415","1","5300","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3369","415","1","5300","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","2.00","0.00","0","0","4537.01","92.59","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3370","415","1","5300","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","160.70","24.0000","3856.80","","18.00","694.22","2.00","0.00","0","0","3779.66","77.14","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3371","415","1","5300","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","160.70","24.0000","3856.80","","18.00","694.22","2.00","0.00","0","0","3779.66","77.14","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3372","415","1","5300","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","82.50","120.0000","9900.00","","18.00","1782.00","7.00","0.00","0","0","9207.00","693.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3373","415","1","5300","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","49.50","96.0000","4752.00","","18.00","855.36","7.00","0.00","0","0","4419.36","332.64","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3374","415","1","5300","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","180.0000","96417.00","","18.00","17355.06","7.00","0.00","0","0","89667.81","6749.19","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3375","416","1","5299","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","2.00","0.00","0","0","6938.40","141.60","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3376","416","1","5299","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","12.0000","1200.00","","0.00","0.00","2.00","0.00","0","0","1176.00","24.00","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3377","416","1","5299","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3378","416","1","5299","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","9.0000","2548.80","","0.00","0.00","2.00","0.00","0","0","2497.82","50.98","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3379","417","1","5301","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","1200.0000","74220.00","","5.00","3711.00","7.00","0.00","0","0","69024.60","5195.40","","admin","::1","2023-02-22 00:00:00");
INSERT INTO purchase_details VALUES("3380","418","1","5302","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1296.0000","199972.80","","18.00","35995.10","2.00","0.00","0","0","195973.34","3999.46","","admin","::1","2023-02-24 00:00:00");
INSERT INTO purchase_details VALUES("3381","419","1","5303","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","2.00","0.00","0","0","8820.00","180.00","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3382","419","1","5303","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3383","419","1","5303","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","24.0000","4200.00","","18.00","756.00","2.00","0.00","0","0","4116.00","84.00","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3384","419","1","5303","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3385","419","1","5303","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3386","419","1","5303","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","7.00","0.00","0","0","10713.60","806.40","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3387","419","1","5303","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","379.0000","203011.35","","18.00","36542.04","7.00","0.00","0","0","188800.56","14210.79","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3388","419","1","5303","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","18.0000","4178.70","","18.00","752.17","2.00","0.00","0","0","4095.13","83.57","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3389","419","1","5303","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3390","419","1","5303","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","72.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3391","419","1","5303","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","642.85","24.0000","15428.40","","18.00","2777.11","7.00","0.00","0","0","14348.41","1079.99","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3392","419","1","5303","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","102.70","360.0000","36972.00","","18.00","6654.96","7.00","0.00","0","0","34383.96","2588.04","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3393","419","1","5303","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","82.50","216.0000","17820.00","","18.00","3207.60","7.00","0.00","0","0","16572.60","1247.40","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3394","419","1","5303","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","82.50","72.0000","5940.00","","18.00","1069.20","2.00","0.00","0","0","5821.20","118.80","","admin","::1","2023-02-28 00:00:00");
INSERT INTO purchase_details VALUES("3395","420","1","5304","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","20.0000","7500.00","","18.00","1350.00","2.00","0.00","0","0","7350.00","150.00","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3396","420","1","5304","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","48.0000","8640.00","","18.00","1555.20","2.00","0.00","0","0","8467.20","172.80","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3397","420","1","5304","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","48.0000","12960.00","","18.00","2332.80","2.00","0.00","0","0","12700.80","259.20","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3398","420","1","5304","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","9.0000","2089.35","","18.00","376.08","2.00","0.00","0","0","2047.56","41.79","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3399","420","1","5304","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","12.0000","2880.00","","18.00","518.40","2.00","0.00","0","0","2822.40","57.60","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3400","420","1","5304","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","325.00","10.0000","3250.00","","18.00","585.00","2.00","0.00","0","0","3185.00","65.00","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3401","420","1","5304","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3402","420","1","5304","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","2.00","0.00","0","0","4537.01","92.59","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3403","420","1","5304","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","594.35","6.0000","3566.10","","18.00","641.90","2.00","0.00","0","0","3494.78","71.32","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3404","420","1","5304","381","758","Eye.Daz.Talcum Powder 100gr MRP-90","","PCS","24.75","12.0000","297.00","","18.00","53.46","2.00","0.00","0","0","291.06","5.94","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3405","420","1","5304","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","49.50","96.0000","4752.00","","18.00","855.36","7.00","0.00","0","0","4419.36","332.64","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3406","421","1","5305","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","300.0000","18555.00","","5.00","927.75","7.00","0.00","0","0","17256.15","1298.85","","admin","::1","2023-03-14 00:00:00");
INSERT INTO purchase_details VALUES("3407","422","1","5306","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3408","422","1","5306","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","12.0000","2124.00","","0.00","0.00","2.00","0.00","0","0","2081.52","42.48","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3409","422","1","5306","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","120.0000","33984.00","","0.00","0.00","2.00","0.00","0","0","33304.32","679.68","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3410","423","1","5307","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3411","423","1","5307","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3412","423","1","5307","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","336.0000","51844.80","","18.00","9332.06","2.00","0.00","0","0","50807.90","1036.90","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3413","423","1","5307","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","42.85","48.0000","2056.80","","18.00","370.22","2.00","0.00","0","0","2015.66","41.14","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3414","423","1","5307","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","120.0000","27858.00","","18.00","5014.44","2.00","0.00","0","0","27300.84","557.16","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3415","423","1","5307","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3416","423","1","5307","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","15.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3417","423","1","5307","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","168.0000","50400.00","","18.00","9072.00","2.00","0.00","0","0","49392.00","1008.00","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3418","423","1","5307","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","168.0000","50400.00","","18.00","9072.00","2.00","0.00","0","0","49392.00","1008.00","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3419","423","1","5307","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3420","423","1","5307","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","48.0000","4629.60","","18.00","833.33","2.00","0.00","0","0","4537.01","92.59","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3421","423","1","5307","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","160.70","12.0000","1928.40","","18.00","347.11","2.00","0.00","0","0","1889.83","38.57","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3422","423","1","5307","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","160.70","12.0000","1928.40","","18.00","347.11","2.00","0.00","0","0","1889.83","38.57","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3423","423","1","5307","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","82.50","24.0000","1980.00","","18.00","356.40","7.00","0.00","0","0","1841.40","138.60","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3424","423","1","5307","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","49.50","192.0000","9504.00","","18.00","1710.72","7.00","0.00","0","0","8838.72","665.28","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3425","423","1","5307","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","7.00","0.00","0","0","3281.04","246.96","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3426","424","1","5308","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","600.0000","37110.00","","5.00","1855.50","7.00","0.00","0","0","34512.30","2597.70","","admin","::1","2023-03-21 00:00:00");
INSERT INTO purchase_details VALUES("3427","425","1","5309","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","143.0000","40497.60","","0.00","0.00","2.00","0.00","0","0","39687.65","809.95","","admin","::1","2023-03-22 00:00:00");
INSERT INTO purchase_details VALUES("3428","426","1","5310","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","300.0000","18555.00","","5.00","927.75","7.00","0.00","0","0","17256.15","1298.85","","admin","::1","2023-03-22 00:00:00");
INSERT INTO purchase_details VALUES("3429","427","1","5311","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","100.00","74.0000","7400.00","","0.00","0.00","2.00","0.00","0","0","7252.00","148.00","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3430","427","1","5311","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","360.0000","47790.00","","0.00","0.00","7.00","0.00","0","0","44444.70","3345.30","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3431","428","1","5312","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","375.00","24.0000","9000.00","","18.00","1620.00","2.00","0.00","0","0","8820.00","180.00","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3432","428","1","5312","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3433","428","1","5312","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","175.00","11.0000","1925.00","","18.00","346.50","2.00","0.00","0","0","1886.50","38.50","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3434","428","1","5312","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3435","428","1","5312","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","315.00","264.0000","83160.00","","18.00","14968.80","2.00","0.00","0","0","81496.80","1663.20","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3436","428","1","5312","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","36.0000","6480.00","","18.00","1166.40","2.00","0.00","0","0","6350.40","129.60","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3437","428","1","5312","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","2.00","0.00","0","0","6350.40","129.60","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3438","428","1","5312","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","144.0000","22219.20","","18.00","3999.46","2.00","0.00","0","0","21774.82","444.38","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3439","428","1","5312","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","12.0000","2880.00","","18.00","518.40","2.00","0.00","0","0","2822.40","57.60","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3440","428","1","5312","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3441","428","1","5312","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","162.50","9.0000","1462.50","","18.00","263.25","2.00","0.00","0","0","1433.25","29.25","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3442","428","1","5312","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","6.0000","3240.00","","18.00","583.20","2.00","0.00","0","0","3175.20","64.80","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3443","428","1","5312","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","642.85","20.0000","12857.00","","18.00","2314.26","7.00","0.00","0","0","11957.01","899.99","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3444","428","1","5312","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","13.0000","2112.50","","18.00","380.25","2.00","0.00","0","0","2070.25","42.25","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3445","428","1","5312","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","48.0000","7713.60","","18.00","1388.45","2.00","0.00","0","0","7559.33","154.27","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3446","428","1","5312","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","102.70","72.0000","7394.40","","18.00","1330.99","7.00","0.00","0","0","6876.79","517.61","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3447","428","1","5312","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","82.50","48.0000","3960.00","","18.00","712.80","7.00","0.00","0","0","3682.80","277.20","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3448","428","1","5312","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","49.50","288.0000","14256.00","","18.00","2566.08","7.00","0.00","0","0","13258.08","997.92","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3449","428","1","5312","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","7.00","0.00","0","0","7365.60","554.40","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3450","429","1","5313","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","300.0000","18555.00","","5.00","927.75","7.00","0.00","0","0","17256.15","1298.85","","admin","::1","2023-03-25 00:00:00");
INSERT INTO purchase_details VALUES("3451","430","1","5314","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3452","430","1","5314","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3453","431","1","5315","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","9.0000","2169.45","","18.00","390.50","2.00","0.00","0","0","2126.06","43.39","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3454","431","1","5315","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","375.00","6.0000","2250.00","","18.00","405.00","2.00","0.00","0","0","2205.00","45.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3455","431","1","5315","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3456","431","1","5315","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","6.0000","1928.70","","18.00","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3457","431","1","5315","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","200.00","12.0000","2400.00","","18.00","432.00","2.00","0.00","0","0","2352.00","48.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3458","431","1","5315","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","48.0000","7200.00","","18.00","1296.00","2.00","0.00","0","0","7056.00","144.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3459","431","1","5315","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","2.00","0.00","0","0","9408.00","192.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3460","431","1","5315","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","72.0000","12960.00","","18.00","2332.80","7.00","0.00","0","0","12052.80","907.20","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3461","431","1","5315","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","12.0000","3240.00","","18.00","583.20","2.00","0.00","0","0","3175.20","64.80","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3462","431","1","5315","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","792.0000","122205.60","","18.00","21997.01","2.00","0.00","0","0","119761.49","2444.11","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3463","431","1","5315","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","39.0000","9360.00","","18.00","1684.80","2.00","0.00","0","0","9172.80","187.20","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3464","431","1","5315","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","29.0000","15533.85","","18.00","2796.09","7.00","0.00","0","0","14446.48","1087.37","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3465","431","1","5315","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","6.0000","4499.70","","18.00","809.95","2.00","0.00","0","0","4409.71","89.99","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3466","431","1","5315","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3467","431","1","5315","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","96.0000","22286.40","","18.00","4011.55","2.00","0.00","0","0","21840.67","445.73","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3468","431","1","5315","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3469","431","1","5315","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","18.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3470","431","1","5315","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","325.00","6.0000","1950.00","","18.00","351.00","2.00","0.00","0","0","1911.00","39.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3471","431","1","5315","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","162.50","12.0000","1950.00","","18.00","351.00","2.00","0.00","0","0","1911.00","39.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3472","431","1","5315","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","7.00","0.00","0","0","8611.06","648.14","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3473","431","1","5315","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","52.0000","9656.40","","18.00","1738.15","2.00","0.00","0","0","9463.27","193.13","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3474","431","1","5315","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3475","431","1","5315","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","160.70","24.0000","3856.80","","18.00","694.22","2.00","0.00","0","0","3779.66","77.14","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3476","431","1","5315","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","133.90","24.0000","3213.60","","18.00","578.45","2.00","0.00","0","0","3149.33","64.27","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3477","431","1","5315","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","594.35","3.0000","1783.05","","18.00","320.95","2.00","0.00","0","0","1747.39","35.66","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3478","431","1","5315","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","102.70","144.0000","14788.80","","18.00","2661.98","7.00","0.00","0","0","13753.58","1035.22","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3479","431","1","5315","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","82.50","240.0000","19800.00","","18.00","3564.00","7.00","0.00","0","0","18414.00","1386.00","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3480","431","1","5315","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","7.00","0.00","0","0","7365.60","554.40","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3481","432","1","5316","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","360.0000","22266.00","","5.00","1113.30","7.00","0.00","0","0","20707.38","1558.62","","admin","::1","2023-04-13 00:00:00");
INSERT INTO purchase_details VALUES("3482","433","1","5317","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","2.00","0.00","0","0","11338.99","231.41","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3483","433","1","5317","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3484","433","1","5317","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","96.0000","17280.00","","18.00","3110.40","7.00","0.00","0","0","16070.40","1209.60","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3485","433","1","5317","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","72.0000","19440.00","","18.00","3499.20","2.00","0.00","0","0","19051.20","388.80","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3486","433","1","5317","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","79.0000","12189.70","","18.00","2194.15","2.00","0.00","0","0","11945.91","243.79","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3487","433","1","5317","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","48.0000","11520.00","","18.00","2073.60","2.00","0.00","0","0","11289.60","230.40","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3488","433","1","5317","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","50.0000","11607.50","","18.00","2089.35","2.00","0.00","0","0","11375.35","232.15","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3489","433","1","5317","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","240.00","12.0000","2880.00","","18.00","518.40","7.00","0.00","0","0","2678.40","201.60","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3490","433","1","5317","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","6.0000","1200.00","","18.00","216.00","2.00","0.00","0","0","1176.00","24.00","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3491","433","1","5317","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","7.00","0.00","0","0","8611.06","648.14","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3492","433","1","5317","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","594.35","6.0000","3566.10","","18.00","641.90","2.00","0.00","0","0","3494.78","71.32","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3493","433","1","5317","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","49.50","144.0000","7128.00","","18.00","1283.04","7.00","0.00","0","0","6629.04","498.96","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3494","433","1","5317","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3495","434","1","5318","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","120.0000","15930.00","","0.00","0.00","7.00","0.00","0","0","14814.90","1115.10","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3496","434","1","5318","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3497","434","1","5318","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","","admin","::1","2023-04-26 00:00:00");
INSERT INTO purchase_details VALUES("3498","435","1","5319","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","2.00","0.00","0","0","11894.06","242.74","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3499","435","1","5319","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","96.0000","27187.20","","0.00","0.00","2.00","0.00","0","0","26643.46","543.74","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3500","436","1","5320","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","7.00","0.00","0","0","14347.30","1079.90","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3501","436","1","5320","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","96.0000","23040.00","","18.00","4147.20","2.00","0.00","0","0","22579.20","460.80","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3502","436","1","5320","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3503","436","1","5320","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3504","436","1","5320","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3505","436","1","5320","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","642.85","48.0000","30856.80","","18.00","5554.22","7.00","0.00","0","0","28696.82","2159.98","","admin","::1","2023-04-29 00:00:00");
INSERT INTO purchase_details VALUES("3506","437","1","5321","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","482.10","24.0000","11570.40","","18.00","2082.67","2.00","0.00","0","0","11338.99","231.41","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3507","437","1","5321","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","6.0000","1928.70","","18.00","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3508","437","1","5321","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3509","437","1","5321","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","7.00","0.00","0","0","14347.30","1079.90","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3510","437","1","5321","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3511","437","1","5321","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","168.0000","30240.00","","18.00","5443.20","7.00","0.00","0","0","28123.20","2116.80","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3512","437","1","5321","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","60.0000","16200.00","","18.00","2916.00","2.00","0.00","0","0","15876.00","324.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3513","437","1","5321","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1512.0000","233301.60","","18.00","41994.29","2.00","0.00","0","0","228635.57","4666.03","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3514","437","1","5321","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3515","437","1","5321","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","104.0000","24143.60","","18.00","4345.85","2.00","0.00","0","0","23660.73","482.87","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3516","437","1","5321","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","220.00","24.0000","5280.00","","18.00","950.40","2.00","0.00","0","0","5174.40","105.60","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3517","437","1","5321","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","34.0000","8500.00","","18.00","1530.00","2.00","0.00","0","0","8330.00","170.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3518","437","1","5321","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","18.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3519","437","1","5321","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","325.00","24.0000","7800.00","","18.00","1404.00","2.00","0.00","0","0","7644.00","156.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3520","437","1","5321","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3521","437","1","5321","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","185.70","6.0000","1114.20","","18.00","200.56","2.00","0.00","0","0","1091.92","22.28","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3522","437","1","5321","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3523","437","1","5321","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","642.85","48.0000","30856.80","","18.00","5554.22","7.00","0.00","0","0","28696.82","2159.98","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3524","437","1","5321","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","77.05","24.0000","1849.20","","18.00","332.86","2.00","0.00","0","0","1812.22","36.98","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3525","437","1","5321","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","7.00","0.00","0","0","14347.30","1079.90","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3526","437","1","5321","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","144.0000","11880.00","","18.00","2138.40","2.00","0.00","0","0","11642.40","237.60","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3527","438","1","5322","283","472","Eye.Medium 0.5g MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","2.00","0.00","0","0","6938.40","141.60","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3528","438","1","5322","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","132.75","200.0000","26550.00","","0.00","0.00","7.00","0.00","0","0","24691.50","1858.50","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3529","438","1","5322","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","7.00","0.00","0","0","11287.22","849.58","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3530","438","1","5322","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","100.00","144.0000","14400.00","","0.00","0.00","2.00","0.00","0","0","14112.00","288.00","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3531","438","1","5322","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","::1","2023-05-06 00:00:00");
INSERT INTO purchase_details VALUES("3532","439","1","5323","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","12.0000","1417.20","","0.00","0.00","2.00","0.00","0","0","1388.86","28.34","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3533","439","1","5323","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","96.0000","4852.80","","0.00","0.00","2.00","0.00","0","0","4755.74","97.06","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3534","439","1","5323","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","48.0000","13593.60","","0.00","0.00","2.00","0.00","0","0","13321.73","271.87","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3535","439","1","5323","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3536","440","1","5324","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","9.0000","2169.45","","18.00","390.50","2.00","0.00","0","0","2126.06","43.39","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3537","440","1","5324","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3538","440","1","5324","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","321.45","6.0000","1928.70","","18.00","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3539","440","1","5324","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","2.00","0.00","0","0","6350.40","129.60","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3540","440","1","5324","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","366.0000","56473.80","","18.00","10165.28","2.00","0.00","0","0","55344.32","1129.48","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3541","440","1","5324","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","144.0000","34560.00","","18.00","6220.80","2.00","0.00","0","0","33868.80","691.20","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3542","440","1","5324","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","4.0000","2999.80","","18.00","539.96","2.00","0.00","0","0","2939.80","60.00","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3543","440","1","5324","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","288.0000","12340.80","","18.00","2221.34","2.00","0.00","0","0","12093.98","246.82","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3544","440","1","5324","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","122.0000","28322.30","","18.00","5098.01","2.00","0.00","0","0","27755.85","566.45","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3545","440","1","5324","390","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","","BOX","240.00","2.0000","480.00","","18.00","86.40","2.00","0.00","0","0","470.40","9.60","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3546","440","1","5324","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3547","440","1","5324","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","12.0000","2228.40","","18.00","401.11","2.00","0.00","0","0","2183.83","44.57","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3548","440","1","5324","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3549","440","1","5324","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","160.70","6.0000","964.20","","18.00","173.56","2.00","0.00","0","0","944.92","19.28","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3550","440","1","5324","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","7.00","0.00","0","0","14347.30","1079.90","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3551","440","1","5324","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","150.00","4.0000","600.00","","18.00","108.00","2.00","0.00","0","0","588.00","12.00","","admin","103.75.162.230","2023-05-22 00:00:00");
INSERT INTO purchase_details VALUES("3552","441","1","5325","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","72.0000","12960.00","","18.00","2332.80","7.00","0.00","0","0","12052.80","907.20","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3553","441","1","5325","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","92.0000","14195.60","","18.00","2555.21","2.00","0.00","0","0","13911.69","283.91","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3554","441","1","5325","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3555","441","1","5325","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","96.0000","9259.20","","18.00","1666.66","7.00","0.00","0","0","8611.06","648.14","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3556","441","1","5325","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","535.65","36.0000","19283.40","","18.00","3471.01","7.00","0.00","0","0","17933.56","1349.84","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3557","441","1","5325","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","96.0000","15427.20","","18.00","2776.90","7.00","0.00","0","0","14347.30","1079.90","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3558","442","1","5326","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","24.0000","12136.80","","0.00","0.00","7.00","0.00","0","0","11287.22","849.58","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3559","442","1","5326","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","192.0000","9705.60","","0.00","0.00","2.00","0.00","0","0","9511.49","194.11","","admin","103.75.162.230","2023-05-27 00:00:00");
INSERT INTO purchase_details VALUES("3560","443","4","1","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","82.50","156.0000","12870.00","","18.00","2316.60","2.00","0.00","0","0","12612.60","257.40","","admin","103.75.162.230","2023-05-25 00:00:00");
INSERT INTO purchase_details VALUES("3561","443","4","1","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","49.50","1344.0000","66528.00","","18.00","11975.04","2.00","0.00","0","0","65197.44","1330.56","","admin","103.75.162.230","2023-05-25 00:00:00");
INSERT INTO purchase_details VALUES("3562","443","4","1","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","144.0000","7056.00","","18.00","1270.08","2.00","0.00","0","0","6914.88","141.12","","admin","103.75.162.230","2023-05-25 00:00:00");
INSERT INTO purchase_details VALUES("3563","443","4","1","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","29.15","252.0000","7345.80","","18.00","1322.24","2.00","0.00","0","0","7198.88","146.92","","admin","103.75.162.230","2023-05-25 00:00:00");
INSERT INTO purchase_details VALUES("3564","444","4","2","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","61.85","1800.0000","111330.00","","5.00","5566.50","2.00","0.00","0","0","109103.40","2226.60","","admin","103.75.162.230","2023-05-25 00:00:00");
INSERT INTO purchase_details VALUES("3565","445","1","5327","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3566","445","1","5327","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3567","445","1","5327","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","270.00","24.0000","6480.00","","18.00","1166.40","2.00","0.00","0","0","6350.40","129.60","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3568","445","1","5327","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1200.0000","185160.00","","18.00","33328.80","2.00","0.00","0","0","181456.80","3703.20","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3569","445","1","5327","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","288.0000","12340.80","","18.00","2221.34","2.00","0.00","0","0","12093.98","246.82","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3570","445","1","5327","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","64.0000","14857.60","","18.00","2674.37","2.00","0.00","0","0","14560.45","297.15","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3571","445","1","5327","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3572","445","1","5327","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3573","445","1","5327","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","9.0000","1800.00","","18.00","324.00","2.00","0.00","0","0","1764.00","36.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3574","445","1","5327","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3575","445","1","5327","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","48.0000","14400.00","","18.00","2592.00","2.00","0.00","0","0","14112.00","288.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3576","445","1","5327","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","15.0000","2785.50","","18.00","501.39","2.00","0.00","0","0","2729.79","55.71","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3577","445","1","5327","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3578","445","1","5327","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","160.70","12.0000","1928.40","","18.00","347.11","2.00","0.00","0","0","1889.83","38.57","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3579","445","1","5327","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","192.0000","30854.40","","18.00","5553.79","7.00","0.00","0","0","28694.59","2159.81","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3580","445","1","5327","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","450.00","48.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3581","445","1","5327","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","24.0000","4446.00","","18.00","800.28","2.00","0.00","0","0","4357.08","88.92","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3582","445","1","5327","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","535.65","4.0000","2142.60","","18.00","385.67","7.00","0.00","0","0","1992.62","149.98","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3583","446","1","5328","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","96.0000","4852.80","","0.00","0.00","2.00","0.00","0","0","4755.74","97.06","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3584","446","1","5328","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","96.0000","27187.20","","0.00","0.00","2.00","0.00","0","0","26643.46","543.74","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3585","446","1","5328","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","48.0000","8496.00","","0.00","0.00","2.00","0.00","0","0","8326.08","169.92","","admin","103.75.162.230","2023-05-31 00:00:00");
INSERT INTO purchase_details VALUES("3586","447","1","5329","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1200.0000","185160.00","","18.00","33328.80","2.00","0.00","0","0","181456.80","3703.20","","admin","103.75.162.230","2023-06-23 00:00:00");
INSERT INTO purchase_details VALUES("3587","448","1","5330","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3588","448","1","5330","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","72.0000","36410.40","","0.00","0.00","7.00","0.00","0","0","33861.67","2548.73","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3589","448","1","5330","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","192.0000","9705.60","","0.00","0.00","2.00","0.00","0","0","9511.49","194.11","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3590","448","1","5330","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","240.0000","67968.00","","0.00","0.00","7.00","0.00","0","0","63210.24","4757.76","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3591","448","1","5330","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","2.00","0.00","0","0","9408.00","192.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3592","448","1","5330","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","96.0000","16992.00","","0.00","0.00","2.00","0.00","0","0","16652.16","339.84","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3593","448","1","5330","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","136.50","120.0000","16380.00","","0.00","0.00","2.00","0.00","0","0","16052.40","327.60","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3594","448","1","5330","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","88.50","840.0000","74340.00","","0.00","0.00","2.00","0.00","0","0","72853.20","1486.80","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3595","448","1","5330","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","177.00","45.0000","7965.00","","0.00","0.00","2.00","0.00","0","0","7805.70","159.30","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3596","449","1","5331","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","13.0000","3133.65","","18.00","564.06","2.00","0.00","0","0","3070.98","62.67","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3597","449","1","5331","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3598","449","1","5331","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3599","449","1","5331","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3600","449","1","5331","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","144.0000","25920.00","","18.00","4665.60","7.00","0.00","0","0","24105.60","1814.40","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3601","449","1","5331","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","24.0000","3703.20","","18.00","666.58","2.00","0.00","0","0","3629.14","74.06","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3602","449","1","5331","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","2.00","0.00","0","0","9151.63","186.77","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3603","449","1","5331","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","240.00","360.0000","86400.00","","18.00","15552.00","7.00","0.00","0","0","80352.00","6048.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3604","449","1","5331","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","499.95","12.0000","5999.40","","18.00","1079.89","2.00","0.00","0","0","5879.41","119.99","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3605","449","1","5331","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","34.0000","18212.10","","18.00","3278.18","2.00","0.00","0","0","17847.86","364.24","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3606","449","1","5331","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3607","449","1","5331","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3608","449","1","5331","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","240.0000","55716.00","","18.00","10028.88","2.00","0.00","0","0","54601.68","1114.32","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3609","449","1","5331","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","10.0000","3214.50","","18.00","578.61","2.00","0.00","0","0","3150.21","64.29","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3610","449","1","5331","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","24.0000","6000.00","","18.00","1080.00","2.00","0.00","0","0","5880.00","120.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3611","449","1","5331","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","63.0000","12600.00","","18.00","2268.00","2.00","0.00","0","0","12348.00","252.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3612","449","1","5331","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","162.50","6.0000","975.00","","18.00","175.50","2.00","0.00","0","0","955.50","19.50","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3613","449","1","5331","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","120.0000","36000.00","","18.00","6480.00","7.00","0.00","0","0","33480.00","2520.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3614","449","1","5331","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","120.0000","36000.00","","18.00","6480.00","7.00","0.00","0","0","33480.00","2520.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3615","449","1","5331","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","90.00","192.0000","17280.00","","18.00","3110.40","7.00","0.00","0","0","16070.40","1209.60","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3616","449","1","5331","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","160.70","6.0000","964.20","","18.00","173.56","2.00","0.00","0","0","944.92","19.28","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3617","449","1","5331","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","210.00","24.0000","5040.00","","18.00","907.20","2.00","0.00","0","0","4939.20","100.80","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3618","449","1","5331","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3619","449","1","5331","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","150.00","12.0000","1800.00","","18.00","324.00","2.00","0.00","0","0","1764.00","36.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3620","449","1","5331","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","6.0000","1111.50","","18.00","200.07","2.00","0.00","0","0","1089.27","22.23","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3621","449","1","5331","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","450.00","24.0000","10800.00","","18.00","1944.00","2.00","0.00","0","0","10584.00","216.00","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3622","449","1","5331","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","270.00","96.0000","25920.00","","18.00","4665.60","7.00","0.00","0","0","24105.60","1814.40","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3623","449","1","5331","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","535.65","60.0000","32139.00","","18.00","5785.02","2.00","0.00","0","0","31496.22","642.78","","admin","103.75.162.230","2023-06-30 00:00:00");
INSERT INTO purchase_details VALUES("3624","450","4","3","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","90.80","72.0000","6537.60","","18.00","1176.77","2.00","0.00","0","0","6406.85","130.75","","admin","103.75.162.230","2023-07-17 00:00:00");
INSERT INTO purchase_details VALUES("3625","450","4","3","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","144.0000","11880.00","","18.00","2138.40","2.00","0.00","0","0","11642.40","237.60","","admin","103.75.162.230","2023-07-17 00:00:00");
INSERT INTO purchase_details VALUES("3626","450","4","3","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","82.50","108.0000","8910.00","","18.00","1603.80","2.00","0.00","0","0","8731.80","178.20","","admin","103.75.162.230","2023-07-17 00:00:00");
INSERT INTO purchase_details VALUES("3627","451","1","5332","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","12.0000","3398.40","","0.00","0.00","2.00","0.00","0","0","3330.43","67.97","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3628","451","1","5332","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","136.50","145.0000","19792.50","","0.00","0.00","2.00","0.00","0","0","19396.65","395.85","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3629","452","1","5333","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3630","452","1","5333","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3631","452","1","5333","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","564.0000","87025.20","","18.00","15664.54","2.00","0.00","0","0","85284.70","1740.50","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3632","452","1","5333","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","56.0000","13000.40","","18.00","2340.07","2.00","0.00","0","0","12740.39","260.01","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3633","452","1","5333","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","6.0000","1928.70","","18.00","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3634","452","1","5333","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","160.70","9.0000","1446.30","","18.00","260.33","2.00","0.00","0","0","1417.37","28.93","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3635","452","1","5333","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","2.00","0.00","0","0","9878.40","201.60","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3636","452","1","5333","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","535.65","6.0000","3213.90","","18.00","578.50","2.00","0.00","0","0","3149.62","64.28","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3637","452","1","5333","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3638","452","1","5333","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","160.70","9.0000","1446.30","","18.00","260.33","2.00","0.00","0","0","1417.37","28.93","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3639","452","1","5333","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3640","452","1","5333","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","214.30","3.0000","642.90","","18.00","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3641","452","1","5333","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","212.15","72.0000","15274.80","","18.00","2749.46","2.00","0.00","0","0","14969.30","305.50","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3642","452","1","5333","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","149.50","24.0000","3588.00","","18.00","645.84","2.00","0.00","0","0","3516.24","71.76","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3643","452","1","5333","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","450.00","24.0000","10800.00","","18.00","1944.00","2.00","0.00","0","0","10584.00","216.00","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3644","452","1","5333","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","299.50","12.0000","3594.00","","18.00","646.92","2.00","0.00","0","0","3522.12","71.88","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3645","452","1","5333","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","280.00","99.0000","27720.00","","18.00","4989.60","2.00","0.00","0","0","27165.60","554.40","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3646","452","1","5333","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","249.50","6.0000","1497.00","","18.00","269.46","2.00","0.00","0","0","1467.06","29.94","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3647","452","1","5333","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3648","452","1","5333","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","594.35","2.0000","1188.70","","18.00","213.97","2.00","0.00","0","0","1164.93","23.77","","admin","103.144.173.222","2023-07-22 00:00:00");
INSERT INTO purchase_details VALUES("3649","453","1","5334","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","24.0000","2834.40","","0.00","0.00","2.00","0.00","0","0","2777.71","56.69","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3650","453","1","5334","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","72.0000","36410.40","","0.00","0.00","2.00","0.00","0","0","35682.19","728.21","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3651","453","1","5334","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","96.0000","4852.80","","0.00","0.00","2.00","0.00","0","0","4755.74","97.06","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3652","453","1","5334","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","100.00","96.0000","9600.00","","0.00","0.00","2.00","0.00","0","0","9408.00","192.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3653","453","1","5334","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3654","453","1","5334","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","136.50","165.0000","22522.50","","0.00","0.00","2.00","0.00","0","0","22072.05","450.45","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3655","453","1","5334","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","88.50","320.0000","28320.00","","0.00","0.00","2.00","0.00","0","0","27753.60","566.40","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3656","453","1","5334","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","100.00","48.0000","4800.00","","0.00","0.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3657","454","1","5335","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3658","454","1","5335","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3659","454","1","5335","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3660","454","1","5335","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","154.30","1632.0000","251817.60","","18.00","45327.17","2.00","0.00","0","0","246781.25","5036.35","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3661","454","1","5335","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","168.0000","51836.40","","18.00","9330.55","2.00","0.00","0","0","50799.67","1036.73","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3662","454","1","5335","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","72.0000","14007.60","","18.00","2521.37","2.00","0.00","0","0","13727.45","280.15","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3663","454","1","5335","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","2.0000","1499.90","","18.00","269.98","2.00","0.00","0","0","1469.90","30.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3664","454","1","5335","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","432.0000","18511.20","","18.00","3332.02","2.00","0.00","0","0","18140.98","370.22","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3665","454","1","5335","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","206.0000","47822.90","","18.00","8608.12","2.00","0.00","0","0","46866.44","956.46","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3666","454","1","5335","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3667","454","1","5335","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","11.0000","2750.00","","18.00","495.00","2.00","0.00","0","0","2695.00","55.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3668","454","1","5335","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","36.0000","7200.00","","18.00","1296.00","2.00","0.00","0","0","7056.00","144.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3669","454","1","5335","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","90.00","240.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3670","454","1","5335","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","210.00","48.0000","10080.00","","18.00","1814.40","2.00","0.00","0","0","9878.40","201.60","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3671","454","1","5335","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","77.05","24.0000","1849.20","","18.00","332.86","2.00","0.00","0","0","1812.22","36.98","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3672","454","1","5335","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","594.35","2.0000","1188.70","","18.00","213.97","2.00","0.00","0","0","1164.93","23.77","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3673","454","1","5335","421","610","Daz.Skin Moisturizer 60g MRP-100","","BOX","321.45","2.0000","642.90","","18.00","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3674","454","1","5335","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","214.30","5.0000","1071.50","","18.00","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3675","454","1","5335","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","21.0000","3890.25","","18.00","700.25","2.00","0.00","0","0","3812.45","77.81","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3676","454","1","5335","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","249.50","27.0000","6736.50","","18.00","1212.57","2.00","0.00","0","0","6601.77","134.73","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3677","454","1","5335","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","450.00","120.0000","54000.00","","18.00","9720.00","2.00","0.00","0","0","52920.00","1080.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3678","454","1","5335","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","450.00","48.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3679","454","1","5335","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","535.65","24.0000","12855.60","","18.00","2314.01","2.00","0.00","0","0","12598.49","257.11","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3680","454","1","5335","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","1056.0000","171600.00","","18.00","30888.00","2.00","0.00","0","0","168168.00","3432.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3681","454","1","5335","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","360.00","120.0000","43200.00","","18.00","7776.00","2.00","0.00","0","0","42336.00","864.00","","admin","103.144.173.222","2023-07-31 00:00:00");
INSERT INTO purchase_details VALUES("3682","455","4","4","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","336.0000","27720.00","","18.00","4989.60","2.00","0.00","0","0","27165.60","554.40","","admin","103.144.173.222","2023-08-17 00:00:00");
INSERT INTO purchase_details VALUES("3683","455","4","4","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","99.05","144.0000","14263.20","","18.00","2567.38","2.00","0.00","0","0","13977.94","285.26","","admin","103.144.173.222","2023-08-17 00:00:00");
INSERT INTO purchase_details VALUES("3684","456","1","5336","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","2.00","0.00","0","0","2940.00","60.00","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3685","456","1","5336","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","96.0000","17280.00","","18.00","3110.40","2.00","0.00","0","0","16934.40","345.60","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3686","456","1","5336","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","139.30","432.0000","60177.60","","18.00","10831.97","2.00","0.00","0","0","58974.05","1203.55","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3687","456","1","5336","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","144.0000","33429.60","","18.00","6017.33","2.00","0.00","0","0","32761.01","668.59","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3688","456","1","5336","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","48.0000","12000.00","","18.00","2160.00","2.00","0.00","0","0","11760.00","240.00","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3689","456","1","5336","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","38.0000","7600.00","","18.00","1368.00","2.00","0.00","0","0","7448.00","152.00","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3690","456","1","5336","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3691","456","1","5336","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","90.00","96.0000","8640.00","","18.00","1555.20","2.00","0.00","0","0","8467.20","172.80","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3692","456","1","5336","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","4.0000","742.80","","18.00","133.70","2.00","0.00","0","0","727.94","14.86","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3693","456","1","5336","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","2.00","0.00","0","0","3822.00","78.00","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3694","456","1","5336","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","160.70","41.0000","6588.70","","18.00","1185.97","2.00","0.00","0","0","6456.93","131.77","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3695","456","1","5336","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","150.00","24.0000","3600.00","","18.00","648.00","2.00","0.00","0","0","3528.00","72.00","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3696","456","1","5336","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","212.15","109.0000","23124.35","","18.00","4162.38","2.00","0.00","0","0","22661.86","462.49","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3697","456","1","5336","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-400","","PCS","208.90","28.0000","5849.20","","18.00","1052.86","2.00","0.00","0","0","5732.22","116.98","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3698","456","1","5336","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","44.0000","8151.00","","18.00","1467.18","2.00","0.00","0","0","7987.98","163.02","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3699","456","1","5336","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","249.50","5.0000","1247.50","","18.00","224.55","2.00","0.00","0","0","1222.55","24.95","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3700","456","1","5336","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","267.30","8.0000","2138.40","","18.00","384.91","2.00","0.00","0","0","2095.63","42.77","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3701","456","1","5336","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","535.65","28.0000","14998.20","","18.00","2699.68","2.00","0.00","0","0","14698.24","299.96","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3702","456","1","5336","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","432.0000","70200.00","","18.00","12636.00","2.00","0.00","0","0","68796.00","1404.00","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3703","456","1","5336","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","360.00","48.0000","17280.00","","18.00","3110.40","2.00","0.00","0","0","16934.40","345.60","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3704","457","1","5337","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","48.0000","24273.60","","0.00","0.00","12.00","0.00","0","0","21360.77","2912.83","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3705","457","1","5337","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","177.00","24.0000","4248.00","","0.00","0.00","2.00","0.00","0","0","4163.04","84.96","","admin","103.75.162.230","2023-08-26 00:00:00");
INSERT INTO purchase_details VALUES("3706","458","1","5338","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3707","458","1","5338","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","208.90","53.0000","11071.70","","18.00","1992.91","2.00","0.00","0","0","10850.27","221.43","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3708","458","1","5338","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","96.0000","17280.00","","18.00","3110.40","2.00","0.00","0","0","16934.40","345.60","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3709","458","1","5338","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","139.30","108.0000","15044.40","","18.00","2707.99","2.00","0.00","0","0","14743.51","300.89","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3710","458","1","5338","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","72.0000","22215.60","","18.00","3998.81","2.00","0.00","0","0","21771.29","444.31","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3711","458","1","5338","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","72.0000","38566.80","","18.00","6942.02","2.00","0.00","0","0","37795.46","771.34","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3712","458","1","5338","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","2.00","0.00","0","0","17638.82","359.98","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3713","458","1","5338","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","2.00","0.00","0","0","4031.33","82.27","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3714","458","1","5338","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","36.0000","8357.40","","18.00","1504.33","2.00","0.00","0","0","8190.25","167.15","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3715","458","1","5338","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","2.00","0.00","0","0","7560.50","154.30","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3716","458","1","5338","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","2.00","0.00","0","0","4704.00","96.00","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3717","458","1","5338","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","540.00","18.0000","9720.00","","18.00","1749.60","2.00","0.00","0","0","9525.60","194.40","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3718","458","1","5338","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","90.00","192.0000","17280.00","","18.00","3110.40","2.00","0.00","0","0","16934.40","345.60","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3719","458","1","5338","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","160.70","12.0000","1928.40","","18.00","347.11","2.00","0.00","0","0","1889.83","38.57","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3720","458","1","5338","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","210.00","72.0000","15120.00","","18.00","2721.60","2.00","0.00","0","0","14817.60","302.40","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3721","458","1","5338","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","535.65","30.0000","16069.50","","18.00","2892.51","2.00","0.00","0","0","15748.11","321.39","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3722","458","1","5338","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","208.90","30.0000","6267.00","","18.00","1128.06","2.00","0.00","0","0","6141.66","125.34","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3723","458","1","5338","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","21.0000","3890.25","","18.00","700.25","2.00","0.00","0","0","3812.45","77.81","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3724","458","1","5338","429","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","","PCS","185.25","3.0000","555.75","","18.00","100.04","2.00","0.00","0","0","544.63","11.12","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3725","458","1","5338","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","249.50","24.0000","5988.00","","18.00","1077.84","2.00","0.00","0","0","5868.24","119.76","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3726","458","1","5338","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","267.30","21.0000","5613.30","","18.00","1010.39","2.00","0.00","0","0","5501.03","112.27","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3727","458","1","5338","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","450.00","48.0000","21600.00","","18.00","3888.00","2.00","0.00","0","0","21168.00","432.00","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3728","458","1","5338","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","270.00","48.0000","12960.00","","18.00","2332.80","2.00","0.00","0","0","12700.80","259.20","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3729","458","1","5338","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","535.65","24.0000","12855.60","","18.00","2314.01","2.00","0.00","0","0","12598.49","257.11","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3730","458","1","5338","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","275.00","24.0000","6600.00","","18.00","1188.00","2.00","0.00","0","0","6468.00","132.00","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3731","458","1","5338","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","708.0000","115050.00","","18.00","20709.00","2.00","0.00","0","0","112749.00","2301.00","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3732","458","1","5338","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","360.00","144.0000","51840.00","","18.00","9331.20","2.00","0.00","0","0","50803.20","1036.80","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3733","459","1","5339","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","192.0000","9705.60","","0.00","0.00","2.00","0.00","0","0","9511.49","194.11","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3734","459","1","5339","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","48.0000","13593.60","","0.00","0.00","2.00","0.00","0","0","13321.73","271.87","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3735","459","1","5339","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","72.0000","12744.00","","0.00","0.00","2.00","0.00","0","0","12489.12","254.88","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3736","459","1","5339","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","136.50","35.0000","4777.50","","0.00","0.00","2.00","0.00","0","0","4681.95","95.55","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3737","459","1","5339","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","100.00","240.0000","24000.00","","0.00","0.00","2.00","0.00","0","0","23520.00","480.00","","admin","103.75.162.230","2023-08-31 00:00:00");
INSERT INTO purchase_details VALUES("3738","460","1","5340","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","5.00","0.00","0","0","9120.00","480.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3739","460","1","5340","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","12.0000","3181.80","","18.00","572.72","5.00","0.00","0","0","3022.71","159.09","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3740","460","1","5340","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","16.0000","5091.20","","18.00","916.42","5.00","0.00","0","0","4836.64","254.56","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3741","460","1","5340","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","139.30","30.0000","4179.00","","18.00","752.22","5.00","0.00","0","0","3970.05","208.95","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3742","460","1","5340","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","120.0000","23346.00","","18.00","4202.28","5.00","0.00","0","0","22178.70","1167.30","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3743","460","1","5340","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","24.0000","12855.60","","18.00","2314.01","5.00","0.00","0","0","12212.82","642.78","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3744","460","1","5340","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","204.30","37.0000","7559.10","","18.00","1360.64","7.00","0.00","0","0","7029.96","529.14","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3745","460","1","5340","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","12.0000","3857.40","","18.00","694.33","5.00","0.00","0","0","3664.53","192.87","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3746","460","1","5340","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","54.0000","10800.00","","18.00","1944.00","5.00","0.00","0","0","10260.00","540.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3747","460","1","5340","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","24.0000","7200.00","","18.00","1296.00","5.00","0.00","0","0","6840.00","360.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3748","460","1","5340","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","24.0000","7200.00","","18.00","1296.00","5.00","0.00","0","0","6840.00","360.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3749","460","1","5340","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","48.0000","7800.00","","18.00","1404.00","5.00","0.00","0","0","7410.00","390.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3750","460","1","5340","431","596","Daz. Mascara 4.1g MRP - 60","","CARD","192.85","12.0000","2314.20","","18.00","416.56","5.00","0.00","0","0","2198.49","115.71","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3751","460","1","5340","430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","241.05","23.0000","5544.15","","18.00","997.95","5.00","0.00","0","0","5266.94","277.21","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3752","460","1","5340","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","214.30","10.0000","2143.00","","18.00","385.74","5.00","0.00","0","0","2035.85","107.15","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3753","460","1","5340","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","212.15","340.0000","72131.00","","18.00","12983.58","5.00","0.00","0","0","68524.45","3606.55","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3754","460","1","5340","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","18.0000","3334.50","","18.00","600.21","5.00","0.00","0","0","3167.78","166.73","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3755","460","1","5340","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","249.50","2.0000","499.00","","18.00","89.82","5.00","0.00","0","0","474.05","24.95","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3756","460","1","5340","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","267.30","9.0000","2405.70","","18.00","433.03","5.00","0.00","0","0","2285.41","120.29","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3757","460","1","5340","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","450.00","24.0000","10800.00","","18.00","1944.00","5.00","0.00","0","0","10260.00","540.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3758","460","1","5340","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","249.50","9.0000","2245.50","","18.00","404.19","5.00","0.00","0","0","2133.22","112.28","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3759","460","1","5340","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","210.0000","34125.00","","18.00","6142.50","5.00","0.00","0","0","32418.75","1706.25","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3760","460","1","5340","432","698","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","BOX","535.65","48.0000","25711.20","","18.00","4628.02","5.00","0.00","0","0","24425.64","1285.56","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3761","460","1","5340","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","","BOX","535.65","24.0000","12855.60","","18.00","2314.01","5.00","0.00","0","0","12212.82","642.78","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3762","460","1","5340","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","535.65","3.0000","1606.95","","18.00","289.25","5.00","0.00","0","0","1526.60","80.35","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3763","461","1","5341","319","503","Eye.Kajal 0.5g MRP 5","","BOX","64.95","80.0000","5196.00","","0.00","0.00","5.00","0.00","0","0","4936.20","259.80","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3764","461","1","5341","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","36.0000","4251.60","","0.00","0.00","5.00","0.00","0","0","4039.02","212.58","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3765","461","1","5341","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","177.00","40.0000","7080.00","","0.00","0.00","5.00","0.00","0","0","6726.00","354.00","","admin","103.75.162.230","2023-09-21 00:00:00");
INSERT INTO purchase_details VALUES("3766","462","1","5342","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","24.0000","3000.00","","18.00","540.00","5.00","0.00","0","0","2850.00","150.00","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3767","462","1","5342","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","5.00","0.00","0","0","17098.86","899.94","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3768","462","1","5342","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","288.0000","66859.20","","18.00","12034.66","5.00","0.00","0","0","63516.24","3342.96","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3769","462","1","5342","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","144.0000","23400.00","","18.00","4212.00","5.00","0.00","0","0","22230.00","1170.00","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3770","463","4","5","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","2.00","0.00","0","0","7761.60","158.40","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3771","463","4","5","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","82.50","72.0000","5940.00","","18.00","1069.20","2.00","0.00","0","0","5821.20","118.80","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3772","463","4","5","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","30.30","168.0000","5090.40","","18.00","916.27","2.00","0.00","0","0","4988.59","101.81","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3773","463","4","5","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","99.05","72.0000","7131.60","","18.00","1283.69","2.00","0.00","0","0","6988.97","142.63","","admin","103.75.162.230","2023-09-26 00:00:00");
INSERT INTO purchase_details VALUES("3774","464","4","6","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","96.0000","7920.00","","18.00","1425.60","2.00","0.00","0","0","7761.60","158.40","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3775","464","4","6","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","2.00","0.00","0","0","3457.44","70.56","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3776","464","4","6","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","82.50","36.0000","2970.00","","18.00","534.60","2.00","0.00","0","0","2910.60","59.40","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3777","464","4","6","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","30.30","336.0000","10180.80","","18.00","1832.54","2.00","0.00","0","0","9977.18","203.62","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3778","465","1","5343","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","125.00","72.0000","9000.00","","18.00","1620.00","5.00","0.00","0","0","8550.00","450.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3779","465","1","5343","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","200.00","48.0000","9600.00","","18.00","1728.00","5.00","0.00","0","0","9120.00","480.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3780","465","1","5343","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","180.00","120.0000","21600.00","","18.00","3888.00","5.00","0.00","0","0","20520.00","1080.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3781","465","1","5343","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","24.0000","7636.80","","18.00","1374.62","5.00","0.00","0","0","7254.96","381.84","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3782","465","1","5343","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","749.95","24.0000","17998.80","","18.00","3239.78","5.00","0.00","0","0","17098.86","899.94","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3783","465","1","5343","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","139.30","144.0000","20059.20","","18.00","3610.66","5.00","0.00","0","0","19056.24","1002.96","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3784","465","1","5343","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","42.0000","12959.10","","18.00","2332.64","5.00","0.00","0","0","12311.15","647.96","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3785","465","1","5343","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","194.55","48.0000","9338.40","","18.00","1680.91","5.00","0.00","0","0","8871.48","466.92","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3786","465","1","5343","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","42.85","96.0000","4113.60","","18.00","740.45","5.00","0.00","0","0","3907.92","205.68","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3787","465","1","5343","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","384.0000","89145.60","","18.00","16046.21","5.00","0.00","0","0","84688.32","4457.28","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3788","465","1","5343","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","24.0000","7714.80","","18.00","1388.66","5.00","0.00","0","0","7329.06","385.74","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3789","465","1","5343","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","96.0000","24000.00","","18.00","4320.00","5.00","0.00","0","0","22800.00","1200.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3790","465","1","5343","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","48.0000","9600.00","","18.00","1728.00","5.00","0.00","0","0","9120.00","480.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3791","465","1","5343","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","300.00","72.0000","21600.00","","18.00","3888.00","5.00","0.00","0","0","20520.00","1080.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3792","465","1","5343","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","300.00","72.0000","21600.00","","18.00","3888.00","5.00","0.00","0","0","20520.00","1080.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3793","465","1","5343","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","90.00","240.0000","21600.00","","18.00","3888.00","5.00","0.00","0","0","20520.00","1080.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3794","465","1","5343","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","535.65","48.0000","25711.20","","18.00","4628.02","5.00","0.00","0","0","24425.64","1285.56","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3795","465","1","5343","421","610","Daz.Skin Moisturizer 60g MRP-100","","BOX","321.45","4.0000","1285.80","","18.00","231.44","5.00","0.00","0","0","1221.51","64.29","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3796","465","1","5343","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","150.00","240.0000","36000.00","","18.00","6480.00","5.00","0.00","0","0","34200.00","1800.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3797","465","1","5343","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","214.30","14.0000","3000.20","","18.00","540.04","5.00","0.00","0","0","2850.19","150.01","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3798","465","1","5343","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","208.90","9.0000","1880.10","","18.00","338.42","5.00","0.00","0","0","1786.09","94.01","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3799","465","1","5343","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","149.50","48.0000","7176.00","","18.00","1291.68","5.00","0.00","0","0","6817.20","358.80","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3800","465","1","5343","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","27.0000","5001.75","","18.00","900.32","5.00","0.00","0","0","4751.66","250.09","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3801","465","1","5343","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","267.30","16.0000","4276.80","","18.00","769.82","5.00","0.00","0","0","4062.96","213.84","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3802","465","1","5343","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","450.00","24.0000","10800.00","","18.00","1944.00","5.00","0.00","0","0","10260.00","540.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3803","465","1","5343","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","270.00","96.0000","25920.00","","18.00","4665.60","5.00","0.00","0","0","24624.00","1296.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3804","465","1","5343","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","450.00","24.0000","10800.00","","18.00","1944.00","5.00","0.00","0","0","10260.00","540.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3805","465","1","5343","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","162.50","1152.0000","187200.00","","18.00","33696.00","5.00","0.00","0","0","177840.00","9360.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3806","465","1","5343","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","360.00","120.0000","43200.00","","18.00","7776.00","5.00","0.00","0","0","41040.00","2160.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3807","465","1","5343","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","535.65","120.0000","64278.00","","18.00","11570.04","5.00","0.00","0","0","61064.10","3213.90","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3808","465","1","5343","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","","BOX","535.65","72.0000","38566.80","","18.00","6942.02","5.00","0.00","0","0","36638.46","1928.34","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3809","466","1","5344","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","118.10","12.0000","1417.20","","0.00","0.00","5.00","0.00","0","0","1346.34","70.86","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3810","466","1","5344","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","505.70","120.0000","60684.00","","0.00","0.00","5.00","0.00","0","0","57649.80","3034.20","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3811","466","1","5344","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","50.55","96.0000","4852.80","","0.00","0.00","5.00","0.00","0","0","4610.16","242.64","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3812","466","1","5344","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","120.0000","33984.00","","0.00","0.00","5.00","0.00","0","0","32284.80","1699.20","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3813","466","1","5344","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","177.00","144.0000","25488.00","","0.00","0.00","5.00","0.00","0","0","24213.60","1274.40","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3814","466","1","5344","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","136.50","240.0000","32760.00","","0.00","0.00","5.00","0.00","0","0","31122.00","1638.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3815","466","1","5344","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","100.00","48.0000","4800.00","","0.00","0.00","5.00","0.00","0","0","4560.00","240.00","","admin","103.75.162.230","2023-09-30 00:00:00");
INSERT INTO purchase_details VALUES("3816","467","4","7","435","871","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","58.00","360.0000","20880.00","","12.00","2505.60","2.00","0.00","0","0","20462.40","417.60","","admin","103.75.162.230","2023-10-06 00:00:00");
INSERT INTO purchase_details VALUES("3817","468","4","8","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.05","12.0000","1320.60","","18.00","237.71","2.00","0.00","0","0","1294.19","26.41","","admin","103.75.162.230","2023-10-06 00:00:00");
INSERT INTO purchase_details VALUES("3818","468","4","8","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","82.50","192.0000","15840.00","","18.00","2851.20","2.00","0.00","0","0","15523.20","316.80","","admin","103.75.162.230","2023-10-06 00:00:00");
INSERT INTO purchase_details VALUES("3819","468","4","8","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","49.00","72.0000","3528.00","","18.00","635.04","2.00","0.00","0","0","3457.44","70.56","","admin","103.75.162.230","2023-10-06 00:00:00");
INSERT INTO purchase_details VALUES("3820","468","4","8","436","860","AVL Deo N Fresh Air Freshener 75g 3+1 Free MRP 225","","BOX","123.80","72.0000","8913.60","","18.00","1604.45","2.00","0.00","0","0","8735.33","178.27","","admin","103.75.162.230","2023-10-06 00:00:00");
INSERT INTO purchase_details VALUES("3821","468","4","8","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","99.05","144.0000","14263.20","","18.00","2567.38","2.00","0.00","0","0","13977.94","285.26","","admin","103.75.162.230","2023-10-06 00:00:00");
INSERT INTO purchase_details VALUES("3822","469","1","5345","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","318.20","12.0000","3818.40","","18.00","687.31","5.00","0.00","0","0","3627.48","190.92","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3823","469","1","5345","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","48.0000","14810.40","","18.00","2665.87","5.00","0.00","0","0","14069.88","740.52","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3824","469","1","5345","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","535.65","137.0000","73384.05","","18.00","13209.13","5.00","0.00","0","0","69714.85","3669.20","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3825","469","1","5345","437","550","Daz.Nail Polish 5ml MRP 40","","BOX","204.30","35.0000","7150.50","","18.00","1287.09","7.00","0.00","0","0","6649.97","500.54","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3826","469","1","5345","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","749.95","2.0000","1499.90","","18.00","269.98","5.00","0.00","0","0","1424.91","75.00","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3827","469","1","5345","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","232.15","18.0000","4178.70","","18.00","752.17","5.00","0.00","0","0","3969.76","208.94","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3828","469","1","5345","384","566","Daz. Face Powder 30gr MRP-120","","BOX","321.45","14.0000","4500.30","","18.00","810.05","5.00","0.00","0","0","4275.28","225.02","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3829","469","1","5345","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","200.00","24.0000","4800.00","","18.00","864.00","5.00","0.00","0","0","4560.00","240.00","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3830","469","1","5345","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","185.70","3.0000","557.10","","18.00","100.28","5.00","0.00","0","0","529.25","27.86","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3831","469","1","5345","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","162.50","24.0000","3900.00","","18.00","702.00","5.00","0.00","0","0","3705.00","195.00","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3832","469","1","5345","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","77.05","21.0000","1618.05","","18.00","291.25","5.00","0.00","0","0","1537.15","80.90","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3833","469","1","5345","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","214.30","105.0000","22501.50","","18.00","4050.27","5.00","0.00","0","0","21376.42","1125.08","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3834","469","1","5345","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","208.90","60.0000","12534.00","","18.00","2256.12","5.00","0.00","0","0","11907.30","626.70","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3835","469","1","5345","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","149.50","12.0000","1794.00","","18.00","322.92","5.00","0.00","0","0","1704.30","89.70","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3836","469","1","5345","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","185.25","102.0000","18895.50","","18.00","3401.19","5.00","0.00","0","0","17950.72","944.78","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3837","469","1","5345","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","249.50","24.0000","5988.00","","18.00","1077.84","5.00","0.00","0","0","5688.60","299.40","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3838","469","1","5345","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","267.30","27.0000","7217.10","","18.00","1299.08","5.00","0.00","0","0","6856.25","360.86","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3839","469","1","5345","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","450.00","24.0000","10800.00","","18.00","1944.00","5.00","0.00","0","0","10260.00","540.00","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3840","469","1","5345","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","270.00","6.0000","1620.00","","18.00","291.60","5.00","0.00","0","0","1539.00","81.00","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3841","469","1","5345","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","275.00","24.0000","6600.00","","18.00","1188.00","5.00","0.00","0","0","6270.00","330.00","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3842","469","1","5345","438","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","","BOX","593.95","18.0000","10691.10","","18.00","1924.40","5.00","0.00","0","0","10156.55","534.56","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3843","470","1","5346","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","283.20","24.0000","6796.80","","0.00","0.00","5.00","0.00","0","0","6456.96","339.84","","admin","103.75.162.230","2023-10-13 00:00:00");
INSERT INTO purchase_details VALUES("3844","470","1","5346","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","136.50","120.0000","16380.00","","0.00","0.00","5.00","0.00","0","0","15561.00","819.00","","admin","103.75.162.230","2023-10-13 00:00:00");





CREATE TABLE `purchase_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchase_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3845 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchase_tax VALUES("1","1","1","2017-09-14 00:00:00","1","231","EYE.DAZ.LIPSTICK 4G MRP100","52.32","1240.00","59037.89","main","2","GST@28%","28.00","16530.61","0.00","47.15.8.21","2017-09-14 19:00:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("2","2","2","2017-08-07 00:00:00","31","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","47.10","24.00","1130.40","main","2","GST@28%","28.00","316.51","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("3","2","2","2017-08-07 00:00:00","25","156","Eyetex Dazller Mascara 15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.00","298.87","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("4","2","2","2017-08-07 00:00:00","65","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("5","2","2","2017-08-07 00:00:00","66","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","130.82","10.00","1308.20","main","2","GST@28%","28.00","366.30","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("6","2","2","2017-08-07 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","2","GST@28%","28.00","229.69","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("7","2","2","2017-08-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("8","2","2","2017-08-07 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","104.65","12.00","1255.80","main","2","GST@28%","28.00","351.62","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("9","2","2","2017-08-07 00:00:00","47","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("10","2","2","2017-08-07 00:00:00","63","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","21.17","24.00","508.08","main","2","GST@28%","28.00","142.26","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("11","2","2","2017-08-07 00:00:00","96","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","31.38","24.00","753.12","main","2","GST@28%","28.00","210.87","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("12","2","2","2017-08-07 00:00:00","33","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.00","158.26","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("13","2","2","2017-08-07 00:00:00","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","21.97","330.00","7250.10","main","2","GST@28%","28.00","2030.03","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("14","2","2","2017-08-07 00:00:00","27","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","14.66","10.00","146.60","main","2","GST@28%","28.00","41.05","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("15","2","2","2017-08-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.00","290.08","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("16","2","2","2017-08-07 00:00:00","59","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","130.80","10.00","1308.00","main","2","GST@28%","28.00","366.24","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("17","2","2","2017-08-07 00:00:00","41","201","Eye.Daz. Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","2","GST@28%","28.00","73.25","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("18","2","2","2017-08-07 00:00:00","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","183.15","4.00","732.60","main","2","GST@28%","28.00","205.13","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("19","2","2","2017-08-07 00:00:00","1","231","EYE.DAZ.LIPSTICK 4G MRP100","52.32","120.00","6278.40","main","2","GST@28%","28.00","1757.95","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("20","2","2","2017-08-07 00:00:00","5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","36.62","55.00","2014.10","main","2","GST@28%","28.00","563.95","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("21","2","2","2017-08-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","180.87.241.98","2017-09-18 00:54:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("22","3","2","2017-08-07 00:00:00","31","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","47.10","24.00","1130.40","main","2","GST@28%","28.00","316.51","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("23","3","2","2017-08-07 00:00:00","25","156","Eyetex Dazller Mascara 15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.00","298.87","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("24","3","2","2017-08-07 00:00:00","65","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("25","3","2","2017-08-07 00:00:00","66","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","130.82","10.00","1308.20","main","2","GST@28%","28.00","366.30","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("26","3","2","2017-08-07 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","2","GST@28%","28.00","229.69","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("27","3","2","2017-08-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("28","3","2","2017-08-07 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","104.65","12.00","1255.80","main","2","GST@28%","28.00","351.62","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("29","3","2","2017-08-07 00:00:00","47","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("30","3","2","2017-08-07 00:00:00","63","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","21.17","24.00","508.08","main","2","GST@28%","28.00","142.26","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("31","3","2","2017-08-07 00:00:00","96","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","31.38","24.00","753.12","main","2","GST@28%","28.00","210.87","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("32","3","2","2017-08-07 00:00:00","33","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.00","158.26","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("33","3","2","2017-08-07 00:00:00","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","21.97","330.00","7250.10","main","2","GST@28%","28.00","2030.03","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("34","3","2","2017-08-07 00:00:00","27","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","14.66","10.00","146.60","main","2","GST@28%","28.00","41.05","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("35","3","2","2017-08-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.00","290.08","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("36","3","2","2017-08-07 00:00:00","59","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","130.80","10.00","1308.00","main","2","GST@28%","28.00","366.24","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("37","3","2","2017-08-07 00:00:00","41","201","Eye.Daz. Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","2","GST@28%","28.00","73.25","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("38","3","2","2017-08-07 00:00:00","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","183.15","4.00","732.60","main","2","GST@28%","28.00","205.13","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("39","3","2","2017-08-07 00:00:00","1","231","EYE.DAZ.LIPSTICK 4G MRP100","52.32","120.00","6278.40","main","2","GST@28%","28.00","1757.95","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("40","3","2","2017-08-07 00:00:00","5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","36.62","55.00","2014.10","main","2","GST@28%","28.00","563.95","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("41","3","2","2017-08-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","106.203.172.62","2017-09-18 10:37:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("42","4","2","2017-08-07 00:00:00","31","180","Eyetex Dazller Mascara 6.5g with Consumer offer Eyetex Dazller Lipgloss 3.2 g MRP 90","47.10","24.00","1130.40","main","2","GST@28%","28.00","316.51","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("43","4","2","2017-08-07 00:00:00","25","156","Eyetex Dazller Mascara 15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.00","298.87","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("44","4","2","2017-08-07 00:00:00","65","249","EYE DAZ Eyeliner Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("45","4","2","2017-08-07 00:00:00","66","257","Eyetex Dazller Eyeliner (Pen) 2g MRP  250","130.82","10.00","1308.20","main","2","GST@28%","28.00","366.30","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("46","4","2","2017-08-07 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","2","GST@28%","28.00","229.69","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("47","4","2","2017-08-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("48","4","2","2017-08-07 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g (OVAL) MRP 200","104.65","12.00","1255.80","main","2","GST@28%","28.00","351.62","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("49","4","2","2017-08-07 00:00:00","47","214","Dazller Eterna Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("50","4","2","2017-08-07 00:00:00","63","239","Eyetex Dazller Nail Polish Remover Wipes MRP 50","21.17","24.00","508.08","main","2","GST@28%","28.00","142.26","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("51","4","2","2017-08-07 00:00:00","96","186-OLD","Eye.Daz. Nail Polish Remover 27 ml MRP 60","31.38","24.00","753.12","main","2","GST@28%","28.00","210.87","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("52","4","2","2017-08-07 00:00:00","33","185","Eye.Daz. Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.00","158.26","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("53","4","2","2017-08-07 00:00:00","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","21.97","330.00","7250.10","main","2","GST@28%","28.00","2030.03","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("54","4","2","2017-08-07 00:00:00","27","165","Eye.Daz. Nail Glitter 4.5ml MRP 30","14.66","10.00","146.60","main","2","GST@28%","28.00","41.05","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("55","4","2","2017-08-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.00","290.08","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("56","4","2","2017-08-07 00:00:00","59","233","Eye. Daz.Eyeshadow Powder 4g with free lipgloss 3.2g MRP 250","130.80","10.00","1308.00","main","2","GST@28%","28.00","366.24","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("57","4","2","2017-08-07 00:00:00","41","201","Eye.Daz. Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","2","GST@28%","28.00","73.25","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("58","4","2","2017-08-07 00:00:00","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","183.15","4.00","732.60","main","2","GST@28%","28.00","205.13","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("59","4","2","2017-08-07 00:00:00","1","231","EYE.DAZ.LIPSTICK 4G MRP100","52.32","120.00","6278.40","main","2","GST@28%","28.00","1757.95","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("60","4","2","2017-08-07 00:00:00","5","166","EYETEX DAZLER NAIL GLITTER 12ML MRP 75","36.62","55.00","2014.10","main","2","GST@28%","28.00","563.95","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("61","4","2","2017-08-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","106.203.172.62","2017-09-18 10:38:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("62","5","3","2017-08-07 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","37.50","30.00","1125.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("63","5","3","2017-08-07 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","6.25","100.00","624.50","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("64","5","3","2017-08-07 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","50.00","4685.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("65","5","3","2017-08-07 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","8.00","454.00","main","1","GST@18%","18.00","81.72","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("66","5","3","2017-08-07 00:00:00","8","120","Eyetex standar 1.5g 30 pieces MRP 10","6.25","60.00","375.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("67","5","3","2017-08-07 00:00:00","15","134","Eye. Pallavi Sindur 15g MRP 20","112.80","12.00","1353.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("68","5","3","2017-08-07 00:00:00","92","130","Eyetex Kajal Stick 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.00","103.25","0.00","::1","2017-10-12 14:44:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("69","6","4","2017-08-07 00:00:00","31","180","Mascara 6.5g MRP 90","47.10","24.00","1130.40","main","2","GST@28%","28.00","316.51","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("70","6","4","2017-08-07 00:00:00","25","156","Mascara15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.00","298.87","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("71","6","4","2017-08-07 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("72","6","4","2017-08-07 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","10.00","1308.00","main","2","GST@28%","28.00","366.24","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("73","6","4","2017-08-07 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","2","GST@28%","28.00","229.69","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("74","6","4","2017-08-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("75","6","4","2017-08-07 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","12.00","1255.80","main","2","GST@28%","28.00","351.62","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("76","6","4","2017-08-07 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("77","6","4","2017-08-07 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","24.00","628.08","main","2","GST@28%","28.00","175.86","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("78","6","4","2017-08-07 00:00:00","96","186-OLD","Nail Polish Remover 27 ml MRP 60","31.38","24.00","753.12","main","2","GST@28%","28.00","210.87","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("79","6","4","2017-08-07 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.00","158.26","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("80","6","4","2017-08-07 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","330.00","7250.10","main","2","GST@28%","28.00","2030.03","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("81","6","4","2017-08-07 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","10.00","146.40","main","2","GST@28%","28.00","40.99","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("82","6","4","2017-08-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.00","290.08","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("83","6","4","2017-08-07 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","10.00","1308.00","main","2","GST@28%","28.00","366.24","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("84","6","4","2017-08-07 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","2","GST@28%","28.00","73.25","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("85","6","4","2017-08-07 00:00:00","98","809","Dreams MRP 25","11.23","24.00","269.52","main","3","GST@12%","12.00","32.34","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("86","6","4","2017-08-07 00:00:00","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","183.15","4.00","732.60","main","2","GST@28%","28.00","205.13","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("87","6","4","2017-08-07 00:00:00","1","231","LIPSTICK MRP100","52.32","120.00","6278.40","main","2","GST@28%","28.00","1757.95","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("88","6","4","2017-08-07 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","36.62","55.00","2014.10","main","2","GST@28%","28.00","563.95","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("89","6","4","2017-08-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","::1","2017-10-12 15:26:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("90","7","5","2017-08-10 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","24.00","817.20","main","1","GST@18%","18.00","147.10","0.00","::1","2017-10-12 14:31:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("91","7","5","2017-08-10 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","36.62","75.00","2746.50","main","2","GST@28%","28.00","769.02","0.00","::1","2017-10-12 14:31:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("92","7","5","2017-08-10 00:00:00","52","220","Lip Gloss 3.2g MRP 50","26.16","96.00","2511.36","main","2","GST@28%","28.00","703.18","0.00","::1","2017-10-12 14:31:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("93","8","6","2017-08-23 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","37.50","50.00","1875.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("94","8","6","2017-08-23 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","39.07","36.00","1406.52","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("95","8","6","2017-08-23 00:00:00","15","134","Eye. Pallavi Sindur 15g MRP 20","12.50","20.00","250.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("96","8","6","2017-08-23 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","480.00","10545.60","main","2","GST@28%","28.00","2952.77","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("97","8","6","2017-08-23 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","30.00","3924.00","main","2","GST@28%","28.00","1098.72","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("98","8","6","2017-08-23 00:00:00","31","180","Mascara 6.5g MRP 90","47.10","12.00","565.20","main","2","GST@28%","28.00","158.26","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("99","8","6","2017-08-23 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","120.00","2197.20","main","2","GST@28%","28.00","615.22","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("100","8","6","2017-08-23 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","120.00","2197.20","main","2","GST@28%","28.00","615.22","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("101","8","6","2017-08-23 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","72.00","1634.40","main","1","GST@18%","18.00","294.19","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("102","8","6","2017-08-23 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","36.00","942.12","main","2","GST@28%","28.00","263.79","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("103","8","6","2017-08-23 00:00:00","40","197","Eye.Daz. Compact Powder MRP 120","62.80","15.00","942.00","main","2","GST@28%","28.00","263.76","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("104","8","6","2017-08-23 00:00:00","32","183","Liquid Makeup 27ml MRP 120","62.80","20.00","1256.00","main","2","GST@28%","28.00","351.68","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("105","8","6","2017-08-23 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","18.00","2354.40","main","2","GST@28%","28.00","659.23","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("106","8","6","2017-08-23 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","120.00","4708.80","main","2","GST@28%","28.00","1318.46","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("107","8","6","2017-08-23 00:00:00","1","231","LIPSTICK MRP100","52.32","225.00","11772.00","main","2","GST@28%","28.00","3296.16","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("108","8","6","2017-08-23 00:00:00","2","230","LIPSTICK MRP 150","78.48","170.00","13341.60","main","2","GST@28%","28.00","3735.65","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("109","8","6","2017-08-23 00:00:00","96","186-OLD","Nail Polish Remover 27 ml MRP 60","31.38","60.00","1882.80","main","2","GST@28%","28.00","527.18","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("110","8","6","2017-08-23 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","39.07","50.00","1953.50","main","2","GST@28%","28.00","546.98","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("111","8","6","2017-08-23 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","10.00","146.40","main","2","GST@28%","28.00","40.99","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("112","8","6","2017-08-23 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","48.00","753.60","main","2","GST@28%","28.00","211.01","0.00","::1","2017-10-12 14:58:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("113","9","7","2017-09-07 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","700.00","15379.00","main","2","GST@28%","28.00","4306.12","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("114","9","7","2017-09-07 00:00:00","1","231","LIPSTICK MRP100","52.32","280.00","14649.60","main","2","GST@28%","28.00","4101.89","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("115","9","7","2017-09-07 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","60.00","878.40","main","2","GST@28%","28.00","245.95","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("116","9","7","2017-09-07 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","120.00","2197.20","main","2","GST@28%","28.00","615.22","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("117","9","7","2017-09-07 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","72.00","1884.24","main","2","GST@28%","28.00","527.59","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("118","9","7","2017-09-07 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","36.62","250.00","9155.00","main","2","GST@28%","28.00","2563.40","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("119","9","7","2017-09-07 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","36.00","1318.68","main","2","GST@28%","28.00","369.23","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("120","9","7","2017-09-07 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","60.00","1025.40","main","2","GST@28%","28.00","287.11","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("121","9","7","2017-09-07 00:00:00","2","230","LIPSTICK MRP 150","78.48","160.00","12556.80","main","2","GST@28%","28.00","3515.90","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("122","9","7","2017-09-07 00:00:00","31","180","Mascara 6.5g MRP 90","47.10","60.00","2826.00","main","2","GST@28%","28.00","791.28","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("123","9","7","2017-09-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","120.00","2197.20","main","2","GST@28%","28.00","615.22","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("124","9","7","2017-09-07 00:00:00","25","156","Mascara15g MRP 170","88.95","22.00","1956.90","main","2","GST@28%","28.00","547.93","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("125","9","7","2017-09-07 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("126","9","7","2017-09-07 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","80.00","10464.00","main","2","GST@28%","28.00","2929.92","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("127","9","7","2017-09-07 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","72.00","1634.40","main","1","GST@18%","18.00","294.19","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("128","9","7","2017-09-07 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","4.00","227.00","main","1","GST@18%","18.00","40.86","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("129","9","7","2017-09-07 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","4.00","340.60","main","1","GST@18%","18.00","61.31","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("130","9","7","2017-09-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.00","290.08","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("131","9","7","2017-09-07 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","20.00","2616.00","main","2","GST@28%","28.00","732.48","0.00","::1","2017-10-12 19:26:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("132","10","8","2017-09-07 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","950.00","20871.50","main","2","GST@28%","28.00","5844.02","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("133","10","8","2017-09-07 00:00:00","1","231","LIPSTICK MRP100","52.32","185.00","9679.20","main","2","GST@28%","28.00","2710.18","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("134","10","8","2017-09-07 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","54.00","847.80","main","2","GST@28%","28.00","237.38","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("135","10","8","2017-09-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.00","290.08","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("136","10","8","2017-09-07 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","108.00","2826.36","main","2","GST@28%","28.00","791.38","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("137","10","8","2017-09-07 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","36.62","260.00","9521.20","main","2","GST@28%","28.00","2665.94","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("138","10","8","2017-09-07 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","72.00","2637.36","main","2","GST@28%","28.00","738.46","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("139","10","8","2017-09-07 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","72.00","1230.48","main","2","GST@28%","28.00","344.53","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("140","10","8","2017-09-07 00:00:00","2","230","LIPSTICK MRP 150","78.48","170.00","13341.60","main","2","GST@28%","28.00","3735.65","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("141","10","8","2017-09-07 00:00:00","31","180","Mascara 6.5g MRP 90","47.10","36.00","1695.60","main","2","GST@28%","28.00","474.77","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("142","10","8","2017-09-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","2","GST@28%","28.00","307.61","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("143","10","8","2017-09-07 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","39.07","60.00","2344.20","main","2","GST@28%","28.00","656.38","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("144","10","8","2017-09-07 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","78.00","3656.64","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("145","10","8","2017-09-07 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","120.00","15696.00","main","2","GST@28%","28.00","4394.88","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("146","10","8","2017-09-07 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","72.00","1634.40","main","1","GST@18%","18.00","294.19","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("147","10","8","2017-09-07 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","168.00","6592.32","main","2","GST@28%","28.00","1845.85","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("148","10","8","2017-09-07 00:00:00","29","176","Lip Gloss MRP 99","51.78","40.00","2071.20","main","2","GST@28%","28.00","579.94","0.00","::1","2017-10-12 19:42:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("149","11","9","2017-09-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","40.00","1607.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("150","11","9","2017-09-06 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","59.70","7.00","417.90","main","2","GST@28%","28.00","117.01","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("151","11","9","2017-09-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","15.00","1405.50","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("152","11","9","2017-09-06 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","10.00","1046.50","main","2","GST@28%","28.00","293.02","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("153","11","9","2017-09-06 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","183.15","6.00","1098.90","main","2","GST@28%","28.00","307.69","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("154","11","9","2017-09-06 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","183.15","8.00","1465.20","main","2","GST@28%","28.00","410.26","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("155","11","9","2017-09-06 00:00:00","32","183","Liquid Makeup 27ml MRP 120","62.80","20.00","1256.00","main","2","GST@28%","28.00","351.68","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("156","11","9","2017-09-06 00:00:00","40","197","Eye.Daz. Compact Powder MRP 120","62.80","20.00","1256.00","main","2","GST@28%","28.00","351.68","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("157","11","9","2017-09-06 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","36.00","1225.80","main","1","GST@18%","18.00","220.64","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("158","11","9","2017-09-06 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","66.00","8632.80","main","2","GST@28%","28.00","2417.18","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("159","11","9","2017-09-06 00:00:00","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","183.15","10.00","1831.50","main","2","GST@28%","28.00","512.82","0.00","::1","2017-10-12 19:47:48","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("160","12","10","2017-09-15 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","240.00","9645.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("161","12","10","2017-09-15 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","600.00","56220.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("162","12","10","2017-09-15 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","288.00","13501.44","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("163","12","10","2017-09-15 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","288.00","6537.60","main","1","GST@18%","18.00","1176.77","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("164","12","10","2017-09-15 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","28.00","2384.20","main","1","GST@18%","18.00","429.16","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("165","12","10","2017-09-15 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","20.00","1135.00","main","1","GST@18%","18.00","204.30","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("166","12","10","2017-09-15 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","576.00","9843.84","main","2","GST@28%","28.00","2756.28","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("167","12","10","2017-09-15 00:00:00","25","156","Mascara15g MRP 170","88.95","96.00","8539.20","main","2","GST@28%","28.00","2390.98","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("168","12","10","2017-09-15 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","2880.00","63273.60","main","2","GST@28%","28.00","17716.61","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("169","12","10","2017-09-15 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","480.00","7027.20","main","2","GST@28%","28.00","1967.62","0.00","::1","2017-10-17 15:42:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("170","13","10","2017-10-17 00:00:00","57","227","LIPSTICK MRP 75","39.23","510.00","20007.30","main","2","GST@28%","28.00","5602.04","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("171","13","10","2017-10-17 00:00:00","2","230","LIPSTICK MRP 150","78.48","500.00","39240.00","main","2","GST@28%","28.00","10987.20","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("172","13","10","2017-10-17 00:00:00","1","231","LIPSTICK MRP100","52.32","1240.00","64876.80","main","2","GST@28%","28.00","18165.50","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("173","13","10","2017-10-17 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","96.00","12556.80","main","2","GST@28%","28.00","3515.90","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("174","13","10","2017-10-17 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","39.07","160.00","6251.20","main","2","GST@28%","28.00","1750.34","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("175","13","10","2017-10-17 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","288.00","7536.96","main","2","GST@28%","28.00","2110.35","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("176","13","10","2017-10-17 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","960.00","17577.60","main","2","GST@28%","28.00","4921.73","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("177","13","10","2017-10-17 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","960.00","17577.60","main","2","GST@28%","28.00","4921.73","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("178","13","10","2017-10-17 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","576.00","15068.16","main","2","GST@28%","28.00","4219.08","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("179","13","10","2017-10-17 00:00:00","29","176","Lip Gloss MRP 99","51.78","64.00","3313.92","main","2","GST@28%","28.00","927.90","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("180","13","10","2017-10-17 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","288.00","4521.60","main","2","GST@28%","28.00","1266.05","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("181","13","10","2017-10-17 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","288.00","10549.44","main","2","GST@28%","28.00","2953.84","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("182","13","10","2017-10-17 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","36.62","480.00","17577.60","main","2","GST@28%","28.00","4921.73","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("183","13","10","2017-10-17 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","120.00","3139.20","main","2","GST@28%","28.00","878.98","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("184","13","10","2017-10-17 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("185","13","10","2017-10-17 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","24.00","2511.60","main","2","GST@28%","28.00","703.25","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("186","13","10","2017-10-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","240.00","31392.00","main","2","GST@28%","28.00","8789.76","0.00","::1","2017-10-17 15:49:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("187","14","10","2017-09-15 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","240.00","9645.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("188","14","10","2017-09-15 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","600.00","56220.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("189","14","10","2017-09-15 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","288.00","13501.44","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("190","14","10","2017-09-15 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","288.00","6537.60","main","1","GST@18%","18.00","1176.77","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("191","14","10","2017-09-15 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","28.00","2384.20","main","1","GST@18%","18.00","429.16","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("192","14","10","2017-09-15 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","20.00","1135.00","main","1","GST@18%","18.00","204.30","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("193","14","10","2017-09-15 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","576.00","9843.84","main","2","GST@28%","28.00","2756.28","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("194","14","10","2017-09-15 00:00:00","25","156","Mascara15g MRP 170","88.95","96.00","8539.20","main","2","GST@28%","28.00","2390.98","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("195","14","10","2017-09-15 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","2880.00","63273.60","main","2","GST@28%","28.00","17716.61","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("196","14","10","2017-09-15 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","480.00","7027.20","main","2","GST@28%","28.00","1967.62","0.00","::1","2017-10-17 15:56:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("197","15","10","2017-09-15 00:00:00","57","227","LIPSTICK MRP 75","39.23","510.00","20007.30","main","2","GST@28%","28.00","5602.04","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("198","15","10","2017-09-15 00:00:00","2","230","LIPSTICK MRP 150","78.48","500.00","39240.00","main","2","GST@28%","28.00","10987.20","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("199","15","10","2017-09-15 00:00:00","1","231","LIPSTICK MRP100","52.32","1240.00","64876.80","main","2","GST@28%","28.00","18165.50","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("200","15","10","2017-09-15 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","96.00","12556.80","main","2","GST@28%","28.00","3515.90","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("201","15","10","2017-09-15 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","39.07","160.00","6251.20","main","2","GST@28%","28.00","1750.34","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("202","15","10","2017-09-15 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","288.00","7536.96","main","2","GST@28%","28.00","2110.35","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("203","15","10","2017-09-15 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","960.00","17577.60","main","2","GST@28%","28.00","4921.73","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("204","15","10","2017-09-15 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","960.00","17577.60","main","2","GST@28%","28.00","4921.73","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("205","15","10","2017-09-15 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","576.00","15068.16","main","2","GST@28%","28.00","4219.08","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("206","15","10","2017-09-15 00:00:00","29","176","Lip Gloss MRP 99","51.78","64.00","3313.92","main","2","GST@28%","28.00","927.90","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("207","15","10","2017-09-15 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","288.00","4521.60","main","2","GST@28%","28.00","1266.05","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("208","15","10","2017-09-15 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","36.62","480.00","17577.60","main","2","GST@28%","28.00","4921.73","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("209","15","10","2017-09-15 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","120.00","3139.20","main","2","GST@28%","28.00","878.98","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("210","15","10","2017-09-15 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.00","615.38","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("211","15","10","2017-09-15 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","24.00","2511.60","main","2","GST@28%","28.00","703.25","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("212","15","10","2017-09-15 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","240.00","31392.00","main","2","GST@28%","28.00","8789.76","0.00","::1","2017-10-17 16:00:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("213","16","10","2017-10-12 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","84.00","2860.20","main","1","GST@18%","18.00","514.84","0.00","::1","2017-10-20 10:03:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("214","16","10","2017-10-12 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","52.00","4971.20","main","1","GST@18%","18.00","894.82","0.00","::1","2017-10-20 10:03:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("215","16","10","2017-10-12 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","30.00","1702.50","main","1","GST@18%","18.00","306.45","0.00","::1","2017-10-20 10:03:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("216","16","10","2017-10-12 00:00:00","98","809","Dreams MRP 25","10.30","298.00","3069.40","main","1","GST@18%","18.00","552.49","0.00","::1","2017-10-20 10:03:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("217","17","10","2017-10-12 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","6.25","1920.00","11990.40","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("218","17","10","2017-10-12 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","5.15","960.00","4944.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("219","17","10","2017-10-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","55.00","5153.50","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("220","17","10","2017-10-12 00:00:00","8","120","Eyetex standar 1.5g 30 pieces MRP 10","6.25","690.00","4312.50","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("221","17","10","2017-10-12 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.50","90.00","1125.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("222","17","10","2017-10-12 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","112.80","20.00","2256.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("223","17","10","2017-10-12 00:00:00","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","71.00","83.00","5893.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("224","17","10","2017-10-12 00:00:00","6","103","Eye. Kajal Supreme Paste 2g MRP 20","12.50","40.00","500.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-10-20 10:14:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("225","18","10","2017-10-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","720.00","15818.40","main","2","GST@28%","28.00","4429.15","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("226","18","10","2017-10-12 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","585.00","21422.70","main","2","GST@28%","28.00","5998.36","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("227","18","10","2017-10-12 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","35.00","1831.20","main","2","GST@28%","28.00","512.74","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("228","18","10","2017-10-12 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","120.00","9417.60","main","2","GST@28%","28.00","2636.93","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("229","18","10","2017-10-12 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","156.95","30.00","4708.50","main","2","GST@28%","28.00","1318.38","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("230","18","10","2017-10-12 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","280.00","10984.40","main","2","GST@28%","28.00","3075.63","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("231","18","10","2017-10-12 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","30.00","5494.50","main","2","GST@28%","28.00","1538.46","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("232","18","10","2017-10-12 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","183.15","8.00","1465.20","main","2","GST@28%","28.00","410.26","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("233","18","10","2017-10-12 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","36.00","6593.40","main","2","GST@28%","28.00","1846.15","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("234","18","10","2017-10-12 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","183.15","20.00","3663.00","main","2","GST@28%","28.00","1025.64","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("235","18","10","2017-10-12 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","2","GST@28%","28.00","219.74","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("236","18","10","2017-10-12 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","70.00","4396.00","main","2","GST@28%","28.00","1230.88","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("237","18","10","2017-10-12 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","120.00","2197.20","main","2","GST@28%","28.00","615.22","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("238","18","10","2017-10-12 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","80.00","4144.00","main","2","GST@28%","28.00","1160.32","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("239","18","10","2017-10-12 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","132.00","3454.44","main","2","GST@28%","28.00","967.24","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("240","18","10","2017-10-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","132.00","5179.68","main","2","GST@28%","28.00","1450.31","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("241","18","10","2017-10-12 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","40.00","1562.80","main","2","GST@28%","28.00","437.58","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("242","18","10","2017-10-12 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","60.00","3768.00","main","2","GST@28%","28.00","1055.04","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("243","18","10","2017-10-12 00:00:00","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","41.86","132.00","5525.52","main","2","GST@28%","28.00","1547.15","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("244","18","10","2017-10-12 00:00:00","27","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","14.66","216.00","3166.56","main","2","GST@28%","28.00","886.64","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("245","18","10","2017-10-12 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","59.70","9.00","537.30","main","2","GST@28%","28.00","150.44","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("246","18","10","2017-10-12 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","103.50","36.00","3726.00","main","2","GST@28%","28.00","1043.28","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("247","18","10","2017-10-12 00:00:00","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","24.42","120.00","2930.40","main","2","GST@28%","28.00","820.51","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("248","18","10","2017-10-12 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","20.00","2616.00","main","2","GST@28%","28.00","732.48","0.00","::1","2017-10-20 09:51:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("249","19","10","2017-10-24 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","240.00","9645.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-01 02:58:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("250","19","10","2017-10-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","70.00","6559.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-01 02:58:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("251","19","10","2017-10-24 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","108.00","5063.04","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-01 02:58:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("252","20","10","2017-10-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","288.00","4921.92","main","2","GST@28%","28.00","1378.14","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("253","20","10","2017-10-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","144.00","12808.80","main","2","GST@28%","28.00","3586.46","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("254","20","10","2017-10-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","180.00","3954.60","main","2","GST@28%","28.00","1107.29","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("255","20","10","2017-10-24 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","60.00","3768.00","main","2","GST@28%","28.00","1055.04","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("256","20","10","2017-10-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","288.00","4521.60","main","2","GST@28%","28.00","1266.05","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("257","20","10","2017-10-24 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","120.00","7536.00","main","2","GST@28%","28.00","2110.08","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("258","20","10","2017-10-24 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","60.00","1569.60","main","2","GST@28%","28.00","439.49","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("259","20","10","2017-10-24 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","24.00","4395.60","main","2","GST@28%","28.00","1230.77","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("260","20","10","2017-10-24 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","48.00","5023.20","main","2","GST@28%","28.00","1406.50","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("261","20","10","2017-10-24 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","240.00","9415.20","main","2","GST@28%","28.00","2636.26","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("262","20","10","2017-10-24 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","240.00","18835.20","main","2","GST@28%","28.00","5273.86","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("263","20","10","2017-10-24 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","1200.00","62784.00","main","2","GST@28%","28.00","17579.52","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("264","20","10","2017-10-24 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","2","GST@28%","28.00","292.99","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("265","20","10","2017-10-24 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","120.00","6216.00","main","2","GST@28%","28.00","1740.48","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("266","20","10","2017-10-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","144.00","5650.56","main","2","GST@28%","28.00","1582.16","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("267","20","10","2017-10-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","180.00","23547.60","main","2","GST@28%","28.00","6593.33","0.00","::1","2017-11-01 03:18:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("268","21","10","2017-11-01 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","288.00","6537.60","main","1","GST@18%","18.00","1176.77","0.00","::1","2017-11-01 03:24:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("269","21","10","2017-11-01 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","96.00","8174.40","main","1","GST@18%","18.00","1471.39","0.00","::1","2017-11-01 03:24:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("270","21","10","2017-11-01 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","144.00","4903.20","main","1","GST@18%","18.00","882.58","0.00","::1","2017-11-01 03:24:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("271","22","10","2017-10-30 00:00:00","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","66.32","630.00","41781.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("272","22","10","2017-10-30 00:00:00","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","56.12","576.00","32325.12","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("273","22","10","2017-10-30 00:00:00","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","86.73","468.00","40589.64","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("274","22","10","2017-10-30 00:00:00","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","21.26","6048.00","128580.48","main","2","GST@28%","28.00","36002.53","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("275","22","10","2017-10-30 00:00:00","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","49.83","1440.00","71755.20","main","2","GST@28%","28.00","20091.46","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("276","22","10","2017-10-30 00:00:00","116","010","EyeFlax-Color Pick Mascara MRP 120","59.79","864.00","51658.56","main","2","GST@28%","28.00","14464.40","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("277","22","10","2017-10-30 00:00:00","115","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","23.91","432.00","10329.12","main","2","GST@28%","28.00","2892.15","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("278","22","10","2017-10-30 00:00:00","111","004","Eyeflax-Kajal Stick MRP 15","81.63","144.00","11754.72","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("279","22","10","2017-10-30 00:00:00","112","005","Eyeflax-Sindoor Stick MRP 15","81.63","144.00","11754.72","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("280","22","10","2017-10-30 00:00:00","113","006","Eyaflax-Liquid Sindoor MRP 65","34.00","1080.00","36720.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("281","22","10","2017-10-30 00:00:00","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","0.01","600.00","6.00","main","2","GST@28%","28.00","1.68","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("282","22","10","2017-10-30 00:00:00","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","0.01","120.00","1.20","main","2","GST@28%","28.00","0.34","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("283","22","10","2017-10-30 00:00:00","120","010*","EyeFlax-Color Pick Mascara MRP 120*","0.01","144.00","1.44","main","2","GST@28%","28.00","0.40","0.00","::1","2017-11-23 14:15:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("284","23","10","2017-11-21 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","288.00","6537.60","main","1","GST@18%","18.00","1176.77","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("285","23","10","2017-11-21 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","144.00","12808.80","main","1","GST@18%","18.00","2305.58","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("286","23","10","2017-11-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","2910.00","63932.70","main","1","GST@18%","18.00","11507.89","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("287","23","10","2017-11-21 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","139.00","7197.42","main","1","GST@18%","18.00","1295.54","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("288","23","10","2017-11-21 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","480.00","18830.40","main","1","GST@18%","18.00","3389.47","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("289","23","10","2017-11-21 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","160.00","12556.80","main","1","GST@18%","18.00","2260.22","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("290","23","10","2017-11-21 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","180.00","9417.60","main","1","GST@18%","18.00","1695.17","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("291","23","10","2017-11-21 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","48.00","4087.20","main","1","GST@18%","18.00","735.70","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("292","23","10","2017-11-21 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","30.00","3924.60","main","1","GST@18%","18.00","706.43","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("293","23","10","2017-11-21 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","47.10","144.00","6782.40","main","1","GST@18%","18.00","1220.83","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("294","23","10","2017-11-21 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","288.00","14918.40","main","1","GST@18%","18.00","2685.31","0.00","::1","2017-11-26 21:37:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("295","24","10","2017-11-21 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","120.00","10681.80","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-26 21:43:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("296","24","10","2017-11-21 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","288.00","12826.37","main","5","GST@0%","0.00","0.00","0.00","::1","2017-11-26 21:43:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("297","25","10","2017-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","2040.00","44818.80","main","1","GST@18%","18.00","8067.38","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("298","25","10","2017-11-30 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","125.00","3106.50","main","1","GST@18%","18.00","559.17","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("299","25","10","2017-11-30 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","60.00","2982.24","main","1","GST@18%","18.00","536.80","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("300","25","10","2017-11-30 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","480.00","17815.92","main","1","GST@18%","18.00","3206.87","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("301","25","10","2017-11-30 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","432.00","16104.10","main","1","GST@18%","18.00","2898.74","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("302","25","10","2017-11-30 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","120.00","14913.48","main","1","GST@18%","18.00","2684.43","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("303","25","10","2017-11-30 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","144.00","3578.69","main","1","GST@18%","18.00","644.16","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("304","25","10","2017-11-30 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","576.00","28344.96","main","1","GST@18%","18.00","5102.09","0.00","::1","2017-12-05 22:59:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("305","26","10","2017-11-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","150.00","5727.07","main","5","GST@0%","0.00","0.00","0.00","::1","2017-12-05 23:00:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("306","27","10","2017-12-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","288.00","4675.82","main","1","GST@18%","18.00","841.65","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("307","27","10","2017-12-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","240.00","19213.20","main","1","GST@18%","18.00","3458.38","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("308","27","10","2017-12-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","240.00","0.00","main","1","GST@18%","18.00","0.00","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("309","27","10","2017-12-29 00:00:00","29","176","Lip Gloss MRP 99","51.78","10.00","491.91","main","2","GST@28%","28.00","137.73","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("310","27","10","2017-12-29 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","20.00","3479.85","main","1","GST@18%","18.00","626.37","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("311","27","10","2017-12-29 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","20.00","3479.85","main","1","GST@18%","18.00","626.37","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("312","27","10","2017-12-29 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","183.15","12.00","2087.91","main","1","GST@18%","18.00","375.82","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("313","27","10","2017-12-29 00:00:00","52","220","Lip Gloss 3.2g MRP 50","26.16","288.00","7157.38","main","2","GST@28%","28.00","2004.07","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("314","27","10","2017-12-29 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","240.00","8944.44","main","1","GST@18%","18.00","1610.00","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("315","27","10","2017-12-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","540.00","40260.24","main","1","GST@18%","18.00","7246.84","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("316","27","10","2017-12-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","140.00","4870.46","main","1","GST@18%","18.00","876.68","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("317","27","10","2017-12-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","240.00","8907.96","main","1","GST@18%","18.00","1603.43","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("318","27","10","2017-12-29 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","240.00","29826.96","main","1","GST@18%","18.00","5368.85","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("319","27","10","2017-12-29 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","132.00","6493.21","main","1","GST@18%","18.00","1168.78","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("320","27","10","2017-12-29 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","144.00","3580.06","main","1","GST@18%","18.00","644.41","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("321","27","10","2017-12-29 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 90","51.80","72.00","3543.12","main","1","GST@18%","18.00","637.76","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("322","27","10","2017-12-29 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","600.00","10436.70","main","1","GST@18%","18.00","1878.61","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("323","27","10","2017-12-29 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","180.45","40.00","6857.10","main","1","GST@18%","18.00","1234.28","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("324","27","10","2017-12-29 00:00:00","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","29.43","64.00","1789.34","main","1","GST@18%","18.00","322.08","0.00","::1","2017-12-30 00:26:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("325","28","10","2017-12-22 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","288.00","6210.72","main","1","GST@18%","18.00","1117.93","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("326","28","10","2017-12-22 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","120.00","7159.20","main","1","GST@18%","18.00","1288.66","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("327","28","10","2017-12-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","576.00","8591.04","main","1","GST@18%","18.00","1546.39","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("328","28","10","2017-12-22 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","240.00","5964.48","main","1","GST@18%","18.00","1073.61","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("329","28","10","2017-12-22 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","48.00","5964.48","main","1","GST@18%","18.00","1073.61","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("330","28","10","2017-12-22 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","144.00","3580.06","main","1","GST@18%","18.00","644.41","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("331","28","10","2017-12-22 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","576.00","21472.13","main","1","GST@18%","18.00","3864.98","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("332","28","10","2017-12-22 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","144.00","5010.98","main","1","GST@18%","18.00","901.98","0.00","::1","2017-12-30 22:31:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("333","29","10","2017-12-22 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","80.00","8400.00","main","5","GST@0%","0.00","0.00","0.00","::1","2017-12-30 22:33:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("334","29","10","2017-12-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","240.00","21363.60","main","5","GST@0%","0.00","0.00","0.00","::1","2017-12-30 22:33:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("335","30","10","2017-12-30 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","288.00","6210.72","main","1","GST@18%","18.00","1117.93","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("336","30","10","2017-12-30 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","192.00","15370.56","main","1","GST@18%","18.00","2766.70","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("337","30","10","2017-12-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","720.00","15027.48","main","1","GST@18%","18.00","2704.95","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("338","30","10","2017-12-30 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","24.00","4175.82","main","1","GST@18%","18.00","751.65","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("339","30","10","2017-12-30 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","120.00","4453.98","main","1","GST@18%","18.00","801.72","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("340","30","10","2017-12-30 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","47.10","180.00","8054.10","main","1","GST@18%","18.00","1449.74","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("341","30","10","2017-12-30 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","144.00","4026.02","main","1","GST@18%","18.00","724.68","0.00","::1","2018-01-06 21:32:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("342","31","10","2017-12-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","1728.00","79863.84","main","1","GST@18%","18.00","14375.49","0.00","::1","2018-01-11 21:40:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("343","32","10","2018-01-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","20.68","3120.00","61295.52","main","1","GST@18%","18.00","11033.19","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("344","32","10","2018-01-20 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","13.62","230.00","3132.60","main","1","GST@18%","18.00","563.87","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("345","32","10","2018-01-20 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","34.30","350.00","12005.00","main","1","GST@18%","18.00","2160.90","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("346","32","10","2018-01-20 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","145.93","60.00","8755.50","main","1","GST@18%","18.00","1575.99","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("347","32","10","2018-01-20 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","170.25","26.00","4426.50","main","1","GST@18%","18.00","796.77","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("348","32","10","2018-01-20 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","97.28","24.00","2334.60","main","1","GST@18%","18.00","420.23","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("349","32","10","2018-01-20 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","36.75","480.00","17640.00","main","1","GST@18%","18.00","3175.20","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("350","32","10","2018-01-20 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","72.96","120.00","8755.20","main","1","GST@18%","18.00","1575.94","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("351","32","10","2018-01-20 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","36.32","100.00","3632.00","main","1","GST@18%","18.00","653.76","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("352","32","10","2018-01-20 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","121.61","120.00","13863.54","main","1","GST@18%","18.00","2495.44","0.00","::1","2018-01-25 19:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("353","33","10","2018-01-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","11.90","240.00","2857.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-01-25 19:19:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("354","33","10","2018-01-20 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","410.00","34782.35","main","5","GST@0%","0.00","0.00","0.00","::1","2018-01-25 19:19:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("355","33","10","2018-01-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","5.95","480.00","2857.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-01-25 19:19:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("356","34","10","2018-01-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","20.68","5760.00","113160.96","main","1","GST@18%","18.00","20368.97","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("357","34","10","2018-01-30 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","58.37","60.00","3502.20","main","1","GST@18%","18.00","630.40","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("358","34","10","2018-01-30 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","97.28","26.00","2529.15","main","1","GST@18%","18.00","455.25","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("359","34","10","2018-01-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","121.60","48.00","5836.80","main","1","GST@18%","18.00","1050.62","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("360","34","10","2018-01-30 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","82.25","96.00","7896.00","main","1","GST@18%","18.00","1421.28","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("361","34","10","2018-01-30 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","36.75","864.00","31752.00","main","1","GST@18%","18.00","5715.36","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("362","34","10","2018-01-30 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","121.61","455.00","52565.92","main","1","GST@18%","18.00","9461.87","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("363","34","10","2018-01-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","34.05","144.00","4903.20","main","1","GST@18%","18.00","882.58","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("364","34","10","2018-01-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","58.36","72.00","4201.92","main","1","GST@18%","18.00","756.35","0.00","::1","2018-02-01 20:48:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("365","35","10","2018-01-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","38.27","480.00","18367.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-02-01 20:52:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("366","35","10","2018-01-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","120.00","10180.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-02-01 20:52:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("367","35","10","2018-01-30 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","44.64","288.00","12856.90","main","5","GST@0%","0.00","0.00","0.00","::1","2018-02-01 20:52:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("368","36","10","2018-02-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","38.27","240.00","9183.60","main","5","GST@0%","0.00","0.00","0.00","::1","2018-03-08 23:30:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("369","36","10","2018-02-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","720.00","61081.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-03-08 23:30:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("370","37","10","2018-02-28 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","16.14","576.00","9296.64","main","1","GST@18%","18.00","1673.40","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("371","37","10","2018-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","20.68","4320.00","89337.60","main","1","GST@18%","18.00","16080.77","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("372","37","10","2018-02-28 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","58.37","120.00","7004.40","main","1","GST@18%","18.00","1260.79","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("373","37","10","2018-02-28 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","170.25","96.00","16344.00","main","1","GST@18%","18.00","2941.92","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("374","37","10","2018-02-28 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","145.93","48.00","7004.40","main","1","GST@18%","18.00","1260.79","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("375","37","10","2018-02-28 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","36.32","240.00","8716.80","main","1","GST@18%","18.00","1569.02","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("376","37","10","2018-02-28 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","121.61","120.00","13863.54","main","1","GST@18%","18.00","2495.44","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("377","37","10","2018-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","17.30","600.00","10380.00","main","1","GST@18%","18.00","1868.40","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("378","37","10","2018-02-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","48.65","678.00","32984.70","main","1","GST@18%","18.00","5937.25","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("379","37","10","2018-02-28 00:00:00","129","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("380","37","10","2018-02-28 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","28.02","240.00","6389.70","main","1","GST@18%","18.00","1150.15","0.00","::1","2018-03-08 23:53:49","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("381","38","10","2018-02-28 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","224.20","120.00","25558.80","main","1","GST@18%","18.00","4600.58","0.00","::1","2018-03-08 23:58:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("382","39","10","2017-09-01 00:00:00","130","01","BHPC Sports Deo-1 Red (MRP-250)","133.10","81.00","10781.10","main","2","GST@28%","28.00","3018.71","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("383","39","10","2017-09-01 00:00:00","132","03","BHPC Sports Deo-2 Black (MRP-250)","133.10","40.00","5324.00","main","2","GST@28%","28.00","1490.72","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("384","39","10","2017-09-01 00:00:00","131","02","BHPC Sports Deo-9 White (MRP-250)","133.10","29.00","3859.90","main","2","GST@28%","28.00","1080.77","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("385","39","10","2017-09-01 00:00:00","142","13","BHPC Sports Deo-8 Blue (MRP-250)","133.10","1.00","133.10","main","2","GST@28%","28.00","37.27","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("386","39","10","2017-09-01 00:00:00","134","05","BHPC Women Deo-1 Orrange (MRP-250)","133.10","43.00","5723.30","main","2","GST@28%","28.00","1602.52","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("387","39","10","2017-09-01 00:00:00","135","06","BHPC Women Deo-8 Yellow (MRP-250)","133.10","42.00","5590.20","main","2","GST@28%","28.00","1565.26","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("388","39","10","2017-09-01 00:00:00","133","04","BHPC Women Deo-9 Pink (MRP-250)","133.10","84.00","11180.40","main","2","GST@28%","28.00","3130.51","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("389","39","10","2017-09-01 00:00:00","137","07","BHPC Men Gold Deo-1 (MRP-275)","146.41","17.00","2488.97","main","2","GST@28%","28.00","696.91","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("390","39","10","2017-09-01 00:00:00","136","10","BHPC Men Gold Deo -2 (MRP-275)","146.41","17.00","2488.97","main","2","GST@28%","28.00","696.91","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("391","39","10","2017-09-01 00:00:00","138","08","BHPC Men Gold Deo-9 (MRP-275)","146.41","18.00","2635.38","main","2","GST@28%","28.00","737.91","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("392","39","10","2017-09-01 00:00:00","139","09","BHPC Men Gold Deo-8 (MRP-275)","146.41","17.00","2488.97","main","2","GST@28%","28.00","696.91","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("393","39","10","2017-09-01 00:00:00","140","11","BHPC Women Gold Deo-1 (MRP-275)","146.41","12.00","1756.92","main","2","GST@28%","28.00","491.94","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("394","39","10","2017-09-01 00:00:00","141","12","BHPC Women Gold Deo-9 (MRP-275)","146.41","11.00","1610.51","main","2","GST@28%","28.00","450.94","0.00","::1","2018-03-16 22:07:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("395","40","10","2018-03-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-03-22 21:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("396","40","10","2018-03-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","432.00","9339.84","main","1","GST@18%","18.00","1681.17","0.00","::1","2018-03-22 21:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("397","40","10","2018-03-17 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","224.20","30.00","6389.70","main","1","GST@18%","18.00","1150.15","0.00","::1","2018-03-22 21:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("398","40","10","2018-03-17 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","28.02","480.00","12777.12","main","1","GST@18%","18.00","2299.88","0.00","::1","2018-03-22 21:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("399","41","10","2018-03-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-03-22 22:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("400","41","10","2018-03-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","432.00","9339.84","main","1","GST@18%","18.00","1681.17","0.00","::1","2018-03-22 22:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("401","41","10","2018-03-17 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","28.02","480.00","12777.12","main","1","GST@18%","18.00","2299.88","0.00","::1","2018-03-22 22:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("402","41","10","2018-03-17 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","224.20","30.00","6389.70","main","1","GST@18%","18.00","1150.15","0.00","::1","2018-03-22 22:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("403","42","10","2018-03-26 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","16.14","1440.00","22079.52","main","1","GST@18%","18.00","3974.31","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("404","42","10","2018-03-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","20.68","2400.00","47150.40","main","1","GST@18%","18.00","8487.07","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("405","42","10","2018-03-26 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","13.62","140.00","1906.80","main","1","GST@18%","18.00","343.22","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("406","42","10","2018-03-26 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","27.24","240.00","6537.60","main","1","GST@18%","18.00","1176.77","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("407","42","10","2018-03-26 00:00:00","129","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","24.33","72.00","1751.76","main","1","GST@18%","18.00","315.32","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("408","42","10","2018-03-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","288.00","6226.56","main","1","GST@18%","18.00","1120.78","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("409","42","10","2018-03-26 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","28.03","40.00","1065.14","main","1","GST@18%","18.00","191.73","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("410","42","10","2018-03-26 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","224.20","54.00","11501.46","main","1","GST@18%","18.00","2070.26","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("411","42","10","2018-03-26 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","48.64","864.00","39923.71","main","1","GST@18%","18.00","7186.27","0.00","::1","2018-03-29 20:51:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("412","43","10","2018-03-26 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","142.85","80.00","8571.00","main","5","GST@0%","0.00","0.00","0.00","::1","2018-03-29 20:56:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("413","43","10","2018-03-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","11.91","240.00","2858.40","main","5","GST@0%","0.00","0.00","0.00","::1","2018-03-29 20:56:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("414","43","10","2018-03-26 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","44.64","36.00","1607.04","main","5","GST@0%","0.00","0.00","0.00","::1","2018-03-29 20:56:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("415","44","5009","2018-04-06 00:00:00","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","66.32","1.00","66.32","main","5","GST@0%","0.00","0.00","0.00","::1","2018-04-06 19:42:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("416","45","10","2018-04-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","82.70","96.00","7621.63","main","1","GST@18%","18.00","1371.89","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("417","45","10","2018-04-17 00:00:00","27","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","13.62","1152.00","15690.24","main","1","GST@18%","18.00","2824.24","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("418","45","10","2018-04-17 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","34.30","240.00","8232.00","main","1","GST@18%","18.00","1481.76","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("419","45","10","2018-04-17 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","170.25","24.00","4086.00","main","1","GST@18%","18.00","735.48","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("420","45","10","2018-04-17 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","97.28","48.00","4669.44","main","1","GST@18%","18.00","840.50","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("421","45","10","2018-04-17 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","36.75","120.00","4410.00","main","1","GST@18%","18.00","793.80","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("422","45","10","2018-04-17 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","121.60","22.00","2675.20","main","1","GST@18%","18.00","481.54","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("423","45","10","2018-04-17 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","34.05","144.00","4903.20","main","1","GST@18%","18.00","882.58","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("424","45","10","2018-04-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","58.37","144.00","8405.28","main","1","GST@18%","18.00","1512.95","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("425","45","10","2018-04-17 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","58.37","144.00","8405.28","main","1","GST@18%","18.00","1512.95","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("426","45","10","2018-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","144.00","3113.28","main","1","GST@18%","18.00","560.39","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("427","45","10","2018-04-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","81.08","96.00","7783.68","main","1","GST@18%","18.00","1401.06","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("428","45","10","2018-04-17 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","28.03","480.00","12916.22","main","1","GST@18%","18.00","2324.92","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("429","45","10","2018-04-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","84.10","24.00","2018.40","main","1","GST@18%","18.00","363.31","0.00","::1","2018-04-28 11:43:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("430","46","10","2018-04-17 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","142.85","80.00","11428.00","main","5","GST@0%","0.00","0.00","0.00","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("431","46","10","2018-04-17 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","38.27","240.00","9184.80","main","5","GST@0%","0.00","0.00","0.00","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("432","46","10","2018-04-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","11.91","240.00","2858.40","main","5","GST@0%","0.00","0.00","0.00","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("433","46","10","2018-04-17 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","108.15","48.00","5191.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("434","46","10","2018-04-17 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","44.64","288.00","12856.32","main","5","GST@0%","0.00","0.00","0.00","::1","2018-04-28 11:46:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("435","47","10","2018-04-28 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","82.70","192.00","15243.26","main","1","GST@18%","18.00","2743.79","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("436","47","10","2018-04-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","288.00","4201.92","main","1","GST@18%","18.00","756.35","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("437","47","10","2018-04-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("438","47","10","2018-04-28 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","48.64","144.00","7004.16","main","1","GST@18%","18.00","1260.75","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("439","47","10","2018-04-28 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","24.83","144.00","3575.52","main","1","GST@18%","18.00","643.59","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("440","47","10","2018-04-28 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","48.64","288.00","14008.32","main","1","GST@18%","18.00","2521.50","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("441","47","10","2018-04-28 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","17.30","1200.00","20760.00","main","1","GST@18%","18.00","3736.80","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("442","47","10","2018-04-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.33","288.00","7007.04","main","1","GST@18%","18.00","1261.27","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("443","47","10","2018-04-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","81.08","192.00","15567.36","main","1","GST@18%","18.00","2802.12","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("444","47","10","2018-04-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","84.10","72.00","6055.20","main","1","GST@18%","18.00","1089.94","0.00","::1","2018-05-05 22:30:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("445","48","10","2018-04-28 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","83.35","72.00","6001.20","main","5","GST@0%","0.00","0.00","0.00","::1","2018-05-05 22:32:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("446","48","10","2018-04-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","120.00","10287.36","main","5","GST@0%","0.00","0.00","0.00","::1","2018-05-05 22:32:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("447","48","10","2018-04-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.00","96.00","9408.00","main","5","GST@0%","0.00","0.00","0.00","::1","2018-05-05 22:32:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("448","49","10","2018-05-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","2400.00","47150.40","main","1","GST@18%","18.00","8487.07","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("449","49","10","2018-05-17 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","108.15","4.00","432.60","main","1","GST@18%","18.00","77.87","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("450","49","10","2018-05-17 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","36.32","240.00","8716.80","main","1","GST@18%","18.00","1569.02","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("451","49","10","2018-05-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("452","49","10","2018-05-17 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","36.75","576.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("453","49","10","2018-05-17 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","32.43","288.00","9339.84","main","1","GST@18%","18.00","1681.17","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("454","49","10","2018-05-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","17.30","325.00","5622.50","main","1","GST@18%","18.00","1012.05","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("455","49","10","2018-05-17 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","576.00","24906.24","main","1","GST@18%","18.00","4483.12","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("456","49","10","2018-05-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","84.10","108.00","9082.80","main","1","GST@18%","18.00","1634.90","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("457","49","10","2018-05-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","48.00","6052.80","main","1","GST@18%","18.00","1089.50","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("458","49","10","2018-05-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","100.90","48.00","4843.20","main","1","GST@18%","18.00","871.78","0.00","::1","2018-05-19 21:43:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("459","50","10","2018-05-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","44.64","144.00","6428.16","main","5","GST@0%","0.00","0.00","0.00","::1","2018-05-19 21:45:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("460","51","10","2018-05-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","3600.00","70725.60","main","1","GST@18%","18.00","12730.61","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("461","51","10","2018-05-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","288.00","4201.92","main","1","GST@18%","18.00","756.35","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("462","51","10","2018-05-28 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","170.25","48.00","8172.00","main","1","GST@18%","18.00","1470.96","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("463","51","10","2018-05-28 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","170.25","48.00","8172.00","main","1","GST@18%","18.00","1470.96","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("464","51","10","2018-05-28 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","97.28","24.00","2334.72","main","1","GST@18%","18.00","420.25","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("465","51","10","2018-05-28 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","36.32","240.00","8716.80","main","1","GST@18%","18.00","1569.02","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("466","51","10","2018-05-28 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","24.83","288.00","7151.04","main","1","GST@18%","18.00","1287.19","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("467","51","10","2018-05-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","34.05","144.00","4903.20","main","1","GST@18%","18.00","882.58","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("468","51","10","2018-05-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","17.30","1200.00","20760.00","main","1","GST@18%","18.00","3736.80","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("469","51","10","2018-05-28 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("470","51","10","2018-05-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","58.37","288.00","16810.56","main","1","GST@18%","18.00","3025.90","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("471","51","10","2018-05-28 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","58.37","144.00","8405.28","main","1","GST@18%","18.00","1512.95","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("472","51","10","2018-05-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.33","288.00","7007.04","main","1","GST@18%","18.00","1261.27","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("473","51","10","2018-05-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","576.00","12453.12","main","1","GST@18%","18.00","2241.56","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("474","51","10","2018-05-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","81.08","96.00","7783.68","main","1","GST@18%","18.00","1401.06","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("475","51","10","2018-05-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","100.90","24.00","2421.60","main","1","GST@18%","18.00","435.89","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("476","51","10","2018-05-28 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","121.61","432.00","52535.52","main","1","GST@18%","18.00","9456.39","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("477","51","10","2018-05-28 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","515.00","17813.85","main","1","GST@18%","18.00","3206.49","0.00","::1","2018-06-03 22:41:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("478","52","10","2018-05-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","38.27","240.00","9184.80","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-03 22:43:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("479","52","10","2018-05-28 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","83.35","36.00","3000.60","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-03 22:43:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("480","52","10","2018-05-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","11.91","240.00","2858.40","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-03 22:43:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("481","52","10","2018-05-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","360.00","30540.60","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-03 22:43:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("482","53","10","2018-06-16 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","82.70","432.00","33940.08","main","1","GST@18%","18.00","6109.21","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("483","53","10","2018-06-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","120.00","2357.52","main","1","GST@18%","18.00","424.35","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("484","53","10","2018-06-16 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","36.32","60.00","2179.20","main","1","GST@18%","18.00","392.26","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("485","53","10","2018-06-16 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.75","576.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("486","53","10","2018-06-16 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","24.83","288.00","7151.04","main","1","GST@18%","18.00","1287.19","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("487","53","10","2018-06-16 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","58.37","144.00","8405.28","main","1","GST@18%","18.00","1512.95","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("488","53","10","2018-06-16 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.33","72.00","1751.76","main","1","GST@18%","18.00","315.32","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("489","53","10","2018-06-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","432.00","9339.84","main","1","GST@18%","18.00","1681.17","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("490","53","10","2018-06-16 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","121.61","246.00","29916.06","main","1","GST@18%","18.00","5384.89","0.00","::1","2018-06-22 16:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("491","54","10","2018-06-16 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","38.27","240.00","9184.80","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-22 17:01:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("492","54","10","2018-06-16 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","480.00","40720.80","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-22 17:01:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("493","54","10","2018-06-16 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.00","24.00","2352.00","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-22 17:01:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("494","54","10","2018-06-16 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","44.64","360.00","16070.40","main","5","GST@0%","0.00","0.00","0.00","::1","2018-06-22 17:01:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("495","55","10","2018-06-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","38.27","20.00","765.40","main","5","GST@0%","0.00","0.00","0.00","::1","2018-07-09 23:51:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("496","56","10","2018-06-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","2880.00","56580.48","main","1","GST@18%","18.00","10184.49","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("497","56","10","2018-06-28 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","13.62","3456.00","44717.18","main","1","GST@18%","18.00","8049.09","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("498","56","10","2018-06-28 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","360.00","12452.40","main","1","GST@18%","18.00","2241.43","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("499","56","10","2018-06-28 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","129.73","48.00","6227.04","main","1","GST@18%","18.00","1120.87","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("500","56","10","2018-06-28 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","32.43","720.00","23349.60","main","1","GST@18%","18.00","4202.93","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("501","56","10","2018-06-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.33","144.00","3503.52","main","1","GST@18%","18.00","630.63","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("502","56","10","2018-06-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","34.05","144.00","4903.20","main","1","GST@18%","18.00","882.58","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("503","56","10","2018-06-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","144.00","6226.56","main","1","GST@18%","18.00","1120.78","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("504","56","10","2018-06-28 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","51.88","54.00","2801.52","main","1","GST@18%","18.00","504.27","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("505","56","10","2018-06-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","81.08","240.00","19459.20","main","1","GST@18%","18.00","3502.66","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("506","56","10","2018-06-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","54.00","6809.40","main","1","GST@18%","18.00","1225.69","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("507","56","10","2018-06-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","100.90","216.00","21794.40","main","1","GST@18%","18.00","3922.99","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("508","56","10","2018-06-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","36.32","288.00","10460.16","main","1","GST@18%","18.00","1882.83","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("509","56","10","2018-06-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","43.24","864.00","37359.36","main","1","GST@18%","18.00","6724.68","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("510","56","10","2018-06-28 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","121.61","540.00","65669.40","main","1","GST@18%","18.00","11820.49","0.00","::1","2018-07-10 00:12:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("511","57","10","2018-07-19 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","2880.00","56580.48","main","1","GST@18%","18.00","10184.49","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("512","57","10","2018-07-19 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","30.00","1037.70","main","1","GST@18%","18.00","186.79","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("513","57","10","2018-07-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","864.00","12605.76","main","1","GST@18%","18.00","2269.04","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("514","57","10","2018-07-19 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","151.33","24.00","3631.92","main","1","GST@18%","18.00","653.75","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("515","57","10","2018-07-19 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","17.30","1200.00","20760.00","main","1","GST@18%","18.00","3736.80","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("516","57","10","2018-07-19 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","216.00","9339.84","main","1","GST@18%","18.00","1681.17","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("517","57","10","2018-07-19 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.33","228.00","5547.24","main","1","GST@18%","18.00","998.50","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("518","57","10","2018-07-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","82.00","10340.20","main","1","GST@18%","18.00","1861.24","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("519","57","10","2018-07-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","43.24","156.00","6745.44","main","1","GST@18%","18.00","1214.18","0.00","::1","2018-07-25 12:18:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("520","58","10","2018-07-19 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","2880.00","56580.48","main","1","GST@18%","18.00","10184.49","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("521","58","10","2018-07-19 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","30.00","1037.70","main","1","GST@18%","18.00","186.79","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("522","58","10","2018-07-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","864.00","12605.76","main","1","GST@18%","18.00","2269.04","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("523","58","10","2018-07-19 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","151.33","24.00","3631.92","main","1","GST@18%","18.00","653.75","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("524","58","10","2018-07-19 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","17.30","1200.00","20760.00","main","1","GST@18%","18.00","3736.80","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("525","58","10","2018-07-19 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","216.00","9339.84","main","1","GST@18%","18.00","1681.17","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("526","58","10","2018-07-19 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.33","228.00","5547.24","main","1","GST@18%","18.00","998.50","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("527","58","10","2018-07-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","82.00","10340.20","main","1","GST@18%","18.00","1861.24","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("528","58","10","2018-07-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","43.24","156.00","6745.44","main","1","GST@18%","18.00","1214.18","0.00","::1","2018-07-25 12:24:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("529","59","10","2018-07-19 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","44.64","144.00","6428.16","main","5","GST@0%","0.00","0.00","0.00","::1","2018-07-25 12:26:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("530","60","10","2018-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","9480.00","186244.08","main","1","GST@18%","18.00","33523.93","0.00","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("531","60","10","2018-07-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","288.00","4201.92","main","1","GST@18%","18.00","756.35","0.00","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("532","60","10","2018-07-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","151.32","4.00","605.30","main","1","GST@18%","18.00","108.95","0.00","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("533","60","10","2018-07-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","151.32","8.00","1210.60","main","1","GST@18%","18.00","217.91","0.00","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("534","60","10","2018-07-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","75.67","96.00","7264.32","main","1","GST@18%","18.00","1307.58","0.00","::1","2018-08-11 23:12:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("535","61","10","2018-07-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","382.65","24.00","9183.60","main","5","GST@0%","0.00","0.00","0.00","::1","2018-08-11 23:14:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("536","62","10","2018-08-11 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","250.00","8301.60","main","1","GST@18%","18.00","1494.29","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("537","62","10","2018-08-11 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","151.32","20.00","2905.44","main","1","GST@18%","18.00","522.98","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("538","62","10","2018-08-11 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","108.10","48.00","5188.80","main","1","GST@18%","18.00","933.98","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("539","62","10","2018-08-11 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.33","288.00","6726.76","main","1","GST@18%","18.00","1210.82","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("540","62","10","2018-08-11 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","34.05","144.00","4707.07","main","1","GST@18%","18.00","847.27","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("541","62","10","2018-08-11 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","17.30","2400.00","39859.20","main","1","GST@18%","18.00","7174.66","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("542","62","10","2018-08-11 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","456.00","18929.18","main","1","GST@18%","18.00","3407.25","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("543","62","10","2018-08-11 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","75.67","636.00","46201.08","main","1","GST@18%","18.00","8316.19","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("544","62","10","2018-08-11 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","37.83","432.00","15688.86","main","1","GST@18%","18.00","2823.99","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("545","62","10","2018-08-11 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","43.24","1560.00","64756.22","main","1","GST@18%","18.00","11656.12","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("546","62","10","2018-08-11 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","67.56","192.00","12971.90","main","1","GST@18%","18.00","2334.94","0.00","::1","2018-08-20 21:32:01","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("547","63","10","2018-08-11 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","382.65","17.00","6244.85","main","5","GST@0%","0.00","0.00","0.00","::1","2018-08-20 22:08:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("548","63","10","2018-08-11 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","119.05","12.00","1371.46","main","5","GST@0%","0.00","0.00","0.00","::1","2018-08-20 22:08:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("549","63","10","2018-08-11 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.00","24.00","2257.92","main","5","GST@0%","0.00","0.00","0.00","::1","2018-08-20 22:08:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("550","64","10","2018-08-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","11280.00","223939.58","main","1","GST@18%","18.00","40309.12","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("551","64","10","2018-08-28 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","13.62","624.00","8158.92","main","1","GST@18%","18.00","1468.61","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("552","64","10","2018-08-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","864.00","12101.53","main","1","GST@18%","18.00","2178.28","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("553","64","10","2018-08-28 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","291.85","18.00","5043.17","main","1","GST@18%","18.00","907.77","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("554","64","10","2018-08-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.33","282.00","6586.62","main","1","GST@18%","18.00","1185.59","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("555","64","10","2018-08-28 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.75","864.00","30481.92","main","1","GST@18%","18.00","5486.75","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("556","64","10","2018-08-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","34.05","288.00","9414.14","main","1","GST@18%","18.00","1694.55","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("557","64","10","2018-08-28 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","24.33","288.00","6726.76","main","1","GST@18%","18.00","1210.82","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("558","64","10","2018-08-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","51.88","144.00","7171.89","main","1","GST@18%","18.00","1290.94","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("559","64","10","2018-08-28 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","51.88","144.00","7171.89","main","1","GST@18%","18.00","1290.94","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("560","64","10","2018-08-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","21.62","1440.00","29887.49","main","1","GST@18%","18.00","5379.75","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("561","64","10","2018-08-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","244.00","29537.66","main","1","GST@18%","18.00","5316.78","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("562","64","10","2018-08-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","100.90","192.00","18597.89","main","1","GST@18%","18.00","3347.62","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("563","64","10","2018-08-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","36.32","204.00","7112.91","main","1","GST@18%","18.00","1280.32","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("564","64","10","2018-08-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","147.00","72.00","10160.64","main","1","GST@18%","18.00","1828.92","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("565","64","10","2018-08-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","608.05","180.00","105071.04","main","1","GST@18%","18.00","18912.79","0.00","::1","2018-09-04 19:52:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("566","65","10","2018-08-28 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","107.00","80.00","8217.60","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-04 19:57:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("567","65","10","2018-08-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","382.65","240.00","88162.56","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-04 19:57:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("568","65","10","2018-08-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","119.05","32.00","3657.22","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-04 19:57:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("569","65","10","2018-08-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","44.64","288.00","12342.07","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-04 19:57:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("570","66","10","2018-09-17 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","107.00","80.00","8217.60","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("571","66","10","2018-09-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","119.05","24.00","2742.91","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("572","66","10","2018-09-17 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","108.15","48.00","4983.55","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("573","66","10","2018-09-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.30","410.00","35148.48","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("574","66","10","2018-09-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.00","48.00","4515.84","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("575","66","10","2018-09-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","44.64","288.00","12342.07","main","5","GST@0%","0.00","0.00","0.00","::1","2018-09-26 13:08:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("576","67","10","2018-09-26 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","91.65","48.00","4223.23","main","1","GST@18%","18.00","760.18","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("577","67","10","2018-09-26 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.14","576.00","8924.77","main","1","GST@18%","18.00","1606.46","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("578","67","10","2018-09-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","5280.00","104822.78","main","1","GST@18%","18.00","18868.10","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("579","67","10","2018-09-26 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","13.62","864.00","11296.97","main","1","GST@18%","18.00","2033.45","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("580","67","10","2018-09-26 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","180.00","5977.15","main","1","GST@18%","18.00","1075.89","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("581","67","10","2018-09-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","288.00","4033.84","main","1","GST@18%","18.00","726.09","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("582","67","10","2018-09-26 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","151.32","96.00","13945.65","main","1","GST@18%","18.00","2510.22","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("583","67","10","2018-09-26 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","86.47","30.00","2490.34","main","1","GST@18%","18.00","448.26","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("584","67","10","2018-09-26 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","108.10","34.00","3528.38","main","1","GST@18%","18.00","635.11","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("585","67","10","2018-09-26 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","291.85","19.00","5323.34","main","1","GST@18%","18.00","958.20","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("586","67","10","2018-09-26 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.33","1440.00","33633.79","main","1","GST@18%","18.00","6054.08","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("587","67","10","2018-09-26 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","32.43","288.00","8966.25","main","1","GST@18%","18.00","1613.93","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("588","67","10","2018-09-26 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","17.30","600.00","9964.80","main","1","GST@18%","18.00","1793.66","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("589","67","10","2018-09-26 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","17.30","600.00","9964.80","main","1","GST@18%","18.00","1793.66","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("590","67","10","2018-09-26 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","600.00","24906.24","main","1","GST@18%","18.00","4483.12","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("591","67","10","2018-09-26 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","51.88","144.00","7171.89","main","1","GST@18%","18.00","1290.94","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("592","67","10","2018-09-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","37.83","960.00","34864.13","main","1","GST@18%","18.00","6275.54","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("593","67","10","2018-09-26 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.33","96.00","2242.25","main","1","GST@18%","18.00","403.61","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("594","67","10","2018-09-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","60.00","7263.36","main","1","GST@18%","18.00","1307.40","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("595","67","10","2018-09-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","100.90","28.00","2712.19","main","1","GST@18%","18.00","488.19","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("596","67","10","2018-09-26 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","75.67","1062.00","77147.08","main","1","GST@18%","18.00","13886.47","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("597","67","10","2018-09-26 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","36.32","216.00","7531.32","main","1","GST@18%","18.00","1355.64","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("598","67","10","2018-09-26 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","147.00","48.00","6773.76","main","1","GST@18%","18.00","1219.28","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("599","67","10","2018-09-26 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","43.24","1560.00","64756.22","main","1","GST@18%","18.00","11656.12","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("600","67","10","2018-09-26 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","81.07","480.00","38913.60","main","1","GST@18%","18.00","7004.45","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("601","67","10","2018-09-26 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","608.05","192.00","112075.78","main","1","GST@18%","18.00","20173.64","0.00","::1","2018-09-26 13:57:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("602","68","10","2018-09-17 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","91.65","48.00","4223.23","main","1","GST@18%","18.00","760.18","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("603","68","10","2018-09-17 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.14","576.00","8924.77","main","1","GST@18%","18.00","1606.46","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("604","68","10","2018-09-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","20.68","5280.00","104822.78","main","1","GST@18%","18.00","18868.10","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("605","68","10","2018-09-17 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","13.62","864.00","11296.97","main","1","GST@18%","18.00","2033.45","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("606","68","10","2018-09-17 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","34.59","180.00","5977.15","main","1","GST@18%","18.00","1075.89","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("607","68","10","2018-09-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","14.59","288.00","4033.84","main","1","GST@18%","18.00","726.09","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("608","68","10","2018-09-17 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","151.32","96.00","13945.65","main","1","GST@18%","18.00","2510.22","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("609","68","10","2018-09-17 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","86.47","30.00","2490.34","main","1","GST@18%","18.00","448.26","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("610","68","10","2018-09-17 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","108.10","34.00","3528.38","main","1","GST@18%","18.00","635.11","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("611","68","10","2018-09-17 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","291.85","19.00","5323.34","main","1","GST@18%","18.00","958.20","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("612","68","10","2018-09-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","24.32","1440.00","33619.97","main","1","GST@18%","18.00","6051.59","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("613","68","10","2018-09-17 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","32.43","288.00","8966.25","main","1","GST@18%","18.00","1613.93","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("614","68","10","2018-09-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","17.30","600.00","9964.80","main","1","GST@18%","18.00","1793.66","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("615","68","10","2018-09-17 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","17.30","600.00","9964.80","main","1","GST@18%","18.00","1793.66","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("616","68","10","2018-09-17 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","43.24","600.00","24906.24","main","1","GST@18%","18.00","4483.12","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("617","68","10","2018-09-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","51.88","144.00","7171.89","main","1","GST@18%","18.00","1290.94","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("618","68","10","2018-09-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","37.83","960.00","34864.13","main","1","GST@18%","18.00","6275.54","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("619","68","10","2018-09-17 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","24.32","96.00","2241.33","main","1","GST@18%","18.00","403.44","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("620","68","10","2018-09-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","126.10","30.00","3631.68","main","1","GST@18%","18.00","653.70","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("621","68","10","2018-09-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","100.90","28.00","2712.19","main","1","GST@18%","18.00","488.19","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("622","68","10","2018-09-17 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","75.67","1062.00","77147.08","main","1","GST@18%","18.00","13886.47","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("623","68","10","2018-09-17 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","36.32","216.00","7531.32","main","1","GST@18%","18.00","1355.64","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("624","68","10","2018-09-17 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","147.00","48.00","6773.76","main","1","GST@18%","18.00","1219.28","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("625","68","10","2018-09-17 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","43.24","1560.00","64756.22","main","1","GST@18%","18.00","11656.12","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("626","68","10","2018-09-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","81.07","480.00","38913.60","main","1","GST@18%","18.00","7004.45","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("627","68","10","2018-09-17 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","608.05","192.00","112075.78","main","1","GST@18%","18.00","20173.64","0.00","::1","2018-09-26 14:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("628","69","10","2019-01-19 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","145.90","24.00","3501.60","main","1","GST@18%","18.00","630.29","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("629","69","10","2019-01-19 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","145.90","8.00","1167.20","main","1","GST@18%","18.00","210.10","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("630","69","10","2019-01-19 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","432.40","24.00","10377.60","main","1","GST@18%","18.00","1867.97","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("631","69","10","2019-01-19 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","432.40","14.00","6053.60","main","1","GST@18%","18.00","1089.65","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("632","69","10","2019-01-19 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","145.90","24.00","3501.60","main","1","GST@18%","18.00","630.29","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("633","69","10","2019-01-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","129.70","120.00","14785.80","main","1","GST@18%","18.00","2661.44","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("634","69","10","2019-01-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","302.65","96.00","29054.40","main","1","GST@18%","18.00","5229.79","0.00","::1","2019-01-23 17:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("635","70","10","2019-01-19 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","59.50","1.00","59.50","main","5","GST@0%","0.00","0.00","0.00","::1","2019-01-23 18:41:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("636","71","10","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","206.80","48.00","3867.33","main","1","GST@18%","18.00","696.12","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("637","71","10","2019-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","129.70","72.00","8871.48","main","1","GST@18%","18.00","1596.87","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("638","71","10","2019-01-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","171.50","48.00","8232.00","main","1","GST@18%","18.00","1481.76","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("639","71","10","2019-01-31 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","262.20","36.00","9439.20","main","1","GST@18%","18.00","1699.06","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("640","71","10","2019-01-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","351.30","10.00","3513.00","main","1","GST@18%","18.00","632.34","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("641","71","10","2019-01-31 00:00:00","78","806","Deo N Fresh-Sani Cube Single MRP 43","23.25","5.00","116.25","main","1","GST@18%","18.00","20.93","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("642","71","10","2019-01-31 00:00:00","79","807","Deo N Fresh-Sani Cube Double MRP 79","42.70","6.00","256.20","main","1","GST@18%","18.00","46.12","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("643","71","10","2019-01-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","62.65","3.00","187.95","main","1","GST@18%","18.00","33.83","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("644","71","10","2019-01-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","4.00","346.00","main","1","GST@18%","18.00","62.28","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("645","71","10","2019-01-31 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","35.75","24.00","858.00","main","1","GST@18%","18.00","154.44","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("646","71","10","2019-01-31 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","37.80","24.00","907.20","main","1","GST@18%","18.00","163.30","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("647","71","10","2019-01-31 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","35.75","24.00","858.00","main","1","GST@18%","18.00","154.44","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("648","71","10","2019-01-31 00:00:00","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","162.15","4.00","648.60","main","1","GST@18%","18.00","116.75","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("649","71","10","2019-01-31 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","243.20","4.00","972.80","main","1","GST@18%","18.00","175.10","0.00","::1","2019-02-12 22:53:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("650","72","10","2019-01-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.25","150.00","7898.63","main","5","GST@0%","0.00","0.00","0.00","::1","2019-02-12 22:56:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("651","73","10","2019-02-14 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.25","40.00","3391.50","main","5","GST@0%","0.00","0.00","0.00","::1","2019-02-17 13:24:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("652","73","10","2019-02-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.10","48.00","4708.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-02-17 13:24:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("653","73","10","2019-02-14 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","267.90","48.00","12859.20","main","5","GST@0%","0.00","0.00","0.00","::1","2019-02-17 13:24:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("654","73","10","2019-02-14 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","76.50","48.00","3672.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-02-17 13:24:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("655","74","10","2019-02-14 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","206.80","288.00","56580.48","main","1","GST@18%","18.00","10184.49","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("656","74","10","2019-02-14 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","163.45","9.00","1471.05","main","1","GST@18%","18.00","264.79","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("657","74","10","2019-02-14 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","252.25","24.00","6054.00","main","1","GST@18%","18.00","1089.72","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("658","74","10","2019-02-14 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","291.85","24.00","7004.40","main","1","GST@18%","18.00","1260.79","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("659","74","10","2019-02-14 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","432.40","72.00","29576.16","main","1","GST@18%","18.00","5323.71","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("660","74","10","2019-02-14 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","432.40","24.00","10377.60","main","1","GST@18%","18.00","1867.97","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("661","74","10","2019-02-14 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","363.20","24.00","8716.80","main","1","GST@18%","18.00","1569.02","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("662","74","10","2019-02-14 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","363.20","26.00","9443.20","main","1","GST@18%","18.00","1699.78","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("663","74","10","2019-02-14 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","435.85","18.00","7845.30","main","1","GST@18%","18.00","1412.15","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("664","74","10","2019-02-14 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","262.20","36.00","9439.20","main","1","GST@18%","18.00","1699.06","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("665","74","10","2019-02-14 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("666","74","10","2019-02-14 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","120.00","9900.00","main","1","GST@18%","18.00","1782.00","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("667","74","10","2019-02-14 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","720.00","27720.00","main","1","GST@18%","18.00","4989.60","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("668","74","10","2019-02-14 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","145.90","20.00","2918.00","main","1","GST@18%","18.00","525.24","0.00","::1","2019-02-17 13:33:26","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("669","75","10","2019-02-23 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","206.80","168.00","33005.28","main","1","GST@18%","18.00","5940.95","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("670","75","10","2019-02-23 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","88.05","72.00","6339.60","main","1","GST@18%","18.00","1141.13","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("671","75","10","2019-02-23 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","353.10","6.00","2118.60","main","1","GST@18%","18.00","381.35","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("672","75","10","2019-02-23 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","441.05","3.00","1323.15","main","1","GST@18%","18.00","238.17","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("673","75","10","2019-02-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.85","48.00","3112.80","main","1","GST@18%","18.00","560.30","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("674","75","10","2019-02-23 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","220.50","27.00","5953.50","main","1","GST@18%","18.00","1071.63","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("675","75","10","2019-02-23 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","171.50","48.00","8232.00","main","1","GST@18%","18.00","1481.76","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("676","75","10","2019-02-23 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","302.65","96.00","29054.40","main","1","GST@18%","18.00","5229.79","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("677","75","10","2019-02-23 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","608.05","24.00","12769.05","main","1","GST@18%","18.00","2298.43","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("678","75","10","2019-02-23 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","262.20","36.00","9439.20","main","1","GST@18%","18.00","1699.06","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("679","75","10","2019-02-23 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","162.15","36.00","5837.40","main","1","GST@18%","18.00","1050.73","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("680","75","10","2019-02-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","211.85","48.00","10168.80","main","1","GST@18%","18.00","1830.38","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("681","75","10","2019-02-23 00:00:00","79","807","Deo N Fresh-Sani Cube Double MRP 79","42.70","72.00","3074.40","main","1","GST@18%","18.00","553.39","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("682","75","10","2019-02-23 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","24.00","1556.40","main","1","GST@18%","18.00","280.15","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("683","75","10","2019-02-23 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","24.00","2076.00","main","1","GST@18%","18.00","373.68","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("684","75","10","2019-02-23 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","40.50","69.00","2794.50","main","1","GST@18%","18.00","503.01","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("685","75","10","2019-02-23 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","37.80","72.00","2721.60","main","1","GST@18%","18.00","489.89","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("686","75","10","2019-02-23 00:00:00","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","162.15","48.00","7783.20","main","1","GST@18%","18.00","1400.98","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("687","75","10","2019-02-23 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","472.90","96.00","43128.48","main","1","GST@18%","18.00","7763.13","0.00","::1","2019-03-01 15:48:21","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("688","76","10","2019-02-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.25","210.00","17805.38","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-01 15:51:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("689","76","10","2019-02-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.10","144.00","14126.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-01 15:51:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("690","76","10","2019-02-23 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","76.50","48.00","3672.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-01 15:51:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("691","76","10","2019-02-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","446.45","48.00","21429.60","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-01 15:51:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("692","77","10","2019-03-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","119.05","24.00","2857.20","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-14 15:45:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("693","77","10","2019-03-09 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","267.90","48.00","12859.20","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-14 15:45:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("694","77","10","2019-03-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","446.45","24.00","10714.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-14 15:45:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("695","78","10","2019-03-09 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","88.05","48.00","4226.40","main","1","GST@18%","18.00","760.75","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("696","78","10","2019-03-09 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","201.75","8.00","1614.00","main","1","GST@18%","18.00","290.52","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("697","78","10","2019-03-09 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","252.25","17.00","4288.25","main","1","GST@18%","18.00","771.89","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("698","78","10","2019-03-09 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","291.85","24.00","7004.40","main","1","GST@18%","18.00","1260.79","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("699","78","10","2019-03-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","363.20","12.00","4358.40","main","1","GST@18%","18.00","784.51","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("700","78","10","2019-03-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","129.70","72.00","9338.40","main","1","GST@18%","18.00","1680.91","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("701","78","10","2019-03-09 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","243.20","32.00","7782.40","main","1","GST@18%","18.00","1400.83","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("702","78","10","2019-03-09 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","220.50","12.00","2646.00","main","1","GST@18%","18.00","476.28","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("703","78","10","2019-03-09 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","171.50","96.00","16464.00","main","1","GST@18%","18.00","2963.52","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("704","78","10","2019-03-09 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","302.65","52.00","15737.80","main","1","GST@18%","18.00","2832.80","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("705","78","10","2019-03-09 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","262.20","36.00","9439.20","main","1","GST@18%","18.00","1699.06","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("706","78","10","2019-03-09 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","472.90","24.00","11349.60","main","1","GST@18%","18.00","2042.93","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("707","78","10","2019-03-09 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","729.60","85.00","54264.00","main","1","GST@18%","18.00","9767.52","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("708","78","10","2019-03-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","486.45","96.00","40861.80","main","1","GST@18%","18.00","7355.12","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("709","78","10","2019-03-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","211.85","24.00","5084.40","main","1","GST@18%","18.00","915.19","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("710","78","10","2019-03-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","96.00","7920.00","main","1","GST@18%","18.00","1425.60","0.00","::1","2019-03-14 18:29:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("711","79","10","2019-03-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","129.70","48.00","6225.60","main","1","GST@18%","18.00","1120.61","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("712","79","10","2019-03-20 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("713","79","10","2019-03-20 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","72.00","5940.00","main","1","GST@18%","18.00","1069.20","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("714","79","10","2019-03-20 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","96.00","6225.60","main","1","GST@18%","18.00","1120.61","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("715","79","10","2019-03-20 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","144.00","12456.00","main","1","GST@18%","18.00","2242.08","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("716","79","10","2019-03-20 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","40.50","108.00","4374.00","main","1","GST@18%","18.00","787.32","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("717","79","10","2019-03-20 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","37.80","72.00","2721.60","main","1","GST@18%","18.00","489.89","0.00","::1","2019-03-28 11:49:50","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("718","80","10","2019-03-20 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","87.50","50.00","4375.00","main","4","GST@5%","5.00","218.75","0.00","::1","2019-03-28 11:57:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("719","81","10","2019-03-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","206.80","24.00","4963.20","main","1","GST@18%","18.00","893.38","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("720","81","10","2019-03-27 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","252.25","12.00","3027.00","main","1","GST@18%","18.00","544.86","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("721","81","10","2019-03-27 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","363.20","11.00","3995.20","main","1","GST@18%","18.00","719.14","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("722","81","10","2019-03-27 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","435.85","6.00","2615.10","main","1","GST@18%","18.00","470.72","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("723","81","10","2019-03-27 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","252.25","12.00","3027.00","main","1","GST@18%","18.00","544.86","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("724","81","10","2019-03-27 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("725","81","10","2019-03-27 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","151.35","18.00","2724.30","main","1","GST@18%","18.00","490.37","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("726","81","10","2019-03-27 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","729.60","24.00","15321.60","main","1","GST@18%","18.00","2757.89","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("727","81","10","2019-03-27 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","302.65","24.00","7263.60","main","1","GST@18%","18.00","1307.45","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("728","81","10","2019-03-27 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","484.25","42.00","20338.50","main","1","GST@18%","18.00","3660.93","0.00","::1","2019-03-31 00:10:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("729","82","10","2019-03-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.25","120.00","10710.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-31 00:11:44","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("730","82","10","2019-03-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","446.45","24.00","10714.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-03-31 00:11:44","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("731","83","10","2019-04-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","89.25","600.00","50872.50","main","5","GST@0%","0.00","0.00","0.00","::1","2019-04-22 17:31:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("732","83","10","2019-04-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.10","48.00","4708.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-04-22 17:31:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("733","84","10","2019-04-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","206.80","506.00","99408.76","main","1","GST@18%","18.00","17893.58","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("734","84","10","2019-04-17 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","93.45","120.00","11214.00","main","1","GST@18%","18.00","2018.52","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("735","84","10","2019-04-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","363.20","5.00","1816.00","main","1","GST@18%","18.00","326.88","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("736","84","10","2019-04-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","311.35","18.00","5604.30","main","1","GST@18%","18.00","1008.77","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("737","84","10","2019-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","129.70","120.00","14785.80","main","1","GST@18%","18.00","2661.44","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("738","84","10","2019-04-17 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","302.65","20.00","6053.00","main","1","GST@18%","18.00","1089.54","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("739","84","10","2019-04-17 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","403.55","5.00","2017.75","main","1","GST@18%","18.00","363.20","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("740","84","10","2019-04-17 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("741","84","10","2019-04-17 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","151.35","24.00","3632.40","main","1","GST@18%","18.00","653.83","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("742","84","10","2019-04-17 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","583.70","24.00","12257.70","main","1","GST@18%","18.00","2206.39","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("743","84","10","2019-04-17 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","259.45","76.00","19718.20","main","1","GST@18%","18.00","3549.28","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("744","84","10","2019-04-17 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","211.85","48.00","9660.36","main","1","GST@18%","18.00","1738.86","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("745","84","10","2019-04-17 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","484.25","24.00","11622.00","main","1","GST@18%","18.00","2091.96","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("746","84","10","2019-04-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","120.00","9900.00","main","1","GST@18%","18.00","1782.00","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("747","84","10","2019-04-17 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","180.00","6930.00","main","1","GST@18%","18.00","1247.40","0.00","::1","2019-04-22 17:39:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("748","85","10","2019-04-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","58.80","200.00","11760.00","main","4","GST@5%","5.00","588.00","0.00","::1","2019-04-22 17:41:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("749","86","10","2019-04-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2834.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-14 16:40:28","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("750","86","10","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","360.00","30267.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-14 16:40:28","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("751","86","10","2019-04-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4663.20","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-14 16:40:28","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("752","86","10","2019-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","6.00","2655.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-14 16:40:28","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("753","87","10","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","205.00","288.00","56088.00","main","1","GST@18%","18.00","10095.84","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("754","87","10","2019-04-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","170.00","72.00","12240.00","main","1","GST@18%","18.00","2203.20","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("755","87","10","2019-04-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("756","87","10","2019-04-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","60.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("757","87","10","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","723.20","56.00","35436.80","main","1","GST@18%","18.00","6378.62","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("758","87","10","2019-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","56.00","23622.90","main","1","GST@18%","18.00","4252.12","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("759","87","10","2019-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","48.00","3960.00","main","1","GST@18%","18.00","712.80","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("760","87","10","2019-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","72.00","2772.00","main","1","GST@18%","18.00","498.96","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("761","87","10","2019-04-30 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","12.00","778.20","main","1","GST@18%","18.00","140.08","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("762","87","10","2019-04-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","12.00","1038.00","main","1","GST@18%","18.00","186.84","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("763","87","10","2019-04-30 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","28.60","24.00","686.40","main","1","GST@18%","18.00","123.55","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("764","87","10","2019-04-30 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","33.00","24.00","792.00","main","1","GST@18%","18.00","142.56","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("765","87","10","2019-04-30 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","38.50","24.00","924.00","main","1","GST@18%","18.00","166.32","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("766","87","10","2019-04-30 00:00:00","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-05-14 16:50:40","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("767","88","10","2019-05-22 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","265.50","48.00","12744.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-28 16:20:11","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("768","88","10","2019-05-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1820.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-28 16:20:11","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("769","88","10","2019-05-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-05-28 16:20:11","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("770","89","10","2019-05-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","95.25","60.00","5715.00","main","1","GST@18%","18.00","1028.70","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("771","89","10","2019-05-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","5.00","1542.75","main","1","GST@18%","18.00","277.70","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("772","89","10","2019-05-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","80.00","15428.00","main","1","GST@18%","18.00","2777.04","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("773","89","10","2019-05-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","16.00","2800.00","main","1","GST@18%","18.00","504.00","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("774","89","10","2019-05-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","48.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("775","89","10","2019-05-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","7.00","1750.00","main","1","GST@18%","18.00","315.00","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("776","89","10","2019-05-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("777","89","10","2019-05-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","24.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("778","89","10","2019-05-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","8.00","1671.20","main","1","GST@18%","18.00","300.82","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("779","89","10","2019-05-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","48.00","3960.00","main","1","GST@18%","18.00","712.80","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("780","89","10","2019-05-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","108.00","4158.00","main","1","GST@18%","18.00","748.44","0.00","::1","2019-05-28 16:41:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("781","90","10","2019-05-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","400.00","33630.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-06-05 12:19:49","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("782","90","10","2019-05-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1820.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-06-05 12:19:49","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("783","90","10","2019-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","21240.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-06-05 12:19:49","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("784","90","10","2019-05-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","40.00","2598.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-06-05 12:19:49","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("785","91","10","2019-05-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","500.00","29975.00","main","4","GST@5%","5.00","1498.75","0.00","::1","2019-06-05 12:21:13","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("786","92","10","2019-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","13.00","4011.15","main","1","GST@18%","18.00","722.01","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("787","92","10","2019-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11723.76","main","1","GST@18%","18.00","2110.28","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("788","92","10","2019-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","24.00","5785.20","main","1","GST@18%","18.00","1041.34","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("789","92","10","2019-05-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","2.00","500.00","main","1","GST@18%","18.00","90.00","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("790","92","10","2019-05-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","160.70","24.00","3856.80","main","1","GST@18%","18.00","694.22","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("791","92","10","2019-05-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","48.00","7783.20","main","1","GST@18%","18.00","1400.98","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("792","92","10","2019-05-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","48.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("793","92","10","2019-05-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","72.00","20055.60","main","1","GST@18%","18.00","3610.01","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("794","92","10","2019-05-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","84.00","42835.80","main","1","GST@18%","18.00","7710.44","0.00","::1","2019-06-05 12:26:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("795","93","10","2019-06-20 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","240.00","20178.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-06-29 15:39:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("796","93","10","2019-06-20 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","265.50","24.00","6372.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-06-29 15:39:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("797","94","10","2019-06-20 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","487.50","22.00","10725.00","main","1","GST@18%","18.00","1930.50","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("798","94","10","2019-06-20 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","14.00","3500.00","main","1","GST@18%","18.00","630.00","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("799","94","10","2019-06-20 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("800","94","10","2019-06-20 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","4.00","600.00","main","1","GST@18%","18.00","108.00","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("801","94","10","2019-06-20 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","723.20","112.00","70873.60","main","1","GST@18%","18.00","12757.25","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("802","94","10","2019-06-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","32.00","13498.80","main","1","GST@18%","18.00","2429.78","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("803","94","10","2019-06-20 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","24.00","4788.00","main","1","GST@18%","18.00","861.84","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("804","94","10","2019-06-20 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","12.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2019-06-29 15:54:39","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("805","95","5010","2019-07-13 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","201.75","1.00","201.75","main","1","GST@18%","18.00","36.32","0.00","::1","2019-07-13 18:11:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("806","96","5011","2019-07-13 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","201.75","1.00","201.75","main","1","GST@18%","18.00","36.32","0.00","::1","2019-07-13 19:45:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("807","97","5012","2019-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","1250.00","74937.50","main","4","GST@5%","5.00","3746.88","0.00","::1","2019-07-15 16:47:47","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("808","98","5013","2019-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","48.00","5861.88","main","1","GST@18%","18.00","1055.14","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("809","98","5013","2019-06-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","16.00","2800.00","main","1","GST@18%","18.00","504.00","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("810","98","5013","2019-06-30 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","696.40","6.00","4178.40","main","1","GST@18%","18.00","752.11","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("811","98","5013","2019-06-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","9.00","3133.80","main","1","GST@18%","18.00","564.08","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("812","98","5013","2019-06-30 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","400.00","4.00","1600.00","main","1","GST@18%","18.00","288.00","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("813","98","5013","2019-06-30 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","400.00","5.00","2000.00","main","1","GST@18%","18.00","360.00","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("814","98","5013","2019-06-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","24.00","3891.60","main","1","GST@18%","18.00","700.49","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("815","98","5013","2019-06-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","723.20","32.00","20249.60","main","1","GST@18%","18.00","3644.93","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("816","98","5013","2019-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","56.00","23622.90","main","1","GST@18%","18.00","4252.12","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("817","98","5013","2019-06-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","12.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("818","98","5013","2019-06-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","120.00","61194.00","main","1","GST@18%","18.00","11014.92","0.00","::1","2019-07-15 16:54:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("819","99","5014","2019-06-30 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","176.95","80.00","14156.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("820","99","5014","2019-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2834.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("821","99","5014","2019-06-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","505.00","42457.88","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("822","99","5014","2019-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","12.00","1165.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("823","99","5014","2019-06-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1820.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("824","99","5014","2019-06-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","21240.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("825","99","5014","2019-06-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","265.50","48.00","12744.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-15 17:04:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("826","100","5015","2019-07-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","205.00","6.00","1168.50","main","1","GST@18%","18.00","210.33","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("827","100","5015","2019-07-16 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","20.00","925.00","main","1","GST@18%","18.00","166.50","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("828","100","5015","2019-07-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","8.00","2468.40","main","1","GST@18%","18.00","444.31","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("829","100","5015","2019-07-16 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","48.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("830","100","5015","2019-07-16 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","696.40","3.00","1984.74","main","1","GST@18%","18.00","357.25","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("831","100","5015","2019-07-16 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","400.00","5.00","1900.00","main","1","GST@18%","18.00","342.00","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("832","100","5015","2019-07-16 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","400.00","5.00","1900.00","main","1","GST@18%","18.00","342.00","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("833","100","5015","2019-07-16 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","24.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("834","100","5015","2019-07-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4398.12","main","1","GST@18%","18.00","791.66","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("835","100","5015","2019-07-16 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("836","100","5015","2019-07-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","240.00","50136.00","main","1","GST@18%","18.00","9024.48","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("837","100","5015","2019-07-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("838","100","5015","2019-07-16 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","160.70","24.00","3856.80","main","1","GST@18%","18.00","694.22","0.00","::1","2019-07-24 16:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("839","101","5016","2019-07-16 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","20.00","1681.50","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-24 16:08:13","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("840","101","5016","2019-07-16 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","12.00","1165.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-24 16:08:13","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("841","102","5017","2019-07-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","205.00","6.00","1168.50","main","1","GST@18%","18.00","210.33","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("842","102","5017","2019-07-16 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","20.00","925.00","main","1","GST@18%","18.00","166.50","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("843","102","5017","2019-07-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","8.00","2468.40","main","1","GST@18%","18.00","444.31","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("844","102","5017","2019-07-16 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","48.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("845","102","5017","2019-07-16 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","696.40","3.00","1984.74","main","1","GST@18%","18.00","357.25","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("846","102","5017","2019-07-16 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","400.00","5.00","1900.00","main","1","GST@18%","18.00","342.00","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("847","102","5017","2019-07-16 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","400.00","5.00","1900.00","main","1","GST@18%","18.00","342.00","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("848","102","5017","2019-07-16 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","24.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("849","102","5017","2019-07-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4398.12","main","1","GST@18%","18.00","791.66","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("850","102","5017","2019-07-16 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("851","102","5017","2019-07-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","240.00","50136.00","main","1","GST@18%","18.00","9024.48","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("852","102","5017","2019-07-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("853","102","5017","2019-07-16 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","160.70","24.00","3856.80","main","1","GST@18%","18.00","694.22","0.00","::1","2019-07-24 16:19:32","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("854","103","5018","2019-07-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","36.00","6942.60","main","1","GST@18%","18.00","1249.67","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("855","103","5018","2019-07-19 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","22.00","7660.40","main","1","GST@18%","18.00","1378.87","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("856","103","5018","2019-07-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","16.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("857","103","5018","2019-07-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4398.12","main","1","GST@18%","18.00","791.66","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("858","103","5018","2019-07-19 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","14.00","3899.70","main","1","GST@18%","18.00","701.95","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("859","103","5018","2019-07-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","33.00","6893.70","main","1","GST@18%","18.00","1240.87","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("860","103","5018","2019-07-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","112.50","96.00","10800.00","main","1","GST@18%","18.00","1944.00","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("861","103","5018","2019-07-19 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","259.85","54.00","14031.90","main","1","GST@18%","18.00","2525.74","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("862","103","5018","2019-07-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","24.00","1543.20","main","1","GST@18%","18.00","277.78","0.00","::1","2019-07-24 16:25:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("863","104","5019","2019-07-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","130.00","10929.75","main","5","GST@0%","0.00","0.00","0.00","::1","2019-07-24 16:26:57","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("864","105","5020","2019-07-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","30.00","6562.50","main","1","GST@18%","18.00","1181.25","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("865","105","5020","2019-07-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","30.00","5250.00","main","1","GST@18%","18.00","945.00","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("866","105","5020","2019-07-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","24.00","1543.20","main","1","GST@18%","18.00","277.78","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("867","105","5020","2019-07-31 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","696.40","2.00","1392.80","main","1","GST@18%","18.00","250.70","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("868","105","5020","2019-07-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","12.00","4178.40","main","1","GST@18%","18.00","752.11","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("869","105","5020","2019-07-31 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","400.00","6.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("870","105","5020","2019-07-31 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","400.00","4.00","1600.00","main","1","GST@18%","18.00","288.00","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("871","105","5020","2019-07-31 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","400.00","4.00","1600.00","main","1","GST@18%","18.00","288.00","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("872","105","5020","2019-07-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","723.20","192.00","121497.60","main","1","GST@18%","18.00","21869.57","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("873","105","5020","2019-07-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","20248.20","main","1","GST@18%","18.00","3644.68","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("874","105","5020","2019-07-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("875","105","5020","2019-07-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","12.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("876","105","5020","2019-07-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("877","105","5020","2019-07-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","240.00","41040.00","main","1","GST@18%","18.00","7387.20","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("878","105","5020","2019-07-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","106.60","24.00","2558.40","main","1","GST@18%","18.00","460.51","0.00","::1","2019-08-15 10:52:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("879","106","5021","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","680.00","57171.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-08-15 10:55:31","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("880","106","5021","2019-07-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","221.25","24.00","5310.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-08-15 10:55:31","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("881","107","5022","2019-08-10 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","20.00","888.00","main","1","GST@18%","18.00","159.84","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("882","107","5022","2019-08-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","31.00","9182.45","main","1","GST@18%","18.00","1652.84","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("883","107","5022","2019-08-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","11.00","2036.50","main","1","GST@18%","18.00","366.57","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("884","107","5022","2019-08-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","72.00","8885.38","main","1","GST@18%","18.00","1599.37","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("885","107","5022","2019-08-10 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","33.00","7636.46","main","1","GST@18%","18.00","1374.56","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("886","107","5022","2019-08-10 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","24.00","1481.47","main","1","GST@18%","18.00","266.66","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("887","107","5022","2019-08-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("888","107","5022","2019-08-10 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","12.00","1728.00","main","1","GST@18%","18.00","311.04","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("889","107","5022","2019-08-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","664.00","133161.22","main","1","GST@18%","18.00","23969.02","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("890","107","5022","2019-08-10 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","96.00","10368.00","main","1","GST@18%","18.00","1866.24","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("891","107","5022","2019-08-10 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","112.50","192.00","20736.00","main","1","GST@18%","18.00","3732.48","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("892","107","5022","2019-08-10 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","160.70","24.00","3702.53","main","1","GST@18%","18.00","666.46","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("893","107","5022","2019-08-10 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","120.00","18679.68","main","1","GST@18%","18.00","3362.34","0.00","::1","2019-08-16 16:17:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("894","108","5023","2019-08-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","12.00","1360.51","main","5","GST@0%","0.00","0.00","0.00","::1","2019-08-16 16:20:53","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("895","108","5023","2019-08-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","120.00","50976.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-08-16 16:20:53","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("896","108","5023","2019-08-10 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","221.25","96.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-08-16 16:20:53","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("897","109","5024","2019-08-10 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","557.10","12.00","6685.20","main","1","GST@18%","18.00","1203.34","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("898","109","5024","2019-08-10 00:00:00","201","365","Daz.Eterna Makeup Brush Set MRP-500","214.30","4.00","857.20","main","1","GST@18%","18.00","154.30","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("899","109","5024","2019-08-10 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","600.00","8.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("900","109","5024","2019-08-10 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","85.30","48.00","4094.40","main","1","GST@18%","18.00","736.99","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("901","109","5024","2019-08-10 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","257.15","14.00","3600.10","main","1","GST@18%","18.00","648.02","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("902","109","5024","2019-08-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","96.00","26740.80","main","1","GST@18%","18.00","4813.34","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("903","109","5024","2019-08-10 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","300.00","84.00","25200.00","main","1","GST@18%","18.00","4536.00","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("904","109","5024","2019-08-10 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","257.15","24.00","6171.60","main","1","GST@18%","18.00","1110.89","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("905","109","5024","2019-08-10 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","300.00","44.00","13200.00","main","1","GST@18%","18.00","2376.00","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("906","109","5024","2019-08-10 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","342.85","10.00","3428.50","main","1","GST@18%","18.00","617.13","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("907","109","5024","2019-08-10 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","342.85","30.00","10285.50","main","1","GST@18%","18.00","1851.39","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("908","109","5024","2019-08-10 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","342.85","36.00","12342.60","main","1","GST@18%","18.00","2221.67","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("909","109","5024","2019-08-10 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","300.00","3.00","900.00","main","1","GST@18%","18.00","162.00","0.00","::1","2019-08-18 12:09:19","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("910","110","5025","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","60.00","6802.56","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("911","110","5025","2019-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","240.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("912","110","5025","2019-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4476.67","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("913","110","5025","2019-08-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1747.58","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("914","110","5025","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","221.25","96.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-10 14:46:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("915","111","5026","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","72.00","21326.98","main","1","GST@18%","18.00","3838.86","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("916","111","5026","2019-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","320.00","59243.52","main","1","GST@18%","18.00","10663.83","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("917","111","5026","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","120.00","14808.96","main","1","GST@18%","18.00","2665.61","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("918","111","5026","2019-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","48.00","10500.00","main","1","GST@18%","18.00","1890.00","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("919","111","5026","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","96.00","16800.00","main","1","GST@18%","18.00","3024.00","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("920","111","5026","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","43.00","9950.54","main","1","GST@18%","18.00","1791.10","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("921","111","5026","2019-08-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","24.00","1481.47","main","1","GST@18%","18.00","266.66","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("922","111","5026","2019-08-31 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","749.95","8.00","5999.60","main","1","GST@18%","18.00","1079.93","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("923","111","5026","2019-08-31 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","300.00","18.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("924","111","5026","2019-08-31 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","400.00","36.00","14400.00","main","1","GST@18%","18.00","2592.00","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("925","111","5026","2019-08-31 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","400.00","24.00","9600.00","main","1","GST@18%","18.00","1728.00","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("926","111","5026","2019-08-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","60.00","14400.00","main","1","GST@18%","18.00","2592.00","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("927","111","5026","2019-08-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","348.00","93057.98","main","1","GST@18%","18.00","16750.44","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("928","111","5026","2019-08-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","48.00","22118.40","main","1","GST@18%","18.00","3981.31","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("929","111","5026","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","168.00","38707.20","main","1","GST@18%","18.00","6967.30","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("930","111","5026","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","1320.00","264718.08","main","1","GST@18%","18.00","47649.25","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("931","111","5026","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","496.00","85708.80","main","1","GST@18%","18.00","15427.58","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("932","111","5026","2019-08-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("933","111","5026","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","192.00","93993.98","main","1","GST@18%","18.00","16918.92","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("934","111","5026","2019-08-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","72.00","7776.00","main","1","GST@18%","18.00","1399.68","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("935","111","5026","2019-08-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","160.70","48.00","7405.06","main","1","GST@18%","18.00","1332.91","0.00","::1","2019-09-10 14:56:30","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("936","112","5027","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","240.00","29617.92","main","1","GST@18%","18.00","5331.23","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("937","112","5027","2019-08-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("938","112","5027","2019-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","120.00","25920.00","main","1","GST@18%","18.00","4665.60","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("939","112","5027","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","120.00","18679.68","main","1","GST@18%","18.00","3362.34","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("940","112","5027","2019-08-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","48.00","9676.80","main","1","GST@18%","18.00","1741.82","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("941","112","5027","2019-08-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","71.00","32716.80","main","1","GST@18%","18.00","5889.02","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("942","112","5027","2019-08-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","120.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","::1","2019-09-12 13:55:35","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("943","113","5028","2019-08-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","40.00","6794.88","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-12 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("944","113","5028","2019-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4476.67","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-12 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("945","113","5028","2019-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-12 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("946","113","5028","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-12 13:57:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("947","114","5029","2019-09-14 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","96.00","28435.97","main","1","GST@18%","18.00","5118.47","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("948","114","5029","2019-09-14 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","11.00","2406.25","main","1","GST@18%","18.00","433.13","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("949","114","5029","2019-09-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","38.00","6650.00","main","1","GST@18%","18.00","1197.00","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("950","114","5029","2019-09-14 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","31.00","7173.65","main","1","GST@18%","18.00","1291.26","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("951","114","5029","2019-09-14 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","487.50","34.00","15912.00","main","1","GST@18%","18.00","2864.16","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("952","114","5029","2019-09-14 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("953","114","5029","2019-09-14 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","106.60","48.00","4912.13","main","1","GST@18%","18.00","884.18","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("954","114","5029","2019-09-14 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","57.00","13680.00","main","1","GST@18%","18.00","2462.40","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("955","114","5029","2019-09-14 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("956","114","5029","2019-09-14 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","723.20","96.00","60748.80","main","1","GST@18%","18.00","10934.78","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("957","114","5029","2019-09-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","96.00","40496.40","main","1","GST@18%","18.00","7289.35","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("958","114","5029","2019-09-14 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","196.00","52411.97","main","1","GST@18%","18.00","9434.15","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("959","114","5029","2019-09-14 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","120.00","36656.64","main","1","GST@18%","18.00","6598.20","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("960","114","5029","2019-09-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","984.00","197335.30","main","1","GST@18%","18.00","35520.35","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("961","114","5029","2019-09-14 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","510.00","88128.00","main","1","GST@18%","18.00","15863.04","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("962","114","5029","2019-09-14 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("963","114","5029","2019-09-14 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","168.00","82244.74","main","1","GST@18%","18.00","14804.05","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("964","114","5029","2019-09-14 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","72.00","7776.00","main","1","GST@18%","18.00","1399.68","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("965","114","5029","2019-09-14 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","192.00","44236.80","main","1","GST@18%","18.00","7962.62","0.00","::1","2019-09-21 15:25:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("966","115","5030","2019-09-14 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","120.00","13605.12","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:42:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("967","115","5030","2019-09-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4476.67","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:42:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("968","115","5030","2019-09-14 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","84.00","6116.54","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:42:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("969","115","5030","2019-09-14 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","221.25","72.00","15292.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:42:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("970","116","5031","2019-09-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7108.99","main","1","GST@18%","18.00","1279.62","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("971","116","5031","2019-09-17 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","183.00","42347.66","main","1","GST@18%","18.00","7622.58","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("972","116","5031","2019-09-17 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","15.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("973","116","5031","2019-09-17 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","278.55","146.00","39041.57","main","1","GST@18%","18.00","7027.48","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("974","116","5031","2019-09-17 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","31.00","14284.80","main","1","GST@18%","18.00","2571.26","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("975","116","5031","2019-09-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","192.00","38504.45","main","1","GST@18%","18.00","6930.80","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("976","116","5031","2019-09-17 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","768.00","132710.40","main","1","GST@18%","18.00","23887.87","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("977","116","5031","2019-09-17 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","160.70","120.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2019-09-21 15:49:03","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("978","117","5032","2019-09-17 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","40.00","6794.88","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:50:36","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("979","117","5032","2019-09-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","12.00","873.79","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:50:36","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("980","117","5032","2019-09-17 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","221.25","72.00","15292.80","main","5","GST@0%","0.00","0.00","0.00","::1","2019-09-21 15:50:36","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("981","118","5033","2019-09-24 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","557.10","12.00","6685.20","main","1","GST@18%","18.00","1203.34","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("982","118","5033","2019-09-24 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","600.00","6.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("983","118","5033","2019-09-24 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","257.15","11.00","2828.65","main","1","GST@18%","18.00","509.16","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("984","118","5033","2019-09-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("985","118","5033","2019-09-24 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","300.00","28.00","8400.00","main","1","GST@18%","18.00","1512.00","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("986","118","5033","2019-09-24 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","257.15","6.00","1542.90","main","1","GST@18%","18.00","277.72","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("987","118","5033","2019-09-24 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","342.85","6.00","2057.10","main","1","GST@18%","18.00","370.28","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("988","118","5033","2019-09-24 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","342.85","7.00","2399.95","main","1","GST@18%","18.00","431.99","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("989","118","5033","2019-09-24 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","342.85","9.00","3085.65","main","1","GST@18%","18.00","555.42","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("990","118","5033","2019-09-24 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","300.00","6.00","1800.00","main","1","GST@18%","18.00","324.00","0.00","::1","2019-09-29 07:45:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("991","119","5034","2019-09-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2019-10-24 15:27:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("992","119","5034","2019-09-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1747.58","main","5","GST@0%","0.00","0.00","0.00","::1","2019-10-24 15:27:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("993","119","5034","2019-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-10-24 15:27:59","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("994","120","5035","2019-09-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","60.00","2664.00","main","1","GST@18%","18.00","479.52","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("995","120","5035","2019-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","120.00","26250.00","main","1","GST@18%","18.00","4725.00","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("996","120","5035","2019-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","96.00","16800.00","main","1","GST@18%","18.00","3024.00","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("997","120","5035","2019-09-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("998","120","5035","2019-09-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("999","120","5035","2019-09-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","120.00","18679.68","main","1","GST@18%","18.00","3362.34","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1000","120","5035","2019-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","86.00","36278.03","main","1","GST@18%","18.00","6530.05","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1001","120","5035","2019-09-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","96.00","29325.31","main","1","GST@18%","18.00","5278.56","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1002","120","5035","2019-09-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","24.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1003","120","5035","2019-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","72.00","16588.80","main","1","GST@18%","18.00","2985.98","0.00","::1","2019-10-24 15:40:55","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1004","121","5036","2019-10-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","103.00","19863.55","main","1","GST@18%","18.00","3575.44","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1005","121","5036","2019-10-24 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","487.50","15.00","7312.50","main","1","GST@18%","18.00","1316.25","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1006","121","5036","2019-10-24 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","696.40","12.00","8356.80","main","1","GST@18%","18.00","1504.22","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1007","121","5036","2019-10-24 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","749.95","4.00","2999.80","main","1","GST@18%","18.00","539.96","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1008","121","5036","2019-10-24 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","106.60","12.00","1279.20","main","1","GST@18%","18.00","230.26","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1009","121","5036","2019-10-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","29.00","10097.80","main","1","GST@18%","18.00","1817.60","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1010","121","5036","2019-10-24 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","300.00","1.00","300.00","main","1","GST@18%","18.00","54.00","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1011","121","5036","2019-10-24 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","400.00","28.00","11200.00","main","1","GST@18%","18.00","2016.00","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1012","121","5036","2019-10-24 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","400.00","30.00","12000.00","main","1","GST@18%","18.00","2160.00","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1013","121","5036","2019-10-24 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","350.00","12.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1014","121","5036","2019-10-24 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","72.00","14364.00","main","1","GST@18%","18.00","2585.52","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1015","121","5036","2019-10-24 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1016","121","5036","2019-10-24 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","384.00","65664.00","main","1","GST@18%","18.00","11819.52","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1017","121","5036","2019-10-24 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","120.00","12825.00","main","1","GST@18%","18.00","2308.50","0.00","::1","2019-11-05 19:23:41","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1018","122","5037","2019-10-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","480.00","40356.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-11-05 19:26:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1019","122","5037","2019-10-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","38.00","3691.70","main","5","GST@0%","0.00","0.00","0.00","::1","2019-11-05 19:26:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1020","123","5038","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","60.00","2775.00","main","1","GST@18%","18.00","499.50","0.00","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1021","123","5038","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","14810.40","main","1","GST@18%","18.00","2665.87","0.00","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1022","123","5038","2019-10-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","3086.40","main","1","GST@18%","18.00","555.55","0.00","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1023","123","5038","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","36.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1024","123","5038","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1025","123","5038","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","560.00","95760.00","main","1","GST@18%","18.00","17236.80","0.00","::1","2019-11-09 15:26:00","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1026","124","5039","2019-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","480.00","40356.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-11-09 15:27:44","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1027","124","5039","2019-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","36.00","3497.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-11-09 15:27:44","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1028","124","5039","2019-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-11-09 15:27:44","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1029","125","5040","2019-11-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","500.00","29975.00","main","4","GST@5%","5.00","1498.75","0.00","::1","2019-11-30 17:46:11","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1030","126","5041","2019-11-25 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","160.00","7400.00","main","1","GST@18%","18.00","1332.00","0.00","::1","2019-11-30 17:48:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1031","127","5042","2019-11-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","35.00","2942.63","main","5","GST@0%","0.00","0.00","0.00","::1","2019-12-04 21:23:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1032","128","5043","2019-11-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","12.00","2314.20","main","1","GST@18%","18.00","416.56","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1033","128","5043","2019-11-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","120.00","14654.70","main","1","GST@18%","18.00","2637.85","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1034","128","5043","2019-11-23 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","20.00","5571.00","main","1","GST@18%","18.00","1002.78","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1035","128","5043","2019-11-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","78.00","11700.00","main","1","GST@18%","18.00","2106.00","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1036","128","5043","2019-11-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","96.00","23040.00","main","1","GST@18%","18.00","4147.20","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1037","128","5043","2019-11-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","48.00","30374.40","main","1","GST@18%","18.00","5467.39","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1038","128","5043","2019-11-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1039","128","5043","2019-11-23 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","150.00","6.00","900.00","main","1","GST@18%","18.00","162.00","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1040","128","5043","2019-11-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","171.40","24.00","4113.60","main","1","GST@18%","18.00","740.45","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1041","128","5043","2019-11-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","4.00","1200.00","main","1","GST@18%","18.00","216.00","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1042","128","5043","2019-11-23 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","13.00","6337.50","main","1","GST@18%","18.00","1140.75","0.00","::1","2019-12-04 21:28:09","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1043","129","5042","2019-11-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","35.00","2942.63","main","5","GST@0%","0.00","0.00","0.00","::1","2019-12-04 21:29:08","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1044","130","5044","2019-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","36.00","3497.40","main","5","GST@0%","0.00","0.00","0.00","::1","2019-12-08 21:06:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1045","131","5045","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","200.00","11990.00","main","4","GST@5%","5.00","599.50","0.00","::1","2019-12-08 21:06:58","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1046","132","5046","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","15.00","693.75","main","1","GST@18%","18.00","124.88","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1047","132","5046","2019-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","200.00","38570.00","main","1","GST@18%","18.00","6942.60","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1048","132","5046","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","120.00","14654.70","main","1","GST@18%","18.00","2637.85","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1049","132","5046","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","12.00","2625.00","main","1","GST@18%","18.00","472.50","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1050","132","5046","2019-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","102.00","24587.10","main","1","GST@18%","18.00","4425.68","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1051","132","5046","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","96.00","40496.40","main","1","GST@18%","18.00","7289.35","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1052","132","5046","2019-11-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1053","132","5046","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","192.00","32832.00","main","1","GST@18%","18.00","5909.76","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1054","132","5046","2019-11-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","96.00","60748.80","main","1","GST@18%","18.00","10934.78","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1055","132","5046","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","212.00","59052.60","main","1","GST@18%","18.00","10629.47","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1056","132","5046","2019-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","257.00","165199.60","main","1","GST@18%","18.00","29735.93","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1057","132","5046","2019-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","46.00","17250.00","main","1","GST@18%","18.00","3105.00","0.00","::1","2019-12-08 21:11:27","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1058","133","5047","2019-11-30 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","257.15","12.00","3085.80","main","1","GST@18%","18.00","555.44","0.00","::1","2019-12-08 21:14:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1059","133","5047","2019-11-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","150.00","96.00","14400.00","main","1","GST@18%","18.00","2592.00","0.00","::1","2019-12-08 21:14:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1060","133","5047","2019-11-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","171.40","72.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2019-12-08 21:14:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1061","133","5047","2019-11-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","12.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","::1","2019-12-08 21:14:04","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1062","134","5048","2019-12-19 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","100.00","4625.00","main","1","GST@18%","18.00","832.50","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1063","134","5048","2019-12-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","14.00","2699.90","main","1","GST@18%","18.00","485.98","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1064","134","5048","2019-12-19 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","27.00","7520.85","main","1","GST@18%","18.00","1353.75","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1065","134","5048","2019-12-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","300.00","6.00","1800.00","main","1","GST@18%","18.00","324.00","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1066","134","5048","2019-12-19 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","48.00","7783.20","main","1","GST@18%","18.00","1400.98","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1067","134","5048","2019-12-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","77.00","21448.35","main","1","GST@18%","18.00","3860.70","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1068","134","5048","2019-12-19 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","150.00","18.00","2700.00","main","1","GST@18%","18.00","486.00","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1069","134","5048","2019-12-19 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","171.40","13.00","2228.20","main","1","GST@18%","18.00","401.08","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1070","134","5048","2019-12-19 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","11.00","3300.00","main","1","GST@18%","18.00","594.00","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1071","134","5048","2019-12-19 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","30.00","14625.00","main","1","GST@18%","18.00","2632.50","0.00","::1","2019-12-31 13:59:51","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1072","135","5049","2019-12-19 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","500.00","29975.00","main","4","GST@5%","5.00","1498.75","0.00","::1","2019-12-31 14:01:29","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1073","136","5050","2019-12-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","360.00","30267.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-12-31 14:03:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1074","136","5050","2019-12-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2019-12-31 14:03:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1075","137","5051","2019-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7405.20","main","1","GST@18%","18.00","1332.94","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1076","137","5051","2019-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","60.00","11571.00","main","1","GST@18%","18.00","2082.78","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1077","137","5051","2019-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5250.00","main","1","GST@18%","18.00","945.00","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1078","137","5051","2019-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1079","137","5051","2019-12-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","3086.40","main","1","GST@18%","18.00","555.55","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1080","137","5051","2019-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","10800.00","main","1","GST@18%","18.00","1944.00","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1081","137","5051","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","48.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1082","137","5051","2019-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","20248.20","main","1","GST@18%","18.00","3644.68","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1083","137","5051","2019-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","24.00","4788.00","main","1","GST@18%","18.00","861.84","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1084","137","5051","2019-12-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","125.00","21375.00","main","1","GST@18%","18.00","3847.50","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1085","137","5051","2019-12-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","24.00","12238.80","main","1","GST@18%","18.00","2202.98","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1086","137","5051","2019-12-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","48.00","5130.00","main","1","GST@18%","18.00","923.40","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1087","137","5051","2019-12-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","72.00","45561.60","main","1","GST@18%","18.00","8201.09","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1088","137","5051","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","216.00","60166.80","main","1","GST@18%","18.00","10830.02","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1089","137","5051","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","240.00","154272.00","main","1","GST@18%","18.00","27768.96","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1090","137","5051","2019-12-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","36.00","17550.00","main","1","GST@18%","18.00","3159.00","0.00","::1","2020-01-08 11:01:25","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1091","138","5052","2019-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","500.00","29975.00","main","4","GST@5%","5.00","1498.75","0.00","::1","2020-01-08 11:05:37","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1092","139","5053","2019-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","1260.00","105934.50","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-08 11:11:14","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1093","139","5053","2019-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4663.20","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-08 11:11:14","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1094","139","5053","2019-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","80.00","5196.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-08 11:11:14","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1095","140","5054","2020-01-15 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","87.55","9.00","787.95","main","1","GST@18%","18.00","141.83","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1096","140","5054","2020-01-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","24.00","2930.94","main","1","GST@18%","18.00","527.57","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1097","140","5054","2020-01-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.85","27.00","1750.95","main","1","GST@18%","18.00","315.17","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1098","140","5054","2020-01-15 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","432.40","6.00","2464.68","main","1","GST@18%","18.00","443.64","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1099","140","5054","2020-01-15 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","432.40","5.00","2053.90","main","1","GST@18%","18.00","369.70","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1100","140","5054","2020-01-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","30.00","2914.50","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1101","140","5054","2020-01-15 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","18.00","1365.30","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1102","140","5054","2020-01-15 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","107.00","24.00","2568.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1103","140","5054","2020-01-15 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","160.00","13452.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1104","140","5054","2020-01-15 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","382.65","9.00","3443.85","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:45:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1105","141","5055","2020-01-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","8.00","976.98","main","1","GST@18%","18.00","175.86","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1106","141","5055","2020-01-15 00:00:00","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","91.65","12.00","1099.80","main","1","GST@18%","18.00","197.96","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1107","141","5055","2020-01-15 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","171.50","2.00","343.00","main","1","GST@18%","18.00","61.74","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1108","141","5055","2020-01-15 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","145.90","7.00","1021.30","main","1","GST@18%","18.00","183.83","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1109","141","5055","2020-01-15 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","608.05","2.00","1064.09","main","1","GST@18%","18.00","191.54","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1110","141","5055","2020-01-15 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","193.70","5.00","920.08","main","1","GST@18%","18.00","165.61","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1111","141","5055","2020-01-15 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","145.95","6.00","875.70","main","1","GST@18%","18.00","157.63","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1112","141","5055","2020-01-15 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","432.40","6.00","2464.68","main","1","GST@18%","18.00","443.64","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1113","141","5055","2020-01-15 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","432.40","6.00","2464.68","main","1","GST@18%","18.00","443.64","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1114","141","5055","2020-01-15 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","87.55","5.00","437.75","main","1","GST@18%","18.00","78.80","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1115","141","5055","2020-01-15 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","162.15","8.00","1135.05","main","1","GST@18%","18.00","204.31","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1116","141","5055","2020-01-15 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","259.45","1.00","259.45","main","1","GST@18%","18.00","46.70","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1117","141","5055","2020-01-15 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","306.45","2.00","612.90","main","1","GST@18%","18.00","110.32","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1118","141","5055","2020-01-15 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","206.80","45.00","8840.70","main","1","GST@18%","18.00","1591.33","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1119","141","5055","2020-01-15 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","265.50","10.00","2655.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1120","141","5055","2020-01-15 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","382.65","10.00","3826.50","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1121","141","5055","2020-01-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","7.00","680.05","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1122","141","5055","2020-01-15 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","108.15","12.00","1297.80","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 15:52:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1123","142","5056","2020-01-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","1.00","175.00","main","1","GST@18%","18.00","31.50","0.00","::1","2020-01-15 16:03:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1124","142","5056","2020-01-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","252.25","2.00","441.44","main","1","GST@18%","18.00","79.46","0.00","::1","2020-01-15 16:03:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1125","143","5057","2020-01-15 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","83.35","25.00","2083.75","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1126","143","5057","2020-01-15 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","363.20","0.50","181.60","main","1","GST@18%","18.00","32.69","0.00","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1127","143","5057","2020-01-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","2.00","350.00","main","1","GST@18%","18.00","63.00","0.00","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1128","143","5057","2020-01-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","252.25","0.50","110.36","main","1","GST@18%","18.00","19.86","0.00","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1129","143","5057","2020-01-15 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","148.95","4.00","595.80","main","1","GST@18%","18.00","107.24","0.00","::1","2020-01-15 16:28:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1130","144","5058","2020-01-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","120.00","21234.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-30 00:00:22","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1131","144","5058","2020-01-23 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","96.00","7281.60","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-30 00:00:22","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1132","144","5058","2020-01-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","320.00","20784.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-01-30 00:00:22","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1133","145","5059","2020-01-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","192.00","23447.52","main","1","GST@18%","18.00","4220.55","0.00","::1","2020-01-30 00:07:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1134","145","5059","2020-01-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","96.00","6172.80","main","1","GST@18%","18.00","1111.10","0.00","::1","2020-01-30 00:07:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1135","145","5059","2020-01-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2020-01-30 00:07:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1136","145","5059","2020-01-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","96.00","10800.00","main","1","GST@18%","18.00","1944.00","0.00","::1","2020-01-30 00:07:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1137","146","5060","2020-01-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","46.00","8871.10","main","1","GST@18%","18.00","1596.80","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1138","146","5060","2020-01-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","12.00","2625.00","main","1","GST@18%","18.00","472.50","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1139","146","5060","2020-01-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","15.00","2625.00","main","1","GST@18%","18.00","472.50","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1140","146","5060","2020-01-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","4.00","1114.20","main","1","GST@18%","18.00","200.56","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1141","146","5060","2020-01-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","14.00","6720.00","main","1","GST@18%","18.00","1209.60","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1142","146","5060","2020-01-24 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","106.00","18126.00","main","1","GST@18%","18.00","3262.68","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1143","146","5060","2020-01-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","120.00","33426.00","main","1","GST@18%","18.00","6016.68","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1144","146","5060","2020-01-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1145","146","5060","2020-01-24 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","171.40","24.00","4113.60","main","1","GST@18%","18.00","740.45","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1146","146","5060","2020-01-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","6.00","1800.00","main","1","GST@18%","18.00","324.00","0.00","::1","2020-02-09 12:15:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1147","147","5061","2020-01-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","72.00","6994.80","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-09 12:17:12","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1148","148","5062","2020-01-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","80.00","14156.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 17:48:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1149","148","5062","2020-01-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","10.00","840.75","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 17:48:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1150","148","5062","2020-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","96.00","9326.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 17:48:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1151","148","5062","2020-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","10392.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 17:48:07","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1152","149","5063","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7405.20","main","1","GST@18%","18.00","1332.94","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1153","149","5063","2020-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","180.00","34713.00","main","1","GST@18%","18.00","6248.34","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1154","149","5063","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","144.00","17585.64","main","1","GST@18%","18.00","3165.42","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1155","149","5063","2020-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","36.00","7875.00","main","1","GST@18%","18.00","1417.50","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1156","149","5063","2020-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","36.00","6300.00","main","1","GST@18%","18.00","1134.00","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1157","149","5063","2020-01-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1158","149","5063","2020-01-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","48.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1159","149","5063","2020-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4629.60","main","1","GST@18%","18.00","833.33","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1160","149","5063","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","18.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1161","149","5063","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","212.00","36252.00","main","1","GST@18%","18.00","6525.36","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1162","149","5063","2020-01-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1163","149","5063","2020-01-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","48.00","24477.60","main","1","GST@18%","18.00","4405.97","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1164","149","5063","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","144.00","16200.00","main","1","GST@18%","18.00","2916.00","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1165","149","5063","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","120.00","75936.00","main","1","GST@18%","18.00","13668.48","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1166","149","5063","2020-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","144.00","40111.20","main","1","GST@18%","18.00","7220.02","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1167","149","5063","2020-01-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","88.00","56566.40","main","1","GST@18%","18.00","10181.95","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1168","149","5063","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2020-02-15 17:52:15","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1169","150","5064","2020-01-31 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","254.55","87.00","22145.85","main","1","GST@18%","18.00","3986.25","0.00","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1170","150","5064","2020-01-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","22.00","6128.10","main","1","GST@18%","18.00","1103.06","0.00","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1171","150","5064","2020-01-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","171.40","15.00","2571.00","main","1","GST@18%","18.00","462.78","0.00","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1172","150","5064","2020-01-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","178.75","18.00","3217.50","main","1","GST@18%","18.00","579.15","0.00","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1173","150","5064","2020-01-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","16.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1174","150","5064","2020-01-31 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","171.40","48.00","8227.20","main","1","GST@18%","18.00","1480.90","0.00","::1","2020-02-15 17:54:23","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1175","151","5065","2020-02-08 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","40.00","7078.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 18:00:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1176","151","5065","2020-02-08 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","288.00","27979.20","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 18:00:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1177","151","5065","2020-02-08 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","59.00","26107.50","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 18:00:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1178","151","5065","2020-02-08 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","800.00","51960.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-15 18:00:17","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1179","152","5066","2020-02-08 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","48.00","4754.40","main","1","GST@18%","18.00","855.79","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1180","152","5066","2020-02-08 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","300.00","13875.00","main","1","GST@18%","18.00","2497.50","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1181","152","5066","2020-02-08 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","24.00","1980.00","main","1","GST@18%","18.00","356.40","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1182","152","5066","2020-02-08 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","36.00","1386.00","main","1","GST@18%","18.00","249.48","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1183","152","5066","2020-02-08 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","24.00","1556.40","main","1","GST@18%","18.00","280.15","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1184","152","5066","2020-02-08 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","12.00","1038.00","main","1","GST@18%","18.00","186.84","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1185","152","5066","2020-02-08 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","33.40","70.00","2338.00","main","1","GST@18%","18.00","420.84","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1186","152","5066","2020-02-08 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","41.10","36.00","1479.60","main","1","GST@18%","18.00","266.33","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1187","152","5066","2020-02-08 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","89.20","36.00","3211.20","main","1","GST@18%","18.00","578.02","0.00","::1","2020-02-15 18:03:34","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1188","153","5067","2020-02-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","80.00","24684.00","main","1","GST@18%","18.00","4443.12","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1189","153","5067","2020-02-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","80.00","15428.00","main","1","GST@18%","18.00","2777.04","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1190","153","5067","2020-02-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","144.00","17585.64","main","1","GST@18%","18.00","3165.42","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1191","153","5067","2020-02-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","48.00","12000.00","main","1","GST@18%","18.00","2160.00","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1192","153","5067","2020-02-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","27.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1193","153","5067","2020-02-19 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","24.00","5785.20","main","1","GST@18%","18.00","1041.34","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1194","153","5067","2020-02-19 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","162.15","48.00","7783.20","main","1","GST@18%","18.00","1400.98","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1195","153","5067","2020-02-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","81.00","12150.00","main","1","GST@18%","18.00","2187.00","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1196","153","5067","2020-02-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1197","153","5067","2020-02-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1198","153","5067","2020-02-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","18.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1199","153","5067","2020-02-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","72.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1200","153","5067","2020-02-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","25.00","5222.50","main","1","GST@18%","18.00","940.05","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1201","153","5067","2020-02-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","144.00","24624.00","main","1","GST@18%","18.00","4432.32","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1202","153","5067","2020-02-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","48.00","24477.60","main","1","GST@18%","18.00","4405.97","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1203","153","5067","2020-02-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","144.00","15390.00","main","1","GST@18%","18.00","2770.20","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1204","153","5067","2020-02-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","112.50","72.00","8100.00","main","1","GST@18%","18.00","1458.00","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1205","153","5067","2020-02-19 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","160.70","24.00","3856.80","main","1","GST@18%","18.00","694.22","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1206","153","5067","2020-02-19 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","24.00","17356.80","main","1","GST@18%","18.00","3124.22","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1207","153","5067","2020-02-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","96.00","26740.80","main","1","GST@18%","18.00","4813.34","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1208","153","5067","2020-02-19 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","12.00","5850.00","main","1","GST@18%","18.00","1053.00","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1209","153","5067","2020-02-19 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","36.00","3114.00","main","1","GST@18%","18.00","560.52","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1210","153","5067","2020-02-19 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","38.50","24.00","924.00","main","1","GST@18%","18.00","166.32","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1211","153","5067","2020-02-19 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","64.85","24.00","1556.40","main","1","GST@18%","18.00","280.15","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1212","153","5067","2020-02-19 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","89.20","36.00","3211.20","main","1","GST@18%","18.00","578.02","0.00","::1","2020-02-23 13:42:01","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1213","154","5068","2020-02-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","192.00","19017.60","main","1","GST@18%","18.00","3423.17","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1214","154","5068","2020-02-19 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","278.55","18.00","5013.90","main","1","GST@18%","18.00","902.50","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1215","154","5068","2020-02-19 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","300.00","24.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1216","154","5068","2020-02-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","300.00","2.00","600.00","main","1","GST@18%","18.00","108.00","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1217","154","5068","2020-02-19 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","150.00","120.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1218","154","5068","2020-02-19 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","171.40","30.00","5142.00","main","1","GST@18%","18.00","925.56","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1219","154","5068","2020-02-19 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","278.55","36.00","10027.80","main","1","GST@18%","18.00","1805.00","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1220","154","5068","2020-02-19 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","171.40","26.00","4456.40","main","1","GST@18%","18.00","802.15","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1221","154","5068","2020-02-19 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","7.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1222","154","5068","2020-02-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","132.00","10890.00","main","1","GST@18%","18.00","1960.20","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1223","154","5068","2020-02-19 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","288.00","11088.00","main","1","GST@18%","18.00","1995.84","0.00","::1","2020-02-23 13:45:16","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1224","155","5069","2020-02-19 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","40.00","7078.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-23 13:47:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1225","155","5069","2020-02-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.50","120.00","10089.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-23 13:47:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1226","155","5069","2020-02-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","192.00","18652.80","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-23 13:47:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1227","155","5069","2020-02-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","120.00","49138.74","main","5","GST@0%","0.00","0.00","0.00","::1","2020-02-23 13:47:45","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1228","156","5070","2020-02-26 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","144.00","9338.40","main","1","GST@18%","18.00","1680.91","0.00","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1229","156","5070","2020-02-26 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","120.00","10380.00","main","1","GST@18%","18.00","1868.40","0.00","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1230","156","5070","2020-02-26 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","33.40","140.00","4676.00","main","1","GST@18%","18.00","841.68","0.00","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1231","156","5070","2020-02-26 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","41.10","144.00","5918.40","main","1","GST@18%","18.00","1065.31","0.00","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1232","156","5070","2020-02-26 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","64.85","24.00","1556.40","main","1","GST@18%","18.00","280.15","0.00","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1233","156","5070","2020-02-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","700.00","41965.00","main","4","GST@5%","5.00","2098.25","0.00","::1","2020-02-26 16:18:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1234","157","5071","2020-02-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1235","157","5071","2020-02-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","9.00","1880.10","main","1","GST@18%","18.00","338.42","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1236","157","5071","2020-02-27 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","24.00","2700.00","main","1","GST@18%","18.00","486.00","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1237","157","5071","2020-02-27 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","12.00","8678.40","main","1","GST@18%","18.00","1562.11","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1238","157","5071","2020-02-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","72.00","5940.00","main","1","GST@18%","18.00","1069.20","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1239","157","5071","2020-02-27 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","180.00","6930.00","main","1","GST@18%","18.00","1247.40","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1240","157","5071","2020-02-27 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","144.00","9338.40","main","1","GST@18%","18.00","1680.91","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1241","157","5071","2020-02-27 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","120.00","10380.00","main","1","GST@18%","18.00","1868.40","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1242","157","5071","2020-02-27 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","33.40","140.00","4676.00","main","1","GST@18%","18.00","841.68","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1243","157","5071","2020-02-27 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","41.10","144.00","5918.40","main","1","GST@18%","18.00","1065.31","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1244","157","5071","2020-02-27 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","64.85","24.00","1556.40","main","1","GST@18%","18.00","280.15","0.00","::1","2020-03-02 21:23:10","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1245","158","5072","2020-02-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","800.00","47960.00","main","4","GST@5%","5.00","2398.00","0.00","::1","2020-03-02 21:24:43","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1246","159","5073","2020-02-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","12.00","1417.20","main","5","GST@0%","0.00","0.00","0.00","::1","2020-03-10 16:57:46","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1247","159","5073","2020-02-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","96.00","9326.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-03-10 16:57:46","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1248","159","5073","2020-02-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","24.00","5310.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-03-10 16:57:46","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1249","160","5074","2020-02-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","28.00","5399.80","main","1","GST@18%","18.00","971.96","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1250","160","5074","2020-02-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","120.00","14654.70","main","1","GST@18%","18.00","2637.85","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1251","160","5074","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","45.00","11250.00","main","1","GST@18%","18.00","2025.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1252","160","5074","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","27.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1253","160","5074","2020-02-29 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","300.00","12.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1254","160","5074","2020-02-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","30.00","7500.00","main","1","GST@18%","18.00","1350.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1255","160","5074","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","16.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1256","160","5074","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1257","160","5074","2020-02-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","210.00","24.00","4788.00","main","1","GST@18%","18.00","861.84","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1258","160","5074","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","480.00","36.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1259","160","5074","2020-02-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1260","160","5074","2020-02-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","509.95","24.00","12238.80","main","1","GST@18%","18.00","2202.98","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1261","160","5074","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","112.50","48.00","4995.00","main","1","GST@18%","18.00","899.10","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1262","160","5074","2020-02-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","112.50","48.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1263","160","5074","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","24.00","17356.80","main","1","GST@18%","18.00","3124.22","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1264","160","5074","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","144.00","40111.20","main","1","GST@18%","18.00","7220.02","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1265","160","5074","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1266","160","5074","2020-02-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","14.00","6825.00","main","1","GST@18%","18.00","1228.50","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1267","160","5074","2020-02-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","107.15","24.00","2571.60","main","1","GST@18%","18.00","462.89","0.00","::1","2020-03-10 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1268","161","5075","2020-03-14 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","176.95","40.00","7078.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-03-18 21:07:53","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1269","161","5075","2020-03-14 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","10.00","1181.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-03-18 21:07:53","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1270","161","5075","2020-03-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","72.00","30267.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-03-18 21:07:53","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1271","162","5076","2020-03-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","300.00","17985.00","main","4","GST@5%","5.00","899.25","0.00","::1","2020-03-18 21:09:20","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1272","163","5077","2020-03-14 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","216.00","21394.80","main","1","GST@18%","18.00","3851.06","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1273","163","5077","2020-03-14 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7405.20","main","1","GST@18%","18.00","1332.94","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1274","163","5077","2020-03-14 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1275","163","5077","2020-03-14 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","150.00","48.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1276","163","5077","2020-03-14 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1277","163","5077","2020-03-14 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","120.00","20520.00","main","1","GST@18%","18.00","3693.60","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1278","163","5077","2020-03-14 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","171.45","20.00","3429.00","main","1","GST@18%","18.00","617.22","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1279","163","5077","2020-03-14 00:00:00","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","257.15","3.00","0.00","main","1","GST@18%","18.00","0.00","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1280","163","5077","2020-03-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1281","163","5077","2020-03-14 00:00:00","231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","70.45","8.00","0.00","main","1","GST@18%","18.00","0.00","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1282","163","5077","2020-03-14 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","540.00","20790.00","main","1","GST@18%","18.00","3742.20","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1283","163","5077","2020-03-14 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","64.85","24.00","1556.40","main","1","GST@18%","18.00","280.15","0.00","::1","2020-03-18 21:12:33","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1284","164","5078","2020-05-08 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","59.95","350.00","20982.50","main","4","GST@5%","5.00","1049.13","0.00","::1","2020-06-10 22:31:18","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1285","165","5079","2020-05-08 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","33.40","240.00","8016.00","main","1","GST@18%","18.00","1442.88","0.00","::1","2020-06-10 22:33:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1286","165","5079","2020-05-08 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","41.10","72.00","2959.20","main","1","GST@18%","18.00","532.66","0.00","::1","2020-06-10 22:33:02","","1","LOKENATH TRADE INTERNATIONAL ");
INSERT INTO purchase_tax VALUES("1287","166","5080","2020-08-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4663.20","main","5","GST@0%","0.00","0.00","0.00","::1","2020-08-12 07:38:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1288","166","5080","2020-08-07 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","400.00","25980.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-08-12 07:38:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1289","166","5080","2020-08-07 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","24.00","5310.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-08-12 07:38:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1290","166","5080","2020-08-07 00:00:00","232","466","Eye.Standard 1.5g MRP-12","212.40","80.00","16992.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-08-12 07:38:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1291","167","5081","2020-08-07 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","1000.00","61650.00","main","4","GST@5%","5.00","3082.50","0.00","::1","2020-08-12 07:40:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1292","167","5081","2020-08-07 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","61.65","720.00","44388.00","main","4","GST@5%","5.00","2219.40","0.00","::1","2020-08-12 07:40:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1293","168","5082","2020-08-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1294","168","5082","2020-08-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4629.60","main","1","GST@18%","18.00","833.33","0.00","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1295","168","5082","2020-08-07 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","180.00","52.00","8892.00","main","1","GST@18%","18.00","1600.56","0.00","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1296","168","5082","2020-08-07 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1297","168","5082","2020-08-07 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1298","168","5082","2020-08-07 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","113.00","22543.50","main","1","GST@18%","18.00","4057.83","0.00","::1","2020-08-12 07:45:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1299","169","1","2020-07-31 00:00:00","233","BARQ-48","Ceiling Fan Baroque 1200mm","1855.00","2.00","3710.00","main","1","GST@18%","18.00","667.80","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1300","169","1","2020-07-31 00:00:00","234","EMPR-48","Ceiling Fan Emperor 1200mm","3545.00","2.00","7090.00","main","1","GST@18%","18.00","1276.20","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1301","169","1","2020-07-31 00:00:00","235","ARC-48","Ceiling Fan Arc 1200mm","785.00","152.00","119320.00","main","1","GST@18%","18.00","21477.60","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1302","169","1","2020-07-31 00:00:00","236","BON-48","Ceiling Fan Bonita1200mm","1000.00","60.00","60000.00","main","1","GST@18%","18.00","10800.00","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1303","169","1","2020-07-31 00:00:00","237","GLI-48","Ceiling Fan Glitz 1200mm","1515.00","12.00","18180.00","main","1","GST@18%","18.00","3272.40","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1304","169","1","2020-07-31 00:00:00","238","HIA-48","Ceiling Fan Hi Air400 1200mm","785.00","100.00","78500.00","main","1","GST@18%","18.00","14130.00","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1305","169","1","2020-07-31 00:00:00","239","JIV-48","Ceiling Fan Jive 1200mm","1425.00","4.00","5700.00","main","1","GST@18%","18.00","1026.00","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1306","169","1","2020-07-31 00:00:00","240","MAXA-24","Ceiling Fan Max Air 600mm","865.00","4.00","3460.00","main","1","GST@18%","18.00","622.80","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1307","169","1","2020-07-31 00:00:00","241","AC-9","Exhaust Fan (HD) Air Changer 225mm","940.00","20.00","18800.00","main","1","GST@18%","18.00","3384.00","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1308","169","1","2020-07-31 00:00:00","242","AC-12","Exhaust Fan (HD) Air Changer 300mm","1130.00","4.00","4520.00","main","1","GST@18%","18.00","813.60","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1309","169","1","2020-07-31 00:00:00","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","710.00","4.00","2840.00","main","1","GST@18%","18.00","511.20","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1310","169","1","2020-07-31 00:00:00","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","840.00","8.00","6720.00","main","1","GST@18%","18.00","1209.60","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1311","169","1","2020-07-31 00:00:00","245","FAR-20","Farrata Fan Marc MF-01 500mm","1969.00","16.00","31504.00","main","1","GST@18%","18.00","5670.72","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1312","169","1","2020-07-31 00:00:00","246","BUL-16","Farrata Fan Bullet 400mm HS","1225.00","30.00","36750.00","main","1","GST@18%","18.00","6615.00","0.00","::1","2020-08-12 07:53:26","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1313","170","2","2020-07-31 00:00:00","247","SORA-03V","IWH Sora 03L","1668.00","1.00","1668.00","main","1","GST@18%","18.00","300.24","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1314","170","2","2020-07-31 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","2997.00","20.00","59940.00","main","1","GST@18%","18.00","10789.20","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1315","170","2","2020-07-31 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","25.00","83625.00","main","1","GST@18%","18.00","15052.50","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1316","170","2","2020-07-31 00:00:00","250","NCLA-15V","SWH Neo Classic 15L","3569.00","3.00","10707.00","main","1","GST@18%","18.00","1927.26","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1317","170","2","2020-07-31 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","24.00","104232.00","main","1","GST@18%","18.00","18761.76","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1318","170","2","2020-07-31 00:00:00","252","NSPA-15","SWH Neo Spa 15L","4644.00","6.00","27864.00","main","1","GST@18%","18.00","5015.52","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1319","170","2","2020-07-31 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3354.00","45.00","150930.00","main","1","GST@18%","18.00","27167.40","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1320","170","2","2020-07-31 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3689.00","12.00","44268.00","main","1","GST@18%","18.00","7968.24","0.00","::1","2020-08-12 07:57:00","DELETED","3","MARC");
INSERT INTO purchase_tax VALUES("1321","171","1","2020-07-31 00:00:00","233","BARQ-48","Ceiling Fan Baroque 1200mm","1855.00","2.00","3710.00","main","1","GST@18%","18.00","667.80","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1322","171","1","2020-07-31 00:00:00","234","EMPR-48","Ceiling Fan Emperor 1200mm","3545.00","2.00","7090.00","main","1","GST@18%","18.00","1276.20","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1323","171","1","2020-07-31 00:00:00","235","ARC-48","Ceiling Fan Arc 1200mm","785.00","152.00","119320.00","main","1","GST@18%","18.00","21477.60","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1324","171","1","2020-07-31 00:00:00","236","BON-48","Ceiling Fan Bonita1200mm","1000.00","60.00","60000.00","main","1","GST@18%","18.00","10800.00","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1325","171","1","2020-07-31 00:00:00","237","GLI-48","Ceiling Fan Glitz 1200mm","1515.00","12.00","18180.00","main","1","GST@18%","18.00","3272.40","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1326","171","1","2020-07-31 00:00:00","238","HIA-48","Ceiling Fan Hi Air400 1200mm","785.00","100.00","78500.00","main","1","GST@18%","18.00","14130.00","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1327","171","1","2020-07-31 00:00:00","239","JIV-48","Ceiling Fan Jive 1200mm","1425.00","4.00","5700.00","main","1","GST@18%","18.00","1026.00","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1328","171","1","2020-07-31 00:00:00","240","MAXA-24","Ceiling Fan Max Air 600mm","865.00","4.00","3460.00","main","1","GST@18%","18.00","622.80","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1329","171","1","2020-07-31 00:00:00","241","AC-9","Exhaust Fan (HD) Air Changer 225mm","940.00","20.00","18800.00","main","1","GST@18%","18.00","3384.00","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1330","171","1","2020-07-31 00:00:00","242","AC-12","Exhaust Fan (HD) Air Changer 300mm","1130.00","4.00","4520.00","main","1","GST@18%","18.00","813.60","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1331","171","1","2020-07-31 00:00:00","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","710.00","4.00","2840.00","main","1","GST@18%","18.00","511.20","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1332","171","1","2020-07-31 00:00:00","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","840.00","8.00","6720.00","main","1","GST@18%","18.00","1209.60","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1333","171","1","2020-07-31 00:00:00","245","FAR-20","Farrata Fan Marc MF-01 500mm","1969.00","16.00","31504.00","main","1","GST@18%","18.00","5670.72","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1334","171","1","2020-07-31 00:00:00","246","BUL-16","Farrata Fan Bullet 400mm HS","1225.00","30.00","36750.00","main","1","GST@18%","18.00","6615.00","0.00","::1","2020-09-19 13:23:51","","3","MARC");
INSERT INTO purchase_tax VALUES("1335","172","2","2020-07-31 00:00:00","247","SORA-03V","IWH Sora 03L","1668.00","1.00","1668.00","main","1","GST@18%","18.00","300.24","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1336","172","2","2020-07-31 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","2997.00","20.00","59940.00","main","1","GST@18%","18.00","10789.20","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1337","172","2","2020-07-31 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","25.00","83625.00","main","1","GST@18%","18.00","15052.50","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1338","172","2","2020-07-31 00:00:00","250","NCLA-15V","SWH Neo Classic 15L","3569.00","3.00","10707.00","main","1","GST@18%","18.00","1927.26","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1339","172","2","2020-07-31 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","24.00","104232.00","main","1","GST@18%","18.00","18761.76","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1340","172","2","2020-07-31 00:00:00","252","NSPA-15","SWH Neo Spa 15L","4644.00","6.00","27864.00","main","1","GST@18%","18.00","5015.52","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1341","172","2","2020-07-31 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3354.00","45.00","150930.00","main","1","GST@18%","18.00","27167.40","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1342","172","2","2020-07-31 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3689.00","12.00","44268.00","main","1","GST@18%","18.00","7968.24","0.00","::1","2020-09-19 13:34:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1343","173","3","2020-08-31 00:00:00","235","ARC-48","Ceiling Fan Arc 1200mm","785.00","36.00","28260.00","main","1","GST@18%","18.00","5086.80","0.00","::1","2020-09-19 13:40:38","","3","MARC");
INSERT INTO purchase_tax VALUES("1344","173","3","2020-08-31 00:00:00","259","JET-48","Ceiling Fan Jet-400 1200mm","790.00","16.00","12640.00","main","1","GST@18%","18.00","2275.20","0.00","::1","2020-09-19 13:40:38","","3","MARC");
INSERT INTO purchase_tax VALUES("1345","173","3","2020-08-31 00:00:00","245","FAR-20","Farrata Fan Marc MF-01 500mm","1969.00","52.00","102388.00","main","1","GST@18%","18.00","18429.84","0.00","::1","2020-09-19 13:40:38","","3","MARC");
INSERT INTO purchase_tax VALUES("1346","174","4","2020-08-31 00:00:00","260","MW-12","Wall Fan MW26 300mm","1230.00","13.00","15990.00","main","1","GST@18%","18.00","2878.20","0.00","::1","2020-09-19 13:42:42","","3","MARC");
INSERT INTO purchase_tax VALUES("1347","175","5","2020-08-31 00:00:00","262","MAXA-56","Ceiling Fan Maxair 1400mm","970.00","8.00","7760.00","main","1","GST@18%","18.00","1396.80","0.00","::1","2020-09-19 13:45:50","","3","MARC");
INSERT INTO purchase_tax VALUES("1348","175","5","2020-08-31 00:00:00","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","840.00","8.00","6720.00","main","1","GST@18%","18.00","1209.60","0.00","::1","2020-09-19 13:45:50","","3","MARC");
INSERT INTO purchase_tax VALUES("1349","175","5","2020-08-31 00:00:00","260","MW-12","Wall Fan MW26 300mm","1230.00","5.00","6150.00","main","1","GST@18%","18.00","1107.00","0.00","::1","2020-09-19 13:45:50","","3","MARC");
INSERT INTO purchase_tax VALUES("1350","175","5","2020-08-31 00:00:00","261","MW-16","Wall Fan MW29 400mm","1330.00","9.00","11970.00","main","1","GST@18%","18.00","2154.60","0.00","::1","2020-09-19 13:45:50","","3","MARC");
INSERT INTO purchase_tax VALUES("1351","176","6","2020-09-15 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3689.00","20.00","73780.00","main","1","GST@18%","18.00","13280.40","0.00","::1","2020-09-19 13:47:35","","3","MARC");
INSERT INTO purchase_tax VALUES("1352","176","6","2020-09-15 00:00:00","247","SORA-03V","IWH Sora 03L","1668.00","8.00","13344.00","main","1","GST@18%","18.00","2401.92","0.00","::1","2020-09-19 13:47:35","","3","MARC");
INSERT INTO purchase_tax VALUES("1353","177","5083","2020-09-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","12.00","1360.51","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1354","177","5083","2020-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","96.00","8953.34","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1355","177","5083","2020-09-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1356","177","5083","2020-09-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","800.00","49881.60","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1357","177","5083","2020-09-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1358","177","5083","2020-09-10 00:00:00","232","466","Eye.Standard 1.5g MRP-12","212.40","200.00","40780.80","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-26 15:43:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1359","178","5084","2020-09-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","750.00","44388.00","main","4","GST@5%","5.00","2219.40","0.00","::1","2020-09-26 15:45:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1360","178","5084","2020-09-10 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","61.65","240.00","14204.16","main","4","GST@5%","5.00","710.21","0.00","::1","2020-09-26 15:45:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1361","179","5085","2020-09-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1362","179","5085","2020-09-10 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1363","179","5085","2020-09-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4444.42","main","1","GST@18%","18.00","800.00","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1364","179","5085","2020-09-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1365","179","5085","2020-09-10 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1366","179","5085","2020-09-10 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","24.35","80.00","1870.08","main","1","GST@18%","18.00","336.61","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1367","179","5085","2020-09-10 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","48.00","2988.29","main","1","GST@18%","18.00","537.89","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1368","179","5085","2020-09-10 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","161.00","13369.44","main","1","GST@18%","18.00","2406.50","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1369","179","5085","2020-09-10 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","33.40","240.00","7695.36","main","1","GST@18%","18.00","1385.16","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1370","179","5085","2020-09-10 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","89.20","78.00","6679.30","main","1","GST@18%","18.00","1202.27","0.00","::1","2020-09-26 15:55:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1371","180","5086","2020-09-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","96.00","8953.34","main","5","GST@0%","0.00","0.00","0.00","::1","2020-09-30 17:48:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1372","181","5087","2020-09-25 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","61.65","180.00","10653.12","main","4","GST@5%","5.00","532.66","0.00","::1","2020-09-30 17:50:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1373","182","5088","2020-09-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1374","182","5088","2020-09-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4444.42","main","1","GST@18%","18.00","800.00","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1375","182","5088","2020-09-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","9.00","1804.90","main","1","GST@18%","18.00","324.88","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1376","182","5088","2020-09-25 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","12.00","8331.26","main","1","GST@18%","18.00","1499.63","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1377","182","5088","2020-09-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4482.43","main","1","GST@18%","18.00","806.84","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1378","182","5088","2020-09-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","336.00","67737.60","main","1","GST@18%","18.00","12192.77","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1379","182","5088","2020-09-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2020-09-30 17:53:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1380","183","5089","2020-09-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","178.75","7.00","1251.25","main","1","GST@18%","18.00","225.23","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1381","183","5089","2020-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","300.00","7.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1382","183","5089","2020-09-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","150.00","40.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1383","183","5089","2020-09-30 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","85.30","2.00","170.60","main","1","GST@18%","18.00","30.71","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1384","183","5089","2020-09-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","278.55","6.00","1671.30","main","1","GST@18%","18.00","300.83","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1385","183","5089","2020-09-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","171.40","6.00","1028.40","main","1","GST@18%","18.00","185.11","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1386","183","5089","2020-09-30 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","257.15","4.00","1028.60","main","1","GST@18%","18.00","185.15","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1387","183","5089","2020-09-30 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","171.40","4.00","685.60","main","1","GST@18%","18.00","123.41","0.00","::1","2020-10-01 15:41:16","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1388","184","5090","2020-09-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2020-10-12 11:48:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1389","184","5090","2020-09-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","170.00","17331.84","main","5","GST@0%","0.00","0.00","0.00","::1","2020-10-12 11:48:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1390","185","5091","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1391","185","5091","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4444.42","main","1","GST@18%","18.00","800.00","0.00","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1392","185","5091","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","72.00","14439.17","main","1","GST@18%","18.00","2599.05","0.00","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1393","185","5091","2020-09-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","16.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1394","185","5091","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","480.00","96768.00","main","1","GST@18%","18.00","17418.24","0.00","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1395","185","5091","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2020-10-12 11:54:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1396","186","5092","2020-10-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2020-10-13 22:02:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1397","186","5092","2020-10-09 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","96.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-10-13 22:02:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1398","187","5093","2020-10-09 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","300.00","17755.20","main","4","GST@5%","5.00","887.76","0.00","::1","2020-10-13 22:04:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1399","188","5094","2020-10-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1400","188","5094","2020-10-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1401","188","5094","2020-10-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1402","188","5094","2020-10-09 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","12.00","8331.26","main","1","GST@18%","18.00","1499.63","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1403","188","5094","2020-10-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","18.00","4813.34","main","1","GST@18%","18.00","866.40","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1404","188","5094","2020-10-09 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","3.00","1851.26","main","1","GST@18%","18.00","333.23","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1405","188","5094","2020-10-09 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","18.00","6016.90","main","1","GST@18%","18.00","1083.04","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1406","188","5094","2020-10-09 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","6.00","2160.00","main","1","GST@18%","18.00","388.80","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1407","188","5094","2020-10-09 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","8964.86","main","1","GST@18%","18.00","1613.67","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1408","188","5094","2020-10-09 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1409","188","5094","2020-10-09 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","12.00","9256.32","main","1","GST@18%","18.00","1666.14","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1410","188","5094","2020-10-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","120.00","14808.96","main","1","GST@18%","18.00","2665.61","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1411","188","5094","2020-10-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","408.00","82252.80","main","1","GST@18%","18.00","14805.50","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1412","188","5094","2020-10-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","9.00","4665.60","main","1","GST@18%","18.00","839.81","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1413","188","5094","2020-10-09 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1414","188","5094","2020-10-09 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","6.00","3110.40","main","1","GST@18%","18.00","559.87","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1415","188","5094","2020-10-09 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","24.35","160.00","3740.16","main","1","GST@18%","18.00","673.23","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1416","188","5094","2020-10-09 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","48.00","2988.29","main","1","GST@18%","18.00","537.89","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1417","188","5094","2020-10-09 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","72.00","5978.88","main","1","GST@18%","18.00","1076.20","0.00","::1","2020-10-13 22:12:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1418","189","5095","2020-10-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2020-11-03 09:24:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1419","189","5095","2020-10-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","240.00","22383.36","main","5","GST@0%","0.00","0.00","0.00","::1","2020-11-03 09:24:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1420","189","5095","2020-10-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-11-03 09:24:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1421","190","5096","2020-10-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1422","190","5096","2020-10-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1423","190","5096","2020-10-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1424","190","5096","2020-10-19 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","171.45","20.00","3291.84","main","1","GST@18%","18.00","592.53","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1425","190","5096","2020-10-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","15.00","4011.12","main","1","GST@18%","18.00","722.00","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1426","190","5096","2020-10-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","16.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1427","190","5096","2020-10-19 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","8964.86","main","1","GST@18%","18.00","1613.67","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1428","190","5096","2020-10-19 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","6.00","864.00","main","1","GST@18%","18.00","155.52","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1429","190","5096","2020-10-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1430","190","5096","2020-10-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1431","190","5096","2020-10-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","12.00","6220.80","main","1","GST@18%","18.00","1119.74","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1432","190","5096","2020-10-19 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","96.00","7100.93","main","1","GST@18%","18.00","1278.17","0.00","::1","2020-11-03 11:01:55","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1433","191","5096","2020-10-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1434","191","5096","2020-10-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1435","191","5096","2020-10-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1436","191","5096","2020-10-19 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","171.45","20.00","3291.84","main","1","GST@18%","18.00","592.53","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1437","191","5096","2020-10-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","15.00","4011.12","main","1","GST@18%","18.00","722.00","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1438","191","5096","2020-10-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","16.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1439","191","5096","2020-10-19 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","8964.86","main","1","GST@18%","18.00","1613.67","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1440","191","5096","2020-10-19 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","6.00","864.00","main","1","GST@18%","18.00","155.52","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1441","191","5096","2020-10-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1442","191","5096","2020-10-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1443","191","5096","2020-10-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4147.20","main","1","GST@18%","18.00","746.50","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1444","191","5096","2020-10-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","12.00","6220.80","main","1","GST@18%","18.00","1119.74","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1445","191","5096","2020-10-19 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","96.00","7100.93","main","1","GST@18%","18.00","1278.17","0.00","::1","2020-11-04 09:12:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1446","192","7","2020-09-30 00:00:00","247","SORA-03V","IWH Sora 03L","1668.00","24.00","40032.00","main","1","GST@18%","18.00","7205.76","0.00","::1","2020-11-04 14:24:48","","3","MARC");
INSERT INTO purchase_tax VALUES("1447","192","7","2020-09-30 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","14.00","46830.00","main","1","GST@18%","18.00","8429.40","0.00","::1","2020-11-04 14:24:48","","3","MARC");
INSERT INTO purchase_tax VALUES("1448","192","7","2020-09-30 00:00:00","250","NCLA-15V","SWH Neo Classic 15L","3569.00","4.00","14276.00","main","1","GST@18%","18.00","2569.68","0.00","::1","2020-11-04 14:24:48","","3","MARC");
INSERT INTO purchase_tax VALUES("1449","192","7","2020-09-30 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","9.00","39087.00","main","1","GST@18%","18.00","7035.66","0.00","::1","2020-11-04 14:24:48","","3","MARC");
INSERT INTO purchase_tax VALUES("1450","192","7","2020-09-30 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","2997.00","1.00","2997.00","main","1","GST@18%","18.00","539.46","0.00","::1","2020-11-04 14:24:48","","3","MARC");
INSERT INTO purchase_tax VALUES("1451","193","8","2020-10-19 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","2997.00","30.00","89910.00","main","1","GST@18%","18.00","16183.80","0.00","::1","2020-11-04 14:28:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1452","193","8","2020-10-19 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","25.00","83625.00","main","1","GST@18%","18.00","15052.50","0.00","::1","2020-11-04 14:28:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1453","193","8","2020-10-19 00:00:00","250","NCLA-15V","SWH Neo Classic 15L","3569.00","3.00","10707.00","main","1","GST@18%","18.00","1927.26","0.00","::1","2020-11-04 14:28:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1454","193","8","2020-10-19 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","50.00","217150.00","main","1","GST@18%","18.00","39087.00","0.00","::1","2020-11-04 14:28:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1455","193","8","2020-10-19 00:00:00","252","NSPA-15","SWH Neo Spa 15L","4644.00","4.00","18576.00","main","1","GST@18%","18.00","3343.68","0.00","::1","2020-11-04 14:28:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1456","193","8","2020-10-19 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3689.00","13.00","47957.00","main","1","GST@18%","18.00","8632.26","0.00","::1","2020-11-04 14:28:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1457","194","9","2020-11-06 00:00:00","273","IMIR1000","Immersion Heater - IR1000","241.00","60.00","14460.00","main","1","GST@18%","18.00","2602.80","0.00","::1","2020-11-09 08:58:45","","3","MARC");
INSERT INTO purchase_tax VALUES("1458","194","9","2020-11-06 00:00:00","274","IMSP1000","Immersion Heater - SP1000","262.00","30.00","7860.00","main","1","GST@18%","18.00","1414.80","0.00","::1","2020-11-09 08:58:45","","3","MARC");
INSERT INTO purchase_tax VALUES("1459","194","9","2020-11-06 00:00:00","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","697.00","6.00","4182.00","main","1","GST@18%","18.00","752.76","0.00","::1","2020-11-09 08:58:45","","3","MARC");
INSERT INTO purchase_tax VALUES("1460","195","5097","2020-10-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","500.00","29592.00","main","4","GST@5%","5.00","1479.60","0.00","::1","2020-11-14 14:36:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1461","195","5097","2020-10-30 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","61.65","144.00","8522.50","main","4","GST@5%","5.00","426.13","0.00","::1","2020-11-14 14:36:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1462","196","5098","2020-10-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","59.00","27306.14","main","1","GST@18%","18.00","4915.11","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1463","196","5098","2020-10-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1464","196","5098","2020-10-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1465","196","5098","2020-10-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1466","196","5098","2020-10-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8294.40","main","1","GST@18%","18.00","1492.99","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1467","196","5098","2020-10-30 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","72.00","4482.43","main","1","GST@18%","18.00","806.84","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1468","196","5098","2020-10-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","86.50","240.00","19929.60","main","1","GST@18%","18.00","3587.33","0.00","::1","2020-11-14 14:38:26","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1469","197","10","2020-11-13 00:00:00","276","NCLA-25V","SWH NEO CLASSIC - 25L","3952.00","1.00","3793.92","main","1","GST@18%","18.00","682.91","0.00","::1","2020-11-18 23:00:43","","3","MARC");
INSERT INTO purchase_tax VALUES("1470","198","5099","2020-11-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","50.00","2959.20","main","4","GST@5%","5.00","147.96","0.00","::1","2020-11-30 19:16:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1471","199","5100","2020-11-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","30.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1472","199","5100","2020-11-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","30.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1473","199","5100","2020-11-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1474","199","5100","2020-11-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","11.00","2941.49","main","1","GST@18%","18.00","529.47","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1475","199","5100","2020-11-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","3.00","1851.26","main","1","GST@18%","18.00","333.23","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1476","199","5100","2020-11-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","20.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1477","199","5100","2020-11-21 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","12.00","4011.26","main","1","GST@18%","18.00","722.03","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1478","199","5100","2020-11-21 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","8.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1479","199","5100","2020-11-21 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4443.26","main","1","GST@18%","18.00","799.79","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1480","199","5100","2020-11-21 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","12.00","1728.00","main","1","GST@18%","18.00","311.04","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1481","199","5100","2020-11-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1482","199","5100","2020-11-21 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8294.40","main","1","GST@18%","18.00","1492.99","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1483","199","5100","2020-11-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1484","199","5100","2020-11-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1485","199","5100","2020-11-21 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","144.00","11095.20","main","1","GST@18%","18.00","1997.14","0.00","::1","2020-11-30 19:25:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1486","200","5101","2020-11-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","144.00","13430.02","main","5","GST@0%","0.00","0.00","0.00","::1","2020-11-30 19:27:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1487","200","5101","2020-11-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-11-30 19:27:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1488","200","5101","2020-11-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2020-11-30 19:27:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1489","201","11","2020-12-03 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","35.00","112392.00","main","1","GST@18%","18.00","20230.56","0.00","::1","2020-12-03 12:54:19","","3","MARC");
INSERT INTO purchase_tax VALUES("1490","202","12","2020-12-03 00:00:00","251","NSPA-10","SWH Neo Spa 10L","1000.00","10.00","10000.00","main","1","GST@18%","18.00","1800.00","0.00","::1","2020-12-03 12:57:02","","3","MARC");
INSERT INTO purchase_tax VALUES("1491","203","13","2020-12-04 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","11.00","47773.00","main","1","GST@18%","18.00","8599.14","0.00","::1","2020-12-06 22:25:50","","3","MARC");
INSERT INTO purchase_tax VALUES("1492","204","14","2020-12-05 00:00:00","247","SORA-03V","IWH Sora 03L","1668.00","28.00","44835.84","main","1","GST@18%","18.00","8070.45","0.00","::1","2020-12-06 22:27:23","","3","MARC");
INSERT INTO purchase_tax VALUES("1493","204","14","2020-12-05 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","19.00","79216.32","main","1","GST@18%","18.00","14258.94","0.00","::1","2020-12-06 22:27:23","","3","MARC");
INSERT INTO purchase_tax VALUES("1494","205","5102","2020-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2020-12-10 23:20:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1495","205","5102","2020-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","240.00","22383.36","main","5","GST@0%","0.00","0.00","0.00","::1","2020-12-10 23:20:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1496","205","5102","2020-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2020-12-10 23:20:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1497","205","5102","2020-11-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","144.00","30585.60","main","5","GST@0%","0.00","0.00","0.00","::1","2020-12-10 23:20:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1498","206","5103","2020-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","2000.00","118368.00","main","4","GST@5%","5.00","5918.40","0.00","::1","2020-12-10 23:22:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1499","207","15","2020-12-09 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","5.00","20846.40","main","1","GST@18%","18.00","3752.35","0.00","::1","2020-12-13 15:08:55","","3","MARC");
INSERT INTO purchase_tax VALUES("1500","208","5104","2020-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","50.00","9256.80","main","1","GST@18%","18.00","1666.22","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1501","208","5104","2020-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1502","208","5104","2020-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","36.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1503","208","5104","2020-11-30 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","247.60","6.00","1426.18","main","1","GST@18%","18.00","256.71","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1504","208","5104","2020-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1505","208","5104","2020-11-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","723.20","6.00","4165.63","main","1","GST@18%","18.00","749.81","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1506","208","5104","2020-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","65.00","17381.52","main","1","GST@18%","18.00","3128.67","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1507","208","5104","2020-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","10.00","6170.88","main","1","GST@18%","18.00","1110.76","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1508","208","5104","2020-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","8.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1509","208","5104","2020-11-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","175.00","10.00","1680.00","main","1","GST@18%","18.00","302.40","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1510","208","5104","2020-11-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1511","208","5104","2020-11-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","2.00","720.00","main","1","GST@18%","18.00","129.60","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1512","208","5104","2020-11-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1513","208","5104","2020-11-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","72.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1514","208","5104","2020-11-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","54.00","27993.60","main","1","GST@18%","18.00","5038.85","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1515","208","5104","2020-11-30 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","243.20","8.00","1867.78","main","1","GST@18%","18.00","336.20","0.00","::1","2020-12-13 15:31:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1516","209","5105","2020-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","72.00","15552.00","main","1","GST@18%","18.00","2799.36","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1517","209","5105","2020-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1518","209","5105","2020-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","22215.17","main","1","GST@18%","18.00","3998.73","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1519","209","5105","2020-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","144.00","26894.59","main","1","GST@18%","18.00","4841.03","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1520","209","5105","2020-11-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","48.00","8886.53","main","1","GST@18%","18.00","1599.58","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1521","209","5105","2020-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1522","209","5105","2020-11-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1523","209","5105","2020-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","72.00","37324.80","main","1","GST@18%","18.00","6718.46","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1524","209","5105","2020-11-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","168.00","29030.40","main","1","GST@18%","18.00","5225.47","0.00","::1","2020-12-13 15:34:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1525","210","5106","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","12.00","5310.00","main","5","GST@0%","0.00","0.00","0.00","::1","2020-12-18 17:29:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1526","211","5107","2020-12-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","48.00","9525.84","main","1","GST@18%","18.00","1714.65","0.00","::1","2020-12-18 17:31:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1527","211","5107","2020-12-10 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2020-12-18 17:31:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1528","211","5107","2020-12-10 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2020-12-18 17:31:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1529","211","5107","2020-12-10 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","480.00","36984.00","main","1","GST@18%","18.00","6657.12","0.00","::1","2020-12-18 17:31:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1530","212","16","2020-12-30 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","50.00","217150.00","main","1","GST@18%","18.00","39087.00","0.00","::1","2020-12-30 19:55:47","","3","MARC");
INSERT INTO purchase_tax VALUES("1531","213","17","2020-12-31 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4343.00","15.00","62539.20","main","1","GST@18%","18.00","11257.06","0.00","::1","2021-01-01 23:28:34","","3","MARC");
INSERT INTO purchase_tax VALUES("1532","213","17","2020-12-31 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","10.00","32112.00","main","1","GST@18%","18.00","5780.16","0.00","::1","2021-01-01 23:28:34","","3","MARC");
INSERT INTO purchase_tax VALUES("1533","214","5108","2020-12-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-01-02 20:21:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1534","215","5109","2020-12-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","12.00","3702.60","main","1","GST@18%","18.00","666.47","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1535","215","5109","2020-12-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","192.00","23447.52","main","1","GST@18%","18.00","4220.55","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1536","215","5109","2020-12-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","18.00","4500.00","main","1","GST@18%","18.00","810.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1537","215","5109","2020-12-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","16.00","3200.00","main","1","GST@18%","18.00","576.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1538","215","5109","2020-12-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1539","215","5109","2020-12-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","27.00","5358.28","main","1","GST@18%","18.00","964.49","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1540","215","5109","2020-12-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1541","215","5109","2020-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1542","215","5109","2020-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","24.00","15427.20","main","1","GST@18%","18.00","2776.90","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1543","215","5109","2020-12-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1544","215","5109","2020-12-28 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","175.00","8.00","1400.00","main","1","GST@18%","18.00","252.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1545","215","5109","2020-12-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","200.00","9.00","1800.00","main","1","GST@18%","18.00","324.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1546","215","5109","2020-12-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","7.00","2625.00","main","1","GST@18%","18.00","472.50","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1547","215","5109","2020-12-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","26.00","12675.00","main","1","GST@18%","18.00","2281.50","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1548","215","5109","2020-12-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","7.00","2625.00","main","1","GST@18%","18.00","472.50","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1549","215","5109","2020-12-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","24.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1550","215","5109","2020-12-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1551","215","5109","2020-12-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","19284.00","main","1","GST@18%","18.00","3471.12","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1552","215","5109","2020-12-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1553","215","5109","2020-12-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","63.00","12568.50","main","1","GST@18%","18.00","2262.33","0.00","::1","2021-01-02 20:37:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1554","216","18","2020-12-31 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","2997.00","50.00","149850.00","main","1","GST@18%","18.00","26973.00","0.00","::1","2021-01-03 15:46:01","","3","MARC");
INSERT INTO purchase_tax VALUES("1555","216","18","2020-12-31 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3354.00","18.00","60372.00","main","1","GST@18%","18.00","10866.96","0.00","::1","2021-01-03 15:46:01","","3","MARC");
INSERT INTO purchase_tax VALUES("1556","217","5110","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","480.00","58618.80","main","1","GST@18%","18.00","10551.38","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1557","217","5110","2020-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1558","217","5110","2020-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1559","217","5110","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","23140.80","main","1","GST@18%","18.00","4165.34","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1560","217","5110","2020-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","336.00","66680.88","main","1","GST@18%","18.00","12002.56","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1561","217","5110","2020-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","76.00","21169.80","main","1","GST@18%","18.00","3810.56","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1562","217","5110","2020-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","24.00","15427.20","main","1","GST@18%","18.00","2776.90","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1563","217","5110","2020-12-31 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","175.00","7.00","1225.00","main","1","GST@18%","18.00","220.50","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1564","217","5110","2020-12-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","200.00","13.00","2600.00","main","1","GST@18%","18.00","468.00","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1565","217","5110","2020-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","12.00","4500.00","main","1","GST@18%","18.00","810.00","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1566","217","5110","2020-12-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","23.00","11212.50","main","1","GST@18%","18.00","2018.25","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1567","217","5110","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","38568.00","main","1","GST@18%","18.00","6942.24","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1568","217","5110","2020-12-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","15.00","4821.75","main","1","GST@18%","18.00","867.92","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1569","217","5110","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","336.00","67032.00","main","1","GST@18%","18.00","12065.76","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1570","217","5110","2020-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","12.00","6480.00","main","1","GST@18%","18.00","1166.40","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1571","217","5110","2020-12-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","64.85","120.00","7782.00","main","1","GST@18%","18.00","1400.76","0.00","::1","2021-01-10 16:22:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1572","218","5111","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-01-10 16:23:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1573","219","5112","2021-01-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","11.00","1025.90","main","5","GST@0%","0.00","0.00","0.00","::1","2021-01-23 15:37:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1574","219","5112","2021-01-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-01-23 15:37:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1575","219","5112","2021-01-18 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","118.00","960.00","108748.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-01-23 15:37:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1576","220","5113","2021-01-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","180.00","33324.48","main","1","GST@18%","18.00","5998.41","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1577","220","5113","2021-01-18 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","259.85","33.00","8232.05","main","1","GST@18%","18.00","1481.77","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1578","220","5113","2021-01-18 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","300.00","18.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1579","220","5113","2021-01-18 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","6.00","2005.63","main","1","GST@18%","18.00","361.01","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1580","220","5113","2021-01-18 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","247.60","12.00","2852.35","main","1","GST@18%","18.00","513.42","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1581","220","5113","2021-01-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1582","220","5113","2021-01-18 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","175.00","98.00","16464.00","main","1","GST@18%","18.00","2963.52","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1583","220","5113","2021-01-18 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","200.00","32.00","6144.00","main","1","GST@18%","18.00","1105.92","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1584","220","5113","2021-01-18 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","200.00","33.00","6336.00","main","1","GST@18%","18.00","1140.48","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1585","220","5113","2021-01-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","34.00","12240.00","main","1","GST@18%","18.00","2203.20","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1586","220","5113","2021-01-18 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","47.00","21996.00","main","1","GST@18%","18.00","3959.28","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1587","220","5113","2021-01-18 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","36.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1588","220","5113","2021-01-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","144.00","17770.75","main","1","GST@18%","18.00","3198.74","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1589","220","5113","2021-01-18 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","72.00","8885.38","main","1","GST@18%","18.00","1599.37","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1590","220","5113","2021-01-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","29.00","5846.40","main","1","GST@18%","18.00","1052.35","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1591","220","5113","2021-01-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1592","220","5113","2021-01-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","24.00","6685.20","main","1","GST@18%","18.00","1203.34","0.00","::1","2021-01-23 15:44:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1593","221","5114","2021-01-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7108.99","main","1","GST@18%","18.00","1279.62","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1594","221","5114","2021-01-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","10368.00","main","1","GST@18%","18.00","1866.24","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1595","221","5114","2021-01-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1596","221","5114","2021-01-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","120.00","24065.28","main","1","GST@18%","18.00","4331.75","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1597","221","5114","2021-01-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","48.00","29620.22","main","1","GST@18%","18.00","5331.64","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1598","221","5114","2021-01-18 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1599","221","5114","2021-01-18 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","48.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1600","221","5114","2021-01-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1601","221","5114","2021-01-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1602","221","5114","2021-01-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","72.00","37324.80","main","1","GST@18%","18.00","6718.46","0.00","::1","2021-01-23 15:48:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1603","222","5115","2021-01-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-02 17:19:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1604","222","5115","2021-01-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","118.00","240.00","27187.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-02 17:19:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1605","223","5116","2021-01-28 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","175.00","18.00","3024.00","main","1","GST@18%","18.00","544.32","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1606","223","5116","2021-01-28 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","200.00","15.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1607","223","5116","2021-01-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1608","223","5116","2021-01-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","200.00","43.00","8256.00","main","1","GST@18%","18.00","1486.08","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1609","223","5116","2021-01-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","43.00","15480.00","main","1","GST@18%","18.00","2786.40","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1610","223","5116","2021-01-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","48.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1611","223","5116","2021-01-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-02-02 17:22:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1612","224","5117","2021-01-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","61.65","72.00","4438.80","main","4","GST@5%","5.00","221.94","0.00","::1","2021-02-02 17:25:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1613","225","5118","2021-01-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","120.00","11410.56","main","1","GST@18%","18.00","2053.90","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1614","225","5118","2021-01-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","14217.98","main","1","GST@18%","18.00","2559.24","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1615","225","5118","2021-01-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","82.00","15181.15","main","1","GST@18%","18.00","2732.61","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1616","225","5118","2021-01-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","72.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1617","225","5118","2021-01-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","72.00","13824.00","main","1","GST@18%","18.00","2488.32","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1618","225","5118","2021-01-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","36.00","7776.00","main","1","GST@18%","18.00","1399.68","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1619","225","5118","2021-01-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","26.00","5990.40","main","1","GST@18%","18.00","1078.27","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1620","225","5118","2021-01-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1621","225","5118","2021-01-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","48.00","29620.22","main","1","GST@18%","18.00","5331.64","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1622","225","5118","2021-01-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","52.00","18720.00","main","1","GST@18%","18.00","3369.60","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1623","225","5118","2021-01-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","18.00","8424.00","main","1","GST@18%","18.00","1516.32","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1624","225","5118","2021-01-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","26.00","9360.00","main","1","GST@18%","18.00","1684.80","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1625","225","5118","2021-01-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","72.00","13329.79","main","1","GST@18%","18.00","2399.36","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1626","225","5118","2021-01-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","18.00","13884.48","main","1","GST@18%","18.00","2499.21","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1627","225","5118","2021-01-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1628","225","5118","2021-01-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1629","225","5118","2021-01-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1630","225","5118","2021-01-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-02-02 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1631","226","19","2021-01-30 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","2997.00","2.00","5754.24","main","1","GST@18%","18.00","1035.76","0.00","::1","2021-02-02 17:36:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1632","226","19","2021-01-30 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3345.00","10.00","32112.00","main","1","GST@18%","18.00","5780.16","0.00","::1","2021-02-02 17:36:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1633","226","19","2021-01-30 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3689.00","2.00","7082.88","main","1","GST@18%","18.00","1274.92","0.00","::1","2021-02-02 17:36:26","","3","MARC");
INSERT INTO purchase_tax VALUES("1634","227","5119","2021-01-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","46.25","20.00","888.00","main","1","GST@18%","18.00","159.84","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1635","227","5119","2021-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","12.00","3554.50","main","1","GST@18%","18.00","639.81","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1636","227","5119","2021-01-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1637","227","5119","2021-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4444.42","main","1","GST@18%","18.00","800.00","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1638","227","5119","2021-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","72.00","33322.75","main","1","GST@18%","18.00","5998.10","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1639","227","5119","2021-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","120.00","24065.28","main","1","GST@18%","18.00","4331.75","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1640","227","5119","2021-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","30.00","8356.50","main","1","GST@18%","18.00","1504.17","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1641","227","5119","2021-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","104.00","64177.15","main","1","GST@18%","18.00","11551.89","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1642","227","5119","2021-01-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","72.00","13447.30","main","1","GST@18%","18.00","2420.51","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1643","227","5119","2021-01-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4443.26","main","1","GST@18%","18.00","799.79","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1644","227","5119","2021-01-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1645","227","5119","2021-01-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","22.00","2714.98","main","1","GST@18%","18.00","488.70","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1646","227","5119","2021-01-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1647","227","5119","2021-01-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","96.00","19353.60","main","1","GST@18%","18.00","3483.65","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1648","227","5119","2021-01-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","60.00","4950.00","main","1","GST@18%","18.00","891.00","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1649","227","5119","2021-01-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","108.00","4158.00","main","1","GST@18%","18.00","748.44","0.00","::1","2021-02-08 11:42:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1650","228","5120","2021-01-30 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","61.65","72.00","4438.80","main","4","GST@5%","5.00","221.94","0.00","::1","2021-02-08 11:44:10","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1651","229","5121","2021-01-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6796.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-08 11:45:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1652","230","5122","2021-02-13 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-17 17:16:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1653","230","5122","2021-02-13 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3495.17","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-17 17:16:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1654","230","5122","2021-02-13 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-17 17:16:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1655","230","5122","2021-02-13 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","118.00","360.00","40780.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-02-17 17:16:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1656","231","5123","2021-02-13 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","25.00","2377.20","main","1","GST@18%","18.00","427.90","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1657","231","5123","2021-02-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","64.00","18957.31","main","1","GST@18%","18.00","3412.32","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1658","231","5123","2021-02-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","80.00","14810.88","main","1","GST@18%","18.00","2665.96","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1659","231","5123","2021-02-13 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","9.00","2160.00","main","1","GST@18%","18.00","388.80","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1660","231","5123","2021-02-13 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","6.00","1152.00","main","1","GST@18%","18.00","207.36","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1661","231","5123","2021-02-13 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1662","231","5123","2021-02-13 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","22.00","7353.98","main","1","GST@18%","18.00","1323.72","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1663","231","5123","2021-02-13 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","16.00","3840.00","main","1","GST@18%","18.00","691.20","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1664","231","5123","2021-02-13 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","26.00","5990.40","main","1","GST@18%","18.00","1078.27","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1665","231","5123","2021-02-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","120.00","24065.28","main","1","GST@18%","18.00","4331.75","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1666","231","5123","2021-02-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","96.00","26740.80","main","1","GST@18%","18.00","4813.34","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1667","231","5123","2021-02-13 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1668","231","5123","2021-02-13 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","48.00","16045.06","main","1","GST@18%","18.00","2888.11","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1669","231","5123","2021-02-13 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1670","231","5123","2021-02-13 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","48.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1671","231","5123","2021-02-13 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","2961.79","main","1","GST@18%","18.00","533.12","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1672","231","5123","2021-02-13 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","11.00","3394.51","main","1","GST@18%","18.00","611.01","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1673","231","5123","2021-02-13 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","4.00","691.20","main","1","GST@18%","18.00","124.42","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1674","231","5123","2021-02-13 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1675","231","5123","2021-02-13 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","180.00","6930.00","main","1","GST@18%","18.00","1247.40","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1676","231","5123","2021-02-13 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","24.00","1494.14","main","1","GST@18%","18.00","268.95","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1677","231","5123","2021-02-13 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","49.00","216.00","10160.64","main","1","GST@18%","18.00","1828.92","0.00","::1","2021-02-17 17:26:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1678","232","5124","2021-02-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","240.00","44432.64","main","1","GST@18%","18.00","7997.88","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1679","232","5124","2021-02-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","72.00","15552.00","main","1","GST@18%","18.00","2799.36","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1680","232","5124","2021-02-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1681","232","5124","2021-02-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","22215.17","main","1","GST@18%","18.00","3998.73","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1682","232","5124","2021-02-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","72.00","16588.80","main","1","GST@18%","18.00","2985.98","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1683","232","5124","2021-02-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","144.00","28878.34","main","1","GST@18%","18.00","5198.10","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1684","232","5124","2021-02-22 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","200.00","96.00","18432.00","main","1","GST@18%","18.00","3317.76","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1685","232","5124","2021-02-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","48.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1686","232","5124","2021-02-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1687","232","5124","2021-02-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1688","232","5124","2021-02-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","72.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1689","232","5124","2021-02-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1690","232","5124","2021-02-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","360.00","29700.00","main","1","GST@18%","18.00","5346.00","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1691","232","5124","2021-02-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","432.00","16632.00","main","1","GST@18%","18.00","2993.76","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1692","232","5124","2021-02-22 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","49.50","72.00","3564.00","main","1","GST@18%","18.00","641.52","0.00","::1","2021-03-02 11:19:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1693","233","5125","2021-02-22 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","20.00","888.00","main","1","GST@18%","18.00","159.84","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1694","233","5125","2021-02-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","36.00","10663.49","main","1","GST@18%","18.00","1919.43","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1695","233","5125","2021-02-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1696","233","5125","2021-02-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","36.00","8330.69","main","1","GST@18%","18.00","1499.52","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1697","233","5125","2021-02-22 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","300.00","6.00","1728.00","main","1","GST@18%","18.00","311.04","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1698","233","5125","2021-02-22 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","313.65","12.00","3613.25","main","1","GST@18%","18.00","650.39","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1699","233","5125","2021-02-22 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","247.60","12.00","2852.35","main","1","GST@18%","18.00","513.42","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1700","233","5125","2021-02-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","48.00","12218.11","main","1","GST@18%","18.00","2199.26","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1701","233","5125","2021-02-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","78.00","21726.90","main","1","GST@18%","18.00","3910.84","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1702","233","5125","2021-02-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","63.00","22680.00","main","1","GST@18%","18.00","4082.40","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1703","233","5125","2021-02-22 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","200.00","60.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1704","233","5125","2021-02-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","72.00","24067.58","main","1","GST@18%","18.00","4332.16","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1705","233","5125","2021-02-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","12.00","4320.00","main","1","GST@18%","18.00","777.60","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1706","233","5125","2021-02-22 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","36.00","16848.00","main","1","GST@18%","18.00","3032.64","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1707","233","5125","2021-02-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","72.00","13329.79","main","1","GST@18%","18.00","2399.36","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1708","233","5125","2021-02-22 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","120.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1709","233","5125","2021-02-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","120.00","14400.00","main","1","GST@18%","18.00","2592.00","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1710","233","5125","2021-02-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","72.00","8885.38","main","1","GST@18%","18.00","1599.37","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1711","233","5125","2021-02-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","2961.79","main","1","GST@18%","18.00","533.12","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1712","233","5125","2021-02-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7406.21","main","1","GST@18%","18.00","1333.12","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1713","233","5125","2021-02-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","12.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1714","233","5125","2021-02-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","96.00","7100.93","main","1","GST@18%","18.00","1278.17","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1715","233","5125","2021-02-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","49.00","216.00","10160.64","main","1","GST@18%","18.00","1828.92","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1716","233","5125","2021-02-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","57.00","10944.00","main","1","GST@18%","18.00","1969.92","0.00","::1","2021-03-02 11:36:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1717","234","5126","2021-02-22 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","61.65","72.00","4261.25","main","4","GST@5%","5.00","213.06","0.00","::1","2021-03-02 11:38:20","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1718","235","5127","2021-02-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-02 11:40:46","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1719","235","5127","2021-02-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","24.00","5097.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-02 11:40:46","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1720","235","5127","2021-02-22 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","118.00","120.00","13593.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-02 11:40:46","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1721","236","5128","2021-02-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","144.00","30585.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-05 20:19:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1722","236","5128","2021-02-26 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","80.00","13593.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-05 20:19:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1723","237","5129","2021-02-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","96.00","23040.00","main","1","GST@18%","18.00","4147.20","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1724","237","5129","2021-02-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9216.00","main","1","GST@18%","18.00","1658.88","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1725","237","5129","2021-02-26 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","300.00","18.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1726","237","5129","2021-02-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","72.00","15552.00","main","1","GST@18%","18.00","2799.36","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1727","237","5129","2021-02-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1728","237","5129","2021-02-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1729","237","5129","2021-02-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","120.00","74050.56","main","1","GST@18%","18.00","13329.10","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1730","237","5129","2021-02-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","6.00","2160.00","main","1","GST@18%","18.00","388.80","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1731","237","5129","2021-02-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","31.00","11160.00","main","1","GST@18%","18.00","2008.80","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1732","237","5129","2021-02-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","72.00","13447.30","main","1","GST@18%","18.00","2420.51","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1733","237","5129","2021-02-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","120.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1734","237","5129","2021-02-26 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","120.00","92563.20","main","1","GST@18%","18.00","16661.38","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1735","237","5129","2021-02-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","240.00","124416.00","main","1","GST@18%","18.00","22394.88","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1736","237","5129","2021-02-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","132.00","22809.60","main","1","GST@18%","18.00","4105.73","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1737","237","5129","2021-02-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1738","237","5129","2021-02-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1739","237","5129","2021-02-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2016.00","main","1","GST@18%","18.00","362.88","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1740","237","5129","2021-02-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","72.00","21326.98","main","1","GST@18%","18.00","3838.86","0.00","::1","2021-03-05 20:29:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1741","238","5130","2021-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1742","238","5130","2021-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","72.00","13824.00","main","1","GST@18%","18.00","2488.32","0.00","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1743","238","5130","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","240.00","34560.00","main","1","GST@18%","18.00","6220.80","0.00","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1744","238","5130","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1745","238","5130","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","72.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1746","238","5130","2021-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","54.00","27993.60","main","1","GST@18%","18.00","5038.85","0.00","::1","2021-03-14 23:08:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1747","239","5131","2021-03-13 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","40.00","13928.00","main","1","GST@18%","18.00","2507.04","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1748","239","5131","2021-03-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","264.00","51840.62","main","1","GST@18%","18.00","9331.31","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1749","239","5131","2021-03-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","67.00","18662.85","main","1","GST@18%","18.00","3359.31","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1750","239","5131","2021-03-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","72.00","43504.70","main","1","GST@18%","18.00","7830.85","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1751","239","5131","2021-03-13 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","20.00","9750.00","main","1","GST@18%","18.00","1755.00","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1752","239","5131","2021-03-13 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1753","239","5131","2021-03-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","264.00","52113.60","main","1","GST@18%","18.00","9380.45","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1754","239","5131","2021-03-13 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","288.00","22190.40","main","1","GST@18%","18.00","3994.27","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1755","239","5131","2021-03-13 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","49.00","144.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","::1","2021-03-30 17:25:08","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1756","240","5132","2021-03-13 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","40.00","13928.00","main","1","GST@18%","18.00","2507.04","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1757","240","5132","2021-03-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","264.00","51840.62","main","1","GST@18%","18.00","9331.31","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1758","240","5132","2021-03-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","67.00","18662.85","main","1","GST@18%","18.00","3359.31","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1759","240","5132","2021-03-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","72.00","43504.70","main","1","GST@18%","18.00","7830.85","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1760","240","5132","2021-03-13 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","20.00","9750.00","main","1","GST@18%","18.00","1755.00","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1761","240","5132","2021-03-13 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1762","240","5132","2021-03-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","264.00","52113.60","main","1","GST@18%","18.00","9380.45","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1763","240","5132","2021-03-13 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","288.00","22190.40","main","1","GST@18%","18.00","3994.27","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1764","240","5132","2021-03-13 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","49.00","144.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","::1","2021-03-30 17:29:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1765","241","5133","2021-03-13 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","85.00","35355.75","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-30 17:31:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1766","241","5133","2021-03-13 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","75.00","7487.10","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-30 17:31:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1767","242","5134","2021-03-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","36.00","14974.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-03-30 17:35:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1768","243","5135","2021-03-18 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","1250.00","77062.50","main","4","GST@5%","5.00","3853.13","0.00","::1","2021-03-30 17:45:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1769","244","5136","2021-03-18 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","120.00","11886.00","main","1","GST@18%","18.00","2139.48","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1770","244","5136","2021-03-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","336.00","65978.98","main","1","GST@18%","18.00","11876.22","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1771","244","5136","2021-03-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","21.00","5849.55","main","1","GST@18%","18.00","1052.92","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1772","244","5136","2021-03-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","120.00","23688.00","main","1","GST@18%","18.00","4263.84","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1773","244","5136","2021-03-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1774","244","5136","2021-03-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","240.00","19800.00","main","1","GST@18%","18.00","3564.00","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1775","244","5136","2021-03-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","720.00","27720.00","main","1","GST@18%","18.00","4989.60","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1776","244","5136","2021-03-18 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","49.50","72.00","3564.00","main","1","GST@18%","18.00","641.52","0.00","::1","2021-03-30 17:48:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1777","245","5137","2021-03-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.65","750.00","46237.50","main","4","GST@5%","5.00","2311.88","0.00","::1","2021-03-30 17:50:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1778","246","5138","2021-03-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","99.05","480.00","47544.00","main","1","GST@18%","18.00","8557.92","0.00","::1","2021-03-30 17:53:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1779","246","5138","2021-03-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","240.00","19800.00","main","1","GST@18%","18.00","3564.00","0.00","::1","2021-03-30 17:53:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1780","246","5138","2021-03-24 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","900.00","34650.00","main","1","GST@18%","18.00","6237.00","0.00","::1","2021-03-30 17:53:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1781","247","5139","2021-03-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","360.00","70691.76","main","1","GST@18%","18.00","12724.52","0.00","::1","2021-04-10 16:00:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1782","247","5139","2021-03-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","288.00","80222.40","main","1","GST@18%","18.00","14440.03","0.00","::1","2021-04-10 16:00:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1783","247","5139","2021-03-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","288.00","174018.82","main","1","GST@18%","18.00","31323.39","0.00","::1","2021-04-10 16:00:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1784","248","5140","2021-04-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 00:21:51","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1785","248","5140","2021-04-10 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3495.17","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 00:21:51","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1786","248","5140","2021-04-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 00:21:51","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1787","248","5140","2021-04-10 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","240.00","24468.48","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 00:21:51","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1788","249","5140","2021-04-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 12:22:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1789","249","5140","2021-04-10 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3495.17","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 12:22:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1790","249","5140","2021-04-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 12:22:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1791","249","5140","2021-04-10 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","240.00","24468.48","main","5","GST@0%","0.00","0.00","0.00","::1","2021-04-17 12:22:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1792","250","5141","2021-04-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7108.99","main","1","GST@18%","18.00","1279.62","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1793","250","5141","2021-04-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","51.00","17047.87","main","1","GST@18%","18.00","3068.62","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1794","250","5141","2021-04-10 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1795","250","5141","2021-04-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","96.00","44430.34","main","1","GST@18%","18.00","7997.46","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1796","250","5141","2021-04-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1797","250","5141","2021-04-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1798","250","5141","2021-04-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","48.00","16045.06","main","1","GST@18%","18.00","2888.11","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1799","250","5141","2021-04-10 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","7.00","2520.00","main","1","GST@18%","18.00","453.60","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1800","250","5141","2021-04-10 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","85.00","41437.50","main","1","GST@18%","18.00","7458.75","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1801","250","5141","2021-04-10 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","8.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1802","250","5141","2021-04-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","72.00","13447.30","main","1","GST@18%","18.00","2420.51","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1803","250","5141","2021-04-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","96.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1804","250","5141","2021-04-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1805","250","5141","2021-04-10 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","108.00","21772.80","main","1","GST@18%","18.00","3919.10","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1806","250","5141","2021-04-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4147.20","main","1","GST@18%","18.00","746.50","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1807","250","5141","2021-04-10 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","72.00","16588.80","main","1","GST@18%","18.00","2985.98","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1808","250","5141","2021-04-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1809","250","5141","2021-04-10 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2016.00","main","1","GST@18%","18.00","362.88","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1810","250","5141","2021-04-10 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","60.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1811","250","5141","2021-04-10 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","96.00","18432.00","main","1","GST@18%","18.00","3317.76","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1812","250","5141","2021-04-10 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","64.85","24.00","1494.14","main","1","GST@18%","18.00","268.95","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1813","250","5141","2021-04-10 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","89.20","24.00","2055.17","main","1","GST@18%","18.00","369.93","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1814","250","5141","2021-04-10 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","480.00","35504.64","main","1","GST@18%","18.00","6390.84","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1815","250","5141","2021-04-10 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2021-04-17 12:40:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1816","251","5142","2021-04-21 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","280.65","6.00","1616.54","main","1","GST@18%","18.00","290.98","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1817","251","5142","2021-04-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7108.99","main","1","GST@18%","18.00","1279.62","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1818","251","5142","2021-04-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","100.00","18513.60","main","1","GST@18%","18.00","3332.45","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1819","251","5142","2021-04-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","72.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1820","251","5142","2021-04-21 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","6.00","2005.63","main","1","GST@18%","18.00","361.01","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1821","251","5142","2021-04-21 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","247.60","18.00","4278.53","main","1","GST@18%","18.00","770.14","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1822","251","5142","2021-04-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","12.00","2764.80","main","1","GST@18%","18.00","497.66","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1823","251","5142","2021-04-21 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","175.00","34.00","5712.00","main","1","GST@18%","18.00","1028.16","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1824","251","5142","2021-04-21 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","6.00","2160.00","main","1","GST@18%","18.00","388.80","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1825","251","5142","2021-04-21 00:00:00","293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","225.00","9.00","1944.00","main","1","GST@18%","18.00","349.92","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1826","251","5142","2021-04-21 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","14.00","5040.00","main","1","GST@18%","18.00","907.20","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1827","251","5142","2021-04-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1828","251","5142","2021-04-21 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","9.00","2777.33","main","1","GST@18%","18.00","499.92","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1829","251","5142","2021-04-21 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","240.00","19800.00","main","1","GST@18%","18.00","3564.00","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1830","251","5142","2021-04-21 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","38.50","252.00","9702.00","main","1","GST@18%","18.00","1746.36","0.00","::1","2021-04-30 20:05:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1831","252","5143","2021-04-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1832","252","5143","2021-04-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4476.67","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1833","252","5143","2021-04-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3495.17","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1834","252","5143","2021-04-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","9976.32","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1835","252","5143","2021-04-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","144.00","30585.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1836","252","5143","2021-04-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","60.00","6117.12","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1837","252","5143","2021-04-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","80.00","13593.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:40:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1838","253","5144","2021-04-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","96.00","28435.97","main","1","GST@18%","18.00","5118.47","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1839","253","5144","2021-04-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","72.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1840","253","5144","2021-04-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","72.00","13824.00","main","1","GST@18%","18.00","2488.32","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1841","253","5144","2021-04-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1842","253","5144","2021-04-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","96.00","22118.40","main","1","GST@18%","18.00","3981.31","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1843","253","5144","2021-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","80.00","16043.52","main","1","GST@18%","18.00","2887.83","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1844","253","5144","2021-04-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","48.00","12218.11","main","1","GST@18%","18.00","2199.26","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1845","253","5144","2021-04-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","72.00","25920.00","main","1","GST@18%","18.00","4665.60","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1846","253","5144","2021-04-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1847","253","5144","2021-04-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","96.00","34560.00","main","1","GST@18%","18.00","6220.80","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1848","253","5144","2021-04-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4443.26","main","1","GST@18%","18.00","799.79","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1849","253","5144","2021-04-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1850","253","5144","2021-04-27 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","2961.79","main","1","GST@18%","18.00","533.12","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1851","253","5144","2021-04-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","96.00","16588.80","main","1","GST@18%","18.00","2985.98","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1852","253","5144","2021-04-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1853","253","5144","2021-04-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1854","253","5144","2021-04-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","12.00","2016.00","main","1","GST@18%","18.00","362.88","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1855","253","5144","2021-04-27 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1856","253","5144","2021-04-27 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","360.00","92568.96","main","1","GST@18%","18.00","16662.41","0.00","::1","2021-05-22 22:47:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1857","254","5145","2021-04-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:55:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1858","254","5145","2021-04-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1747.58","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:55:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1859","254","5145","2021-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:55:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1860","254","5145","2021-04-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-05-22 22:55:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1861","255","5146","2021-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","60.55","3000.00","174384.00","main","4","GST@5%","5.00","8719.20","0.00","::1","2021-05-22 23:28:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1862","256","5147","2021-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","97.25","132.00","12323.52","main","1","GST@18%","18.00","2218.23","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1863","256","5147","2021-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","44.00","8145.98","main","1","GST@18%","18.00","1466.28","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1864","256","5147","2021-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1865","256","5147","2021-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9216.00","main","1","GST@18%","18.00","1658.88","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1866","256","5147","2021-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","72.00","33322.75","main","1","GST@18%","18.00","5998.10","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1867","256","5147","2021-04-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","3.00","1080.00","main","1","GST@18%","18.00","194.40","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1868","256","5147","2021-04-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","8964.86","main","1","GST@18%","18.00","1613.67","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1869","256","5147","2021-04-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4443.26","main","1","GST@18%","18.00","799.79","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1870","256","5147","2021-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1871","256","5147","2021-04-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","96.00","74050.56","main","1","GST@18%","18.00","13329.10","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1872","256","5147","2021-04-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1873","256","5147","2021-04-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","3.00","925.78","main","1","GST@18%","18.00","166.64","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1874","256","5147","2021-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1875","256","5147","2021-04-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","11.00","1900.80","main","1","GST@18%","18.00","342.14","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1876","256","5147","2021-04-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1877","256","5147","2021-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","72.00","37324.80","main","1","GST@18%","18.00","6718.46","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1878","256","5147","2021-04-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","84.00","16128.00","main","1","GST@18%","18.00","2903.04","0.00","::1","2021-05-22 23:39:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1879","257","5148","2021-07-09 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","365.00","36824.85","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-17 19:20:46","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1880","257","5148","2021-07-09 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","106.20","96.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-17 19:20:46","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1881","258","5149","2021-07-09 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","40.00","1850.00","main","1","GST@18%","18.00","333.00","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1882","258","5149","2021-07-09 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","48.00","9256.80","main","1","GST@18%","18.00","1666.22","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1883","258","5149","2021-07-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11723.76","main","1","GST@18%","18.00","2110.28","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1884","258","5149","2021-07-09 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","8.00","2000.00","main","1","GST@18%","18.00","360.00","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1885","258","5149","2021-07-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","9259.20","main","1","GST@18%","18.00","1666.66","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1886","258","5149","2021-07-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","18.00","4320.00","main","1","GST@18%","18.00","777.60","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1887","258","5149","2021-07-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","384.00","76206.72","main","1","GST@18%","18.00","13717.21","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1888","258","5149","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","77.00","21448.35","main","1","GST@18%","18.00","3860.70","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1889","258","5149","2021-07-09 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","35.00","17062.50","main","1","GST@18%","18.00","3071.25","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1890","258","5149","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1891","258","5149","2021-07-09 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1892","258","5149","2021-07-09 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","8.00","2571.60","main","1","GST@18%","18.00","462.89","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1893","258","5149","2021-07-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","360.00","71820.00","main","1","GST@18%","18.00","12927.60","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1894","258","5149","2021-07-09 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","6.00","1050.00","main","1","GST@18%","18.00","189.00","0.00","::1","2021-07-17 19:26:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1895","259","5150","2021-07-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","57.00","10992.45","main","1","GST@18%","18.00","1978.64","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1896","259","5150","2021-07-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11723.76","main","1","GST@18%","18.00","2110.28","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1897","259","5150","2021-07-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1898","259","5150","2021-07-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","384.00","37036.80","main","1","GST@18%","18.00","6666.62","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1899","259","5150","2021-07-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","744.00","147650.52","main","1","GST@18%","18.00","26577.09","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1900","259","5150","2021-07-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","88.00","24512.40","main","1","GST@18%","18.00","4412.23","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1901","259","5150","2021-07-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4628.40","main","1","GST@18%","18.00","833.11","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1902","259","5150","2021-07-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1903","259","5150","2021-07-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","720.00","143640.00","main","1","GST@18%","18.00","25855.20","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1904","259","5150","2021-07-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-07-28 16:17:58","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1905","260","5151","2021-07-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","24.00","2331.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 16:46:41","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1906","260","5151","2021-07-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1820.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 16:46:41","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1907","260","5151","2021-07-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","10392.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 16:46:41","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1908","261","5150","2021-07-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","57.00","10992.45","main","1","GST@18%","18.00","1978.64","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1909","261","5150","2021-07-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11723.76","main","1","GST@18%","18.00","2110.28","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1910","261","5150","2021-07-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1911","261","5150","2021-07-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","384.00","37036.80","main","1","GST@18%","18.00","6666.62","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1912","261","5150","2021-07-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","744.00","147650.52","main","1","GST@18%","18.00","26577.09","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1913","261","5150","2021-07-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","88.00","24512.40","main","1","GST@18%","18.00","4412.23","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1914","261","5150","2021-07-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4628.40","main","1","GST@18%","18.00","833.11","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1915","261","5150","2021-07-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1916","261","5150","2021-07-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","720.00","143640.00","main","1","GST@18%","18.00","25855.20","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1917","261","5150","2021-07-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-07-28 17:04:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1918","262","5152","2021-07-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","24.00","2331.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:06:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1919","262","5152","2021-07-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1820.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:06:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1920","262","5152","2021-07-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","10392.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:06:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1921","263","5153","2021-07-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","192.00","23447.52","main","1","GST@18%","18.00","4220.55","0.00","::1","2021-07-28 17:07:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1922","263","5153","2021-07-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","48.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2021-07-28 17:07:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1923","264","5154","2021-07-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2834.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:19:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1924","264","5154","2021-07-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","240.00","15588.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:19:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1925","264","5154","2021-07-23 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","750.00","75667.50","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:19:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1926","264","5154","2021-07-23 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","106.20","192.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-07-28 17:19:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1927","265","5155","2021-07-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5668.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1928","265","5155","2021-07-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1929","265","5155","2021-07-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","320.00","32284.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1930","265","5155","2021-07-30 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","106.20","192.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1931","265","5155","2021-07-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","288.00","27979.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-07 23:41:16","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1932","266","5156","2021-07-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","40.00","7714.00","main","1","GST@18%","18.00","1388.52","0.00","::1","2021-08-07 23:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1933","266","5156","2021-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","192.00","23447.52","main","1","GST@18%","18.00","4220.55","0.00","::1","2021-08-07 23:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1934","266","5156","2021-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","192.00","38103.36","main","1","GST@18%","18.00","6858.60","0.00","::1","2021-08-07 23:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1935","266","5156","2021-07-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","216.00","43092.00","main","1","GST@18%","18.00","7756.56","0.00","::1","2021-08-07 23:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1936","267","5157","2021-08-11 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1937","267","5157","2021-08-11 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1938","267","5157","2021-08-11 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","80.00","4988.16","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1939","267","5157","2021-08-11 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","24.00","5097.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1940","267","5157","2021-08-11 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","75.00","7646.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1941","267","5157","2021-08-11 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","48.00","4476.67","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-17 20:30:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1942","268","5158","2021-08-11 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","40.00","1776.00","main","1","GST@18%","18.00","319.68","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1943","268","5158","2021-08-11 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7108.99","main","1","GST@18%","18.00","1279.62","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1944","268","5158","2021-08-11 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","200.00","37027.20","main","1","GST@18%","18.00","6664.90","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1945","268","5158","2021-08-11 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1946","268","5158","2021-08-11 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","66.00","15272.93","main","1","GST@18%","18.00","2749.13","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1947","268","5158","2021-08-11 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","6.00","200.45","main","1","GST@18%","18.00","36.08","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1948","268","5158","2021-08-11 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1949","268","5158","2021-08-11 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","6.00","1832.83","main","1","GST@18%","18.00","329.91","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1950","268","5158","2021-08-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1951","268","5158","2021-08-11 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","87.00","24233.85","main","1","GST@18%","18.00","4362.09","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1952","268","5158","2021-08-11 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1953","268","5158","2021-08-11 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4482.43","main","1","GST@18%","18.00","806.84","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1954","268","5158","2021-08-11 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","48.00","8886.53","main","1","GST@18%","18.00","1599.58","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1955","268","5158","2021-08-11 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","120.00","14808.96","main","1","GST@18%","18.00","2665.61","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1956","268","5158","2021-08-11 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","2961.79","main","1","GST@18%","18.00","533.12","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1957","268","5158","2021-08-11 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","18.00","5554.66","main","1","GST@18%","18.00","999.84","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1958","268","5158","2021-08-11 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","120.00","24192.00","main","1","GST@18%","18.00","4354.56","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1959","268","5158","2021-08-11 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","72.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1960","268","5158","2021-08-11 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1961","268","5158","2021-08-11 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","562.50","6.00","3240.00","main","1","GST@18%","18.00","583.20","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1962","268","5158","2021-08-11 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","6.00","1008.00","main","1","GST@18%","18.00","181.44","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1963","268","5158","2021-08-11 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","48.00","12218.11","main","1","GST@18%","18.00","2199.26","0.00","::1","2021-08-17 20:41:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1964","269","5159","2021-08-19 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","118.00","30.00","3398.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1965","269","5159","2021-08-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1966","269","5159","2021-08-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","72.00","30585.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1967","269","5159","2021-08-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1968","269","5159","2021-08-19 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","670.00","68307.84","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1969","269","5159","2021-08-19 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","118.00","380.00","43046.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1970","269","5159","2021-08-19 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","106.20","48.00","4893.70","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1971","269","5159","2021-08-19 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","226.00","21077.66","main","5","GST@0%","0.00","0.00","0.00","::1","2021-08-25 17:28:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1972","270","5160","2021-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","39.00","9360.00","main","1","GST@18%","18.00","1684.80","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1973","270","5160","2021-08-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","30.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1974","270","5160","2021-08-19 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","21.00","4859.57","main","1","GST@18%","18.00","874.72","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1975","270","5160","2021-08-19 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","259.85","20.00","4989.12","main","1","GST@18%","18.00","898.04","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1976","270","5160","2021-08-19 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","24.00","801.79","main","1","GST@18%","18.00","144.32","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1977","270","5160","2021-08-19 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","313.65","12.00","3613.25","main","1","GST@18%","18.00","650.39","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1978","270","5160","2021-08-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","12.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1979","270","5160","2021-08-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","36.00","8294.40","main","1","GST@18%","18.00","1492.99","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1980","270","5160","2021-08-19 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","12.00","3054.53","main","1","GST@18%","18.00","549.82","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1981","270","5160","2021-08-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","17.00","4735.35","main","1","GST@18%","18.00","852.36","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1982","270","5160","2021-08-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","30.00","10800.00","main","1","GST@18%","18.00","1944.00","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1983","270","5160","2021-08-19 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","22.00","7920.00","main","1","GST@18%","18.00","1425.60","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1984","270","5160","2021-08-19 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","48.00","16045.06","main","1","GST@18%","18.00","2888.11","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1985","270","5160","2021-08-19 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","48.00","8886.53","main","1","GST@18%","18.00","1599.58","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1986","270","5160","2021-08-19 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","168.00","24192.00","main","1","GST@18%","18.00","4354.56","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1987","270","5160","2021-08-19 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1988","270","5160","2021-08-19 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1989","270","5160","2021-08-19 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","2961.79","main","1","GST@18%","18.00","533.12","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1990","270","5160","2021-08-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","60.00","10368.00","main","1","GST@18%","18.00","1866.24","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1991","270","5160","2021-08-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","12.00","6220.80","main","1","GST@18%","18.00","1119.74","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1992","270","5160","2021-08-19 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","562.50","10.00","5400.00","main","1","GST@18%","18.00","972.00","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1993","270","5160","2021-08-19 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","72.00","12096.00","main","1","GST@18%","18.00","2177.28","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1994","270","5160","2021-08-19 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","42.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1995","270","5160","2021-08-19 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","96.00","24685.06","main","1","GST@18%","18.00","4443.31","0.00","::1","2021-08-25 17:43:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1996","271","5161","2021-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","14217.98","main","1","GST@18%","18.00","2559.24","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1997","271","5161","2021-08-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","160.00","29621.76","main","1","GST@18%","18.00","5331.92","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1998","271","5161","2021-08-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("1999","271","5161","2021-08-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2000","271","5161","2021-08-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2001","271","5161","2021-08-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4444.42","main","1","GST@18%","18.00","800.00","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2002","271","5161","2021-08-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2003","271","5161","2021-08-19 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","300.00","24.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2004","271","5161","2021-08-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","336.00","67382.78","main","1","GST@18%","18.00","12128.90","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2005","271","5161","2021-08-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","24.00","14810.11","main","1","GST@18%","18.00","2665.82","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2006","271","5161","2021-08-19 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","72.00","25920.00","main","1","GST@18%","18.00","4665.60","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2007","271","5161","2021-08-19 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","144.00","26894.59","main","1","GST@18%","18.00","4841.03","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2008","271","5161","2021-08-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2009","271","5161","2021-08-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2010","271","5161","2021-08-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","72.00","16588.80","main","1","GST@18%","18.00","2985.98","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2011","271","5161","2021-08-19 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","96.00","18432.00","main","1","GST@18%","18.00","3317.76","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2012","271","5161","2021-08-19 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","120.00","23040.00","main","1","GST@18%","18.00","4147.20","0.00","::1","2021-08-25 17:49:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2013","272","5162","2021-08-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","18.00","799.20","main","1","GST@18%","18.00","143.86","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2014","272","5162","2021-08-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","163.00","30177.17","main","1","GST@18%","18.00","5431.89","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2015","272","5162","2021-08-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","2962.94","main","1","GST@18%","18.00","533.33","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2016","272","5162","2021-08-30 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","259.85","16.00","3991.30","main","1","GST@18%","18.00","718.43","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2017","272","5162","2021-08-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","313.65","24.00","7226.50","main","1","GST@18%","18.00","1300.77","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2018","272","5162","2021-08-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","72.00","33322.75","main","1","GST@18%","18.00","5998.10","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2019","272","5162","2021-08-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","36.00","8294.40","main","1","GST@18%","18.00","1492.99","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2020","272","5162","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","966.00","193725.50","main","1","GST@18%","18.00","34870.59","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2021","272","5162","2021-08-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2022","272","5162","2021-08-30 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","171.45","6.00","987.55","main","1","GST@18%","18.00","177.76","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2023","272","5162","2021-08-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","247.00","68801.85","main","1","GST@18%","18.00","12384.33","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2024","272","5162","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","60.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2025","272","5162","2021-08-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","12.00","4320.00","main","1","GST@18%","18.00","777.60","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2026","272","5162","2021-08-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2027","272","5162","2021-08-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","48.00","16045.06","main","1","GST@18%","18.00","2888.11","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2028","272","5162","2021-08-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","80.00","37440.00","main","1","GST@18%","18.00","6739.20","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2029","272","5162","2021-08-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2030","272","5162","2021-08-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","12.00","3703.10","main","1","GST@18%","18.00","666.56","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2031","272","5162","2021-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","489.00","98582.40","main","1","GST@18%","18.00","17744.83","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2032","272","5162","2021-08-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2033","272","5162","2021-08-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","562.50","24.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2034","272","5162","2021-08-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","66.00","11088.00","main","1","GST@18%","18.00","1995.84","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2035","272","5162","2021-08-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","162.00","31104.00","main","1","GST@18%","18.00","5598.72","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2036","272","5162","2021-08-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2037","272","5162","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","6.00","1152.00","main","1","GST@18%","18.00","207.36","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2038","272","5162","2021-08-30 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","297.15","24.00","6846.34","main","1","GST@18%","18.00","1232.34","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2039","272","5162","2021-08-30 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","297.15","24.00","6846.34","main","1","GST@18%","18.00","1232.34","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2040","272","5162","2021-08-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","297.15","72.00","20539.01","main","1","GST@18%","18.00","3697.02","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2041","272","5162","2021-08-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","594.35","144.00","82162.94","main","1","GST@18%","18.00","14789.33","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2042","272","5162","2021-08-30 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","90.80","24.00","2092.03","main","1","GST@18%","18.00","376.57","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2043","272","5162","2021-08-30 00:00:00","304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","99.05","24.00","2282.11","main","1","GST@18%","18.00","410.78","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2044","272","5162","2021-08-30 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","74.30","24.00","1711.87","main","1","GST@18%","18.00","308.14","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2045","272","5162","2021-08-30 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","26.45","24.00","609.41","main","1","GST@18%","18.00","109.69","0.00","::1","2021-09-07 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2046","273","5163","2021-08-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2047","273","5163","2021-08-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3495.17","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2048","273","5163","2021-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2049","273","5163","2021-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","96.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2050","273","5163","2021-08-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","20.00","2039.04","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-07 12:55:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2051","274","5164","2021-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","192.00","41472.00","main","1","GST@18%","18.00","7464.96","0.00","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2052","274","5164","2021-08-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","384.00","35555.33","main","1","GST@18%","18.00","6399.96","0.00","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2053","274","5164","2021-08-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","12.00","4320.00","main","1","GST@18%","18.00","777.60","0.00","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2054","274","5164","2021-08-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","33.00","25454.88","main","1","GST@18%","18.00","4581.88","0.00","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2055","274","5164","2021-08-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-09-09 11:53:28","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2056","275","5165","2021-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","48.00","4476.67","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-09 11:55:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2057","275","5165","2021-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-09 11:55:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2058","275","5165","2021-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-09 11:55:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2059","276","5164","2021-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","192.00","41472.00","main","1","GST@18%","18.00","7464.96","0.00","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2060","276","5164","2021-08-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","384.00","35555.33","main","1","GST@18%","18.00","6399.96","0.00","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2061","276","5164","2021-08-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","12.00","4320.00","main","1","GST@18%","18.00","777.60","0.00","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2062","276","5164","2021-08-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","33.00","25454.88","main","1","GST@18%","18.00","4581.88","0.00","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2063","276","5164","2021-08-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-09-09 11:57:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2064","277","5166","2021-09-11 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","144.00","16326.14","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2065","277","5166","2021-09-11 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2066","277","5166","2021-09-11 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","320.00","32624.64","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2067","277","5166","2021-09-11 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","106.20","192.00","19574.78","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2068","277","5166","2021-09-11 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","280.00","35683.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 18:59:00","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2069","278","5166","2021-09-11 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","144.00","16326.14","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2070","278","5166","2021-09-11 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2071","278","5166","2021-09-11 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","320.00","32624.64","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2072","278","5166","2021-09-11 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","106.20","192.00","19574.78","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2073","278","5166","2021-09-11 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","280.00","35683.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-21 19:02:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2074","279","5167","2021-09-11 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","14217.98","main","1","GST@18%","18.00","2559.24","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2075","279","5167","2021-09-11 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","36.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2076","279","5167","2021-09-11 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9216.00","main","1","GST@18%","18.00","1658.88","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2077","279","5167","2021-09-11 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","168.00","38876.54","main","1","GST@18%","18.00","6997.78","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2078","279","5167","2021-09-11 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","30.00","1002.24","main","1","GST@18%","18.00","180.40","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2079","279","5167","2021-09-11 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","42.00","14039.42","main","1","GST@18%","18.00","2527.10","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2080","279","5167","2021-09-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","32.00","7372.80","main","1","GST@18%","18.00","1327.10","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2081","279","5167","2021-09-11 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","48.00","12218.11","main","1","GST@18%","18.00","2199.26","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2082","279","5167","2021-09-11 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","103.00","63560.06","main","1","GST@18%","18.00","11440.81","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2083","279","5167","2021-09-11 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","36.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2084","279","5167","2021-09-11 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","84.00","30240.00","main","1","GST@18%","18.00","5443.20","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2085","279","5167","2021-09-11 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","120.00","22216.32","main","1","GST@18%","18.00","3998.94","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2086","279","5167","2021-09-11 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","65.00","50138.40","main","1","GST@18%","18.00","9024.91","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2087","279","5167","2021-09-11 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4147.20","main","1","GST@18%","18.00","746.50","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2088","279","5167","2021-09-11 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2089","279","5167","2021-09-11 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","36.00","18662.40","main","1","GST@18%","18.00","3359.23","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2090","279","5167","2021-09-11 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4032.00","main","1","GST@18%","18.00","725.76","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2091","279","5167","2021-09-11 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","32.00","6144.00","main","1","GST@18%","18.00","1105.92","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2092","279","5167","2021-09-11 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","120.00","30856.32","main","1","GST@18%","18.00","5554.14","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2093","279","5167","2021-09-11 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","192.00","14201.86","main","1","GST@18%","18.00","2556.33","0.00","::1","2021-09-21 19:45:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2094","280","5168","2021-09-11 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","200.00","37027.20","main","1","GST@18%","18.00","6664.90","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2095","280","5168","2021-09-11 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2096","280","5168","2021-09-11 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","72.00","33322.75","main","1","GST@18%","18.00","5998.10","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2097","280","5168","2021-09-11 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","1008.00","202148.35","main","1","GST@18%","18.00","36386.70","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2098","280","5168","2021-09-11 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","480.00","128355.84","main","1","GST@18%","18.00","23104.05","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2099","280","5168","2021-09-11 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2100","280","5168","2021-09-11 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","1392.00","280627.20","main","1","GST@18%","18.00","50512.90","0.00","::1","2021-09-21 19:48:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2101","281","5169","2021-09-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","240.00","71089.92","main","1","GST@18%","18.00","12796.19","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2102","281","5169","2021-09-25 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","212.00","39248.83","main","1","GST@18%","18.00","7064.79","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2103","281","5169","2021-09-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","6.00","1440.00","main","1","GST@18%","18.00","259.20","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2104","281","5169","2021-09-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","144.00","27648.00","main","1","GST@18%","18.00","4976.64","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2105","281","5169","2021-09-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","96.00","5925.89","main","1","GST@18%","18.00","1066.66","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2106","281","5169","2021-09-25 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","18.00","601.34","main","1","GST@18%","18.00","108.24","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2107","281","5169","2021-09-25 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","27.00","9025.34","main","1","GST@18%","18.00","1624.56","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2108","281","5169","2021-09-25 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","10368.00","main","1","GST@18%","18.00","1866.24","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2109","281","5169","2021-09-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","144.00","66645.50","main","1","GST@18%","18.00","11996.19","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2110","281","5169","2021-09-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","144.00","33177.60","main","1","GST@18%","18.00","5971.97","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2111","281","5169","2021-09-25 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2112","281","5169","2021-09-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","312.00","83431.30","main","1","GST@18%","18.00","15017.63","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2113","281","5169","2021-09-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","227.00","140078.98","main","1","GST@18%","18.00","25214.22","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2114","281","5169","2021-09-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2115","281","5169","2021-09-25 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2116","281","5169","2021-09-25 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2117","281","5169","2021-09-25 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4443.26","main","1","GST@18%","18.00","799.79","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2118","281","5169","2021-09-25 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","48.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2119","281","5169","2021-09-25 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","72.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2120","281","5169","2021-09-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","72.00","55537.92","main","1","GST@18%","18.00","9996.83","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2121","281","5169","2021-09-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2122","281","5169","2021-09-25 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2123","281","5169","2021-09-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7406.21","main","1","GST@18%","18.00","1333.12","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2124","281","5169","2021-09-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2125","281","5169","2021-09-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","192.00","33177.60","main","1","GST@18%","18.00","5971.97","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2126","281","5169","2021-09-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2127","281","5169","2021-09-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2128","281","5169","2021-09-25 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","24.00","4032.00","main","1","GST@18%","18.00","725.76","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2129","281","5169","2021-09-25 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","254.00","48768.00","main","1","GST@18%","18.00","8778.24","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2130","281","5169","2021-09-25 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","36.00","6912.00","main","1","GST@18%","18.00","1244.16","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2131","281","5169","2021-09-25 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2132","281","5169","2021-09-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","24.00","6171.26","main","1","GST@18%","18.00","1110.83","0.00","::1","2021-09-27 22:59:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2133","282","5170","2021-09-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2134","282","5170","2021-09-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","96.00","6990.34","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2135","282","5170","2021-09-25 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","106.20","185.00","18861.12","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2136","282","5170","2021-09-25 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","156.00","14549.18","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2137","282","5170","2021-09-25 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","445.00","56710.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-09-27 23:02:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2138","283","5171","2021-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","167.00","30917.71","main","1","GST@18%","18.00","5565.19","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2139","283","5171","2021-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2140","283","5171","2021-09-30 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","60.00","2004.48","main","1","GST@18%","18.00","360.81","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2141","283","5171","2021-09-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","30.00","10028.16","main","1","GST@18%","18.00","1805.07","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2142","283","5171","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","312.00","62569.73","main","1","GST@18%","18.00","11262.55","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2143","283","5171","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","300.00","80222.40","main","1","GST@18%","18.00","14440.03","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2144","283","5171","2021-09-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2145","283","5171","2021-09-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2146","283","5171","2021-09-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","192.00","27648.00","main","1","GST@18%","18.00","4976.64","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2147","283","5171","2021-09-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","562.50","24.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2148","283","5171","2021-09-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","72.00","12096.00","main","1","GST@18%","18.00","2177.28","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2149","283","5171","2021-09-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","24.00","6171.26","main","1","GST@18%","18.00","1110.83","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2150","283","5171","2021-09-30 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","297.15","12.00","3423.17","main","1","GST@18%","18.00","616.17","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2151","283","5171","2021-09-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","297.15","24.00","6846.34","main","1","GST@18%","18.00","1232.34","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2152","283","5171","2021-09-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2153","283","5171","2021-09-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2154","283","5171","2021-09-30 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","49.00","72.00","3386.88","main","1","GST@18%","18.00","609.64","0.00","::1","2021-10-07 21:23:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2155","284","5172","2021-09-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","14217.98","main","1","GST@18%","18.00","2559.24","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2156","284","5172","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2157","284","5172","2021-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2158","284","5172","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2159","284","5172","2021-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","144.00","17770.75","main","1","GST@18%","18.00","3198.74","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2160","284","5172","2021-09-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","5923.58","main","1","GST@18%","18.00","1066.24","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2161","284","5172","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2162","284","5172","2021-09-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2163","284","5172","2021-09-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","::1","2021-10-07 21:25:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2164","285","5173","2021-09-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","118.00","75.00","8496.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2165","285","5173","2021-09-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2166","285","5173","2021-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","96.00","40780.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2167","285","5173","2021-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","144.00","30585.60","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2168","285","5173","2021-09-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","96.00","8953.34","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2169","285","5173","2021-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","405.00","51613.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-07 21:26:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2170","286","5174","2021-10-08 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-16 18:43:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2171","286","5174","2021-10-08 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","59.05","48.00","2721.02","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-16 18:43:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2172","286","5174","2021-10-08 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","20.00","2548.80","main","5","GST@0%","0.00","0.00","0.00","::1","2021-10-16 18:43:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2173","287","5175","2021-10-08 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","10.00","3342.72","main","1","GST@18%","18.00","601.69","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2174","287","5175","2021-10-08 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","10.00","2304.00","main","1","GST@18%","18.00","414.72","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2175","287","5175","2021-10-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","192.00","38504.45","main","1","GST@18%","18.00","6930.80","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2176","287","5175","2021-10-08 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2177","287","5175","2021-10-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","16.00","4278.53","main","1","GST@18%","18.00","770.14","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2178","287","5175","2021-10-08 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","10.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2179","287","5175","2021-10-08 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","11.00","1584.00","main","1","GST@18%","18.00","285.12","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2180","287","5175","2021-10-08 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2181","287","5175","2021-10-08 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","4.00","1234.37","main","1","GST@18%","18.00","222.19","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2182","287","5175","2021-10-08 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","72.00","14515.20","main","1","GST@18%","18.00","2612.74","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2183","287","5175","2021-10-08 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2184","287","5175","2021-10-08 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4147.20","main","1","GST@18%","18.00","746.50","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2185","287","5175","2021-10-08 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","562.50","24.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2186","287","5175","2021-10-08 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2187","287","5175","2021-10-08 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","48.00","12342.53","main","1","GST@18%","18.00","2221.66","0.00","::1","2021-10-16 19:04:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2188","288","5176","2021-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2189","288","5176","2021-10-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","24.00","5097.60","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2190","288","5176","2021-10-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","80.00","13593.60","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2191","288","5176","2021-10-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","96.00","8953.34","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2192","288","5176","2021-10-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","225.00","28674.00","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2193","288","5176","2021-10-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","9976.32","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-11 17:18:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2194","289","5177","2021-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2195","289","5177","2021-10-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","106.60","24.00","2456.06","main","1","GST@18%","18.00","442.09","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2196","289","5177","2021-10-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2197","289","5177","2021-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2198","289","5177","2021-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","48.00","14662.66","main","1","GST@18%","18.00","2639.28","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2199","289","5177","2021-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","480.00","96261.12","main","1","GST@18%","18.00","17327.00","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2200","289","5177","2021-10-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","106.00","65411.33","main","1","GST@18%","18.00","11774.04","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2201","289","5177","2021-10-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2202","289","5177","2021-10-31 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","10.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2203","289","5177","2021-10-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2204","289","5177","2021-10-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2205","289","5177","2021-10-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","48.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2206","289","5177","2021-10-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2207","289","5177","2021-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2208","289","5177","2021-10-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7406.21","main","1","GST@18%","18.00","1333.12","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2209","289","5177","2021-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2210","289","5177","2021-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4147.20","main","1","GST@18%","18.00","746.50","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2211","289","5177","2021-10-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2212","289","5177","2021-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2213","289","5177","2021-10-31 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","220.10","120.00","25355.52","main","1","GST@18%","18.00","4563.99","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2214","289","5177","2021-10-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","24.00","4032.00","main","1","GST@18%","18.00","725.76","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2215","289","5177","2021-10-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","96.00","24685.06","main","1","GST@18%","18.00","4443.31","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2216","289","5177","2021-10-31 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","297.15","21.00","5990.54","main","1","GST@18%","18.00","1078.30","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2217","289","5177","2021-10-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","30.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2218","289","5177","2021-10-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","40.00","7680.00","main","1","GST@18%","18.00","1382.40","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2219","289","5177","2021-10-31 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","74.30","48.00","3423.74","main","1","GST@18%","18.00","616.27","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2220","289","5177","2021-10-31 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","26.45","36.00","914.11","main","1","GST@18%","18.00","164.54","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2221","289","5177","2021-10-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7286.40","main","1","GST@18%","18.00","1311.55","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2222","289","5177","2021-10-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","324.00","59984.06","main","1","GST@18%","18.00","10797.13","0.00","192.168.0.20","2021-11-11 17:29:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2223","290","5178","2021-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-13 13:40:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2224","290","5178","2021-10-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","72.00","15292.80","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-13 13:40:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2225","290","5178","2021-10-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","192.00","17906.69","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-11-13 13:40:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2226","291","5179","2021-10-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","106.60","24.00","2456.06","main","1","GST@18%","18.00","442.09","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2227","291","5179","2021-10-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","48.00","16045.06","main","1","GST@18%","18.00","2888.11","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2228","291","5179","2021-10-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","22.00","5280.00","main","1","GST@18%","18.00","950.40","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2229","291","5179","2021-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11107.58","main","1","GST@18%","18.00","1999.36","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2230","291","5179","2021-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","96.00","29325.31","main","1","GST@18%","18.00","5278.56","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2231","291","5179","2021-10-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","106.00","65411.33","main","1","GST@18%","18.00","11774.04","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2232","291","5179","2021-10-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","24.00","8022.53","main","1","GST@18%","18.00","1444.06","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2233","291","5179","2021-10-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2234","291","5179","2021-10-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2235","291","5179","2021-10-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7406.21","main","1","GST@18%","18.00","1333.12","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2236","291","5179","2021-10-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","73.00","14716.80","main","1","GST@18%","18.00","2649.02","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2237","291","5179","2021-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24883.20","main","1","GST@18%","18.00","4478.98","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2238","291","5179","2021-10-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11059.20","main","1","GST@18%","18.00","1990.66","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2239","291","5179","2021-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2240","291","5179","2021-10-31 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","220.10","120.00","25355.52","main","1","GST@18%","18.00","4563.99","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2241","291","5179","2021-10-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","185.00","35520.00","main","1","GST@18%","18.00","6393.60","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2242","291","5179","2021-10-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","96.00","24685.06","main","1","GST@18%","18.00","4443.31","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2243","291","5179","2021-10-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","30.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2244","291","5179","2021-10-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","40.00","7680.00","main","1","GST@18%","18.00","1382.40","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2245","291","5179","2021-10-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","77.05","96.00","5917.44","main","1","GST@18%","18.00","1065.14","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2246","291","5179","2021-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","48.00","37025.28","main","1","GST@18%","18.00","6664.55","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2247","291","5179","2021-10-31 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","74.30","48.00","3423.74","main","1","GST@18%","18.00","616.27","0.00","192.168.0.20","2021-11-13 13:46:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2248","292","5180","2021-11-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","96.00","42480.00","main","5","GST@0%","0.00","0.00","0.00","::1","2021-11-22 16:52:20","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2249","293","5181","2021-11-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","192.00","23447.52","main","1","GST@18%","18.00","4220.55","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2250","293","5181","2021-11-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","120.00","30000.00","main","1","GST@18%","18.00","5400.00","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2251","293","5181","2021-11-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8796.24","main","1","GST@18%","18.00","1583.32","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2252","293","5181","2021-11-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2253","293","5181","2021-11-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","240.00","47629.20","main","1","GST@18%","18.00","8573.26","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2254","293","5181","2021-11-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2255","293","5181","2021-11-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2256","293","5181","2021-11-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","6.00","2250.00","main","1","GST@18%","18.00","405.00","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2257","293","5181","2021-11-16 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","34.00","16575.00","main","1","GST@18%","18.00","2983.50","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2258","293","5181","2021-11-16 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4669.20","main","1","GST@18%","18.00","840.46","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2259","293","5181","2021-11-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2260","293","5181","2021-11-16 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2261","293","5181","2021-11-16 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","10.00","1995.00","main","1","GST@18%","18.00","359.10","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2262","293","5181","2021-11-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","36.00","19440.00","main","1","GST@18%","18.00","3499.20","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2263","293","5181","2021-11-16 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2264","293","5181","2021-11-16 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","297.15","36.00","10697.40","main","1","GST@18%","18.00","1925.53","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2265","293","5181","2021-11-16 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","297.15","36.00","10697.40","main","1","GST@18%","18.00","1925.53","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2266","293","5181","2021-11-16 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","24.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2021-11-22 16:58:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2267","294","5182","2021-11-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","12.00","910.20","main","5","GST@0%","0.00","0.00","0.00","::1","2021-11-30 09:27:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2268","294","5182","2021-11-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","75.00","9458.44","main","5","GST@0%","0.00","0.00","0.00","::1","2021-11-30 09:27:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2269","295","5183","2021-11-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","86.00","16585.10","main","1","GST@18%","18.00","2985.32","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2270","295","5183","2021-11-26 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","18.00","4338.90","main","1","GST@18%","18.00","781.00","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2271","295","5183","2021-11-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","48.00","3086.40","main","1","GST@18%","18.00","555.55","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2272","295","5183","2021-11-26 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","313.65","84.00","26346.60","main","1","GST@18%","18.00","4742.39","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2273","295","5183","2021-11-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8796.24","main","1","GST@18%","18.00","1583.32","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2274","295","5183","2021-11-26 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","96.00","30547.20","main","1","GST@18%","18.00","5498.50","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2275","295","5183","2021-11-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2276","295","5183","2021-11-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","216.00","42866.28","main","1","GST@18%","18.00","7715.93","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2277","295","5183","2021-11-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","144.00","40111.20","main","1","GST@18%","18.00","7220.02","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2278","295","5183","2021-11-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","24.00","15427.20","main","1","GST@18%","18.00","2776.90","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2279","295","5183","2021-11-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","7.00","2625.00","main","1","GST@18%","18.00","472.50","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2280","295","5183","2021-11-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","26.00","9750.00","main","1","GST@18%","18.00","1755.00","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2281","295","5183","2021-11-26 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","23.00","11212.50","main","1","GST@18%","18.00","2018.25","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2282","295","5183","2021-11-26 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","18.00","6750.00","main","1","GST@18%","18.00","1215.00","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2283","295","5183","2021-11-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","9338.40","main","1","GST@18%","18.00","1680.91","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2284","295","5183","2021-11-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2285","295","5183","2021-11-26 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","220.10","60.00","12545.70","main","1","GST@18%","18.00","2258.23","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2286","295","5183","2021-11-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2287","295","5183","2021-11-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2288","295","5183","2021-11-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","25.00","5000.00","main","1","GST@18%","18.00","900.00","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2289","295","5183","2021-11-26 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","297.15","48.00","14263.20","main","1","GST@18%","18.00","2567.38","0.00","::1","2021-11-30 09:36:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2290","296","5184","2021-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1820.40","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-09 17:05:29","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2291","296","5184","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","72.00","31860.00","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-09 17:05:29","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2292","296","5184","2021-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","360.00","45400.50","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-09 17:05:29","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2293","297","5185","2021-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","12.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2294","297","5185","2021-11-30 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","12.00","417.60","main","1","GST@18%","18.00","75.17","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2295","297","5185","2021-11-30 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","106.60","48.00","5116.80","main","1","GST@18%","18.00","921.02","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2296","297","5185","2021-11-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","24.00","8356.80","main","1","GST@18%","18.00","1504.22","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2297","297","5185","2021-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","72.00","34711.20","main","1","GST@18%","18.00","6248.02","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2298","297","5185","2021-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","19.00","6045.80","main","1","GST@18%","18.00","1088.24","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2299","297","5185","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","432.00","85732.56","main","1","GST@18%","18.00","15431.86","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2300","297","5185","2021-11-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","48.00","12727.20","main","1","GST@18%","18.00","2290.90","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2301","297","5185","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","72.00","20055.60","main","1","GST@18%","18.00","3610.01","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2302","297","5185","2021-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","50.00","32140.00","main","1","GST@18%","18.00","5785.20","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2303","297","5185","2021-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4669.20","main","1","GST@18%","18.00","840.46","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2304","297","5185","2021-11-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","72.00","13885.20","main","1","GST@18%","18.00","2499.34","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2305","297","5185","2021-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","19284.00","main","1","GST@18%","18.00","3471.12","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2306","297","5185","2021-11-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2307","297","5185","2021-11-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","384.00","76608.00","main","1","GST@18%","18.00","13789.44","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2308","297","5185","2021-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12960.00","main","1","GST@18%","18.00","2332.80","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2309","297","5185","2021-11-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","264.00","45144.00","main","1","GST@18%","18.00","8125.92","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2310","297","5185","2021-11-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","562.50","48.00","27000.00","main","1","GST@18%","18.00","4860.00","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2311","297","5185","2021-11-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","8.00","1400.00","main","1","GST@18%","18.00","252.00","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2312","297","5185","2021-11-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","72.00","14400.00","main","1","GST@18%","18.00","2592.00","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2313","297","5185","2021-11-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","24.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2314","297","5185","2021-11-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","60.00","12000.00","main","1","GST@18%","18.00","2160.00","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2315","297","5185","2021-11-30 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","49.00","72.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2316","297","5185","2021-11-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","192.00","15840.00","main","1","GST@18%","18.00","2851.20","0.00","192.168.0.20","2021-12-09 17:11:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2317","298","5186","2021-12-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","28.00","5183.81","main","1","GST@18%","18.00","933.09","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2318","298","5186","2021-12-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","36.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2319","298","5186","2021-12-17 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","96.00","5925.89","main","1","GST@18%","18.00","1066.66","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2320","298","5186","2021-12-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","10368.00","main","1","GST@18%","18.00","1866.24","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2321","298","5186","2021-12-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","12.00","2406.53","main","1","GST@18%","18.00","433.18","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2322","298","5186","2021-12-17 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","84.00","30240.00","main","1","GST@18%","18.00","5443.20","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2323","298","5186","2021-12-17 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","240.00","34560.00","main","1","GST@18%","18.00","6220.80","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2324","298","5186","2021-12-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12441.60","main","1","GST@18%","18.00","2239.49","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2325","298","5186","2021-12-17 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","48.00","8064.00","main","1","GST@18%","18.00","1451.52","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2326","298","5186","2021-12-17 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","6.00","1008.00","main","1","GST@18%","18.00","181.44","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2327","298","5186","2021-12-17 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","132.00","25344.00","main","1","GST@18%","18.00","4561.92","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2328","298","5186","2021-12-17 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","2.00","514.27","main","1","GST@18%","18.00","92.57","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2329","298","5186","2021-12-17 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","15.00","2880.00","main","1","GST@18%","18.00","518.40","0.00","192.168.0.20","2021-12-21 21:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2330","299","5187","2021-12-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","500.00","30264.00","main","4","GST@5%","5.00","1513.20","0.00","192.168.0.20","2021-12-21 21:04:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2331","300","5188","2021-12-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","24.00","1747.58","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-21 21:06:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2332","300","5188","2021-12-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","96.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-21 21:06:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2333","300","5188","2021-12-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","12.00","2039.04","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-21 21:06:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2334","300","5188","2021-12-17 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","85.00","10832.40","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-21 21:06:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2335","301","5189","2021-12-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3495.17","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-29 21:06:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2336","301","5189","2021-12-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","48.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-29 21:06:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2337","301","5189","2021-12-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","97.15","144.00","13430.02","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-29 21:06:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2338","301","5189","2021-12-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","255.00","32497.20","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2021-12-29 21:06:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2339","302","5190","2021-12-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11847.17","main","1","GST@18%","18.00","2132.49","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2340","302","5190","2021-12-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","18.00","6016.90","main","1","GST@18%","18.00","1083.04","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2341","302","5190","2021-12-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","24.00","5184.00","main","1","GST@18%","18.00","933.12","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2342","302","5190","2021-12-27 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","30.00","9164.16","main","1","GST@18%","18.00","1649.55","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2343","302","5190","2021-12-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","302.00","80757.22","main","1","GST@18%","18.00","14536.30","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2344","302","5190","2021-12-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","6.00","3702.53","main","1","GST@18%","18.00","666.46","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2345","302","5190","2021-12-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","24.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2346","302","5190","2021-12-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4482.43","main","1","GST@18%","18.00","806.84","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2347","302","5190","2021-12-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","144.00","20736.00","main","1","GST@18%","18.00","3732.48","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2348","302","5190","2021-12-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","24.00","18512.64","main","1","GST@18%","18.00","3332.28","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2349","302","5190","2021-12-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2350","302","5190","2021-12-27 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","72.00","18513.79","main","1","GST@18%","18.00","3332.48","0.00","192.168.0.20","2021-12-29 21:13:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2351","303","5191","2021-12-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","9976.32","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-03 22:28:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2352","304","5192","2021-12-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","1250.00","75660.00","main","4","GST@5%","5.00","3783.00","0.00","192.168.0.20","2022-01-03 22:30:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2353","305","5193","2021-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","35.00","16198.56","main","1","GST@18%","18.00","2915.74","0.00","192.168.0.20","2022-01-03 22:39:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2354","305","5193","2021-12-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","6.00","1832.83","main","1","GST@18%","18.00","329.91","0.00","192.168.0.20","2022-01-03 22:39:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2355","305","5193","2021-12-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","9.00","4665.60","main","1","GST@18%","18.00","839.81","0.00","192.168.0.20","2022-01-03 22:39:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2356","305","5193","2021-12-30 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","49.00","72.00","3386.88","main","1","GST@18%","18.00","609.64","0.00","192.168.0.20","2022-01-03 22:39:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2357","306","5194","2021-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","120.00","22216.32","main","1","GST@18%","18.00","3998.94","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2358","306","5194","2021-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4608.00","main","1","GST@18%","18.00","829.44","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2359","306","5194","2021-12-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","144.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2360","306","5194","2021-12-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","59.00","19722.05","main","1","GST@18%","18.00","3549.97","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2361","306","5194","2021-12-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","15.00","3600.00","main","1","GST@18%","18.00","648.00","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2362","306","5194","2021-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8888.83","main","1","GST@18%","18.00","1599.99","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2363","306","5194","2021-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","72.00","33322.75","main","1","GST@18%","18.00","5998.10","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2364","306","5194","2021-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2365","306","5194","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","80.00","16043.52","main","1","GST@18%","18.00","2887.83","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2366","306","5194","2021-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6109.06","main","1","GST@18%","18.00","1099.63","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2367","306","5194","2021-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","348.00","93057.98","main","1","GST@18%","18.00","16750.44","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2368","306","5194","2021-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","72.00","44430.34","main","1","GST@18%","18.00","7997.46","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2369","306","5194","2021-12-31 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","18.00","6480.00","main","1","GST@18%","18.00","1166.40","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2370","306","5194","2021-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","348.20","48.00","16045.06","main","1","GST@18%","18.00","2888.11","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2371","306","5194","2021-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","48.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2372","306","5194","2021-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","78.00","28080.00","main","1","GST@18%","18.00","5054.40","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2373","306","5194","2021-12-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","8964.86","main","1","GST@18%","18.00","1613.67","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2374","306","5194","2021-12-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","72.00","13329.79","main","1","GST@18%","18.00","2399.36","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2375","306","5194","2021-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","240.00","34560.00","main","1","GST@18%","18.00","6220.80","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2376","306","5194","2021-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2377","306","5194","2021-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","803.50","15.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2378","306","5194","2021-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","192.00","23694.34","main","1","GST@18%","18.00","4264.98","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2379","306","5194","2021-12-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7406.21","main","1","GST@18%","18.00","1333.12","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2380","306","5194","2021-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","24.00","4838.40","main","1","GST@18%","18.00","870.91","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2381","306","5194","2021-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","96.00","49766.40","main","1","GST@18%","18.00","8957.95","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2382","306","5194","2021-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4147.20","main","1","GST@18%","18.00","746.50","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2383","306","5194","2021-12-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5529.60","main","1","GST@18%","18.00","995.33","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2384","306","5194","2021-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9331.20","main","1","GST@18%","18.00","1679.62","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2385","306","5194","2021-12-31 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","220.10","60.00","12677.76","main","1","GST@18%","18.00","2282.00","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2386","306","5194","2021-12-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","96.00","16128.00","main","1","GST@18%","18.00","2903.04","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2387","306","5194","2021-12-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","18.00","3024.00","main","1","GST@18%","18.00","544.32","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2388","306","5194","2021-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","300.00","57600.00","main","1","GST@18%","18.00","10368.00","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2389","306","5194","2021-12-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","96.00","24685.06","main","1","GST@18%","18.00","4443.31","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2390","306","5194","2021-12-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","120.00","23040.00","main","1","GST@18%","18.00","4147.20","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2391","306","5194","2021-12-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","144.00","27648.00","main","1","GST@18%","18.00","4976.64","0.00","192.168.0.20","2022-01-15 21:58:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2392","307","5195","2021-12-31 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","118.00","75.00","8496.00","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2393","307","5195","2021-12-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5442.05","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2394","307","5195","2021-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20390.40","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2395","307","5195","2021-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","221.25","216.00","45878.40","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2396","307","5195","2021-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","80.00","10195.20","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2397","307","5195","2021-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","64.95","160.00","9976.32","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-15 22:02:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2398","308","5196","2022-01-12 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","401.75","36.00","14463.00","main","1","GST@18%","18.00","2603.34","0.00","192.168.0.20","2022-01-20 20:01:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2399","308","5196","2022-01-12 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","48.00","16713.60","main","1","GST@18%","18.00","3008.45","0.00","192.168.0.20","2022-01-20 20:01:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2400","308","5196","2022-01-12 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","192.168.0.20","2022-01-20 20:01:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2401","309","5197","2022-01-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","168.00","20516.58","main","1","GST@18%","18.00","3692.98","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2402","309","5197","2022-01-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2403","309","5197","2022-01-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","984.00","195279.72","main","1","GST@18%","18.00","35150.35","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2404","309","5197","2022-01-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","52.00","33425.60","main","1","GST@18%","18.00","6016.61","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2405","309","5197","2022-01-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","50.00","18750.00","main","1","GST@18%","18.00","3375.00","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2406","309","5197","2022-01-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","2930.94","main","1","GST@18%","18.00","527.57","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2407","309","5197","2022-01-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","24.00","4788.00","main","1","GST@18%","18.00","861.84","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2408","309","5197","2022-01-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2409","309","5197","2022-01-18 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","26.45","24.00","634.80","main","1","GST@18%","18.00","114.26","0.00","192.168.0.20","2022-01-20 20:09:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2410","310","5198","2022-01-18 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","7080.00","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-20 20:12:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2411","310","5198","2022-01-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","520.00","65578.50","main","5","GST@0%","0.00","0.00","0.00","192.168.0.20","2022-01-20 20:12:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2412","311","5199","2022-01-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2834.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2413","311","5199","2022-01-31 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","59.05","24.00","1417.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2414","311","5199","2022-01-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3640.80","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2415","311","5199","2022-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","21240.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2416","311","5199","2022-01-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","7080.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2417","311","5199","2022-01-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","48.00","4663.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2418","311","5199","2022-01-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","635.00","80081.44","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-06 22:06:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2419","312","5200","2022-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","384.00","46895.04","main","1","GST@18%","18.00","8441.11","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2420","312","5200","2022-01-31 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","231.45","80.00","18516.00","main","1","GST@18%","18.00","3332.88","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2421","312","5200","2022-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8796.24","main","1","GST@18%","18.00","1583.32","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2422","312","5200","2022-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2423","312","5200","2022-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","1776.00","352456.08","main","1","GST@18%","18.00","63442.09","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2424","312","5200","2022-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","32.00","8913.60","main","1","GST@18%","18.00","1604.45","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2425","312","5200","2022-01-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","72.00","46281.60","main","1","GST@18%","18.00","8330.69","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2426","312","5200","2022-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","6.00","2250.00","main","1","GST@18%","18.00","405.00","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2427","312","5200","2022-01-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","18.00","6750.00","main","1","GST@18%","18.00","1215.00","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2428","312","5200","2022-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","384.00","46895.04","main","1","GST@18%","18.00","8441.11","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2429","312","5200","2022-01-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","168.00","33516.00","main","1","GST@18%","18.00","6032.88","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2430","312","5200","2022-01-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","12.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2431","312","5200","2022-01-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","24.00","15428.40","main","1","GST@18%","18.00","2777.11","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2432","312","5200","2022-01-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","48.00","3960.00","main","1","GST@18%","18.00","712.80","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2433","312","5200","2022-01-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","12.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2022-02-06 23:20:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2434","313","5201","2022-02-24 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","401.75","168.00","67494.00","main","1","GST@18%","18.00","12148.92","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2435","313","5201","2022-02-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","140.00","26999.00","main","1","GST@18%","18.00","4859.82","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2436","313","5201","2022-02-24 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","231.45","264.00","61102.80","main","1","GST@18%","18.00","10998.50","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2437","313","5201","2022-02-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9600.00","main","1","GST@18%","18.00","1728.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2438","313","5201","2022-02-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","96.00","21600.00","main","1","GST@18%","18.00","3888.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2439","313","5201","2022-02-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","16.00","4000.00","main","1","GST@18%","18.00","720.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2440","313","5201","2022-02-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2441","313","5201","2022-02-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","6.00","1190.73","main","1","GST@18%","18.00","214.33","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2442","313","5201","2022-02-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2443","313","5201","2022-02-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","52.00","31754.32","main","1","GST@18%","18.00","5715.78","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2444","313","5201","2022-02-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2445","313","5201","2022-02-24 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","66.00","24750.00","main","1","GST@18%","18.00","4455.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2446","313","5201","2022-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4669.20","main","1","GST@18%","18.00","840.46","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2447","313","5201","2022-02-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2448","313","5201","2022-02-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2449","313","5201","2022-02-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2450","313","5201","2022-02-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7714.80","main","1","GST@18%","18.00","1388.66","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2451","313","5201","2022-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24624.00","main","1","GST@18%","18.00","4432.32","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2452","313","5201","2022-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","144.00","25920.00","main","1","GST@18%","18.00","4665.60","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2453","313","5201","2022-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9720.00","main","1","GST@18%","18.00","1749.60","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2454","313","5201","2022-02-24 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2455","313","5201","2022-02-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","16.00","3200.00","main","1","GST@18%","18.00","576.00","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2456","313","5201","2022-02-24 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","72.00","19285.20","main","1","GST@18%","18.00","3471.34","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2457","313","5201","2022-02-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","96.00","61713.60","main","1","GST@18%","18.00","11108.45","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2458","313","5201","2022-02-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7920.00","main","1","GST@18%","18.00","1425.60","0.00","::1","2022-02-28 16:17:02","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2459","314","5202","2022-02-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2834.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-28 16:18:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2460","314","5202","2022-02-24 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","48.00","3640.80","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-28 16:18:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2461","314","5202","2022-02-24 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","7080.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-02-28 16:18:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2462","315","5201","2022-02-24 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","401.75","168.00","67494.00","main","1","GST@18%","18.00","12148.92","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2463","315","5201","2022-02-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","140.00","26999.00","main","1","GST@18%","18.00","4859.82","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2464","315","5201","2022-02-24 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","231.45","264.00","61102.80","main","1","GST@18%","18.00","10998.50","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2465","315","5201","2022-02-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9600.00","main","1","GST@18%","18.00","1728.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2466","315","5201","2022-02-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","96.00","21600.00","main","1","GST@18%","18.00","3888.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2467","315","5201","2022-02-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","16.00","4000.00","main","1","GST@18%","18.00","720.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2468","315","5201","2022-02-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2469","315","5201","2022-02-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","6.00","1190.73","main","1","GST@18%","18.00","214.33","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2470","315","5201","2022-02-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2471","315","5201","2022-02-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","52.00","31754.32","main","1","GST@18%","18.00","5715.78","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2472","315","5201","2022-02-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2473","315","5201","2022-02-24 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","66.00","24750.00","main","1","GST@18%","18.00","4455.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2474","315","5201","2022-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4669.20","main","1","GST@18%","18.00","840.46","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2475","315","5201","2022-02-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2476","315","5201","2022-02-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2477","315","5201","2022-02-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2478","315","5201","2022-02-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7714.80","main","1","GST@18%","18.00","1388.66","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2479","315","5201","2022-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24624.00","main","1","GST@18%","18.00","4432.32","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2480","315","5201","2022-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","144.00","25920.00","main","1","GST@18%","18.00","4665.60","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2481","315","5201","2022-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9720.00","main","1","GST@18%","18.00","1749.60","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2482","315","5201","2022-02-24 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2483","315","5201","2022-02-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","16.00","3200.00","main","1","GST@18%","18.00","576.00","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2484","315","5201","2022-02-24 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","72.00","19285.20","main","1","GST@18%","18.00","3471.34","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2485","315","5201","2022-02-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","96.00","61713.60","main","1","GST@18%","18.00","11108.45","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2486","315","5201","2022-02-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7920.00","main","1","GST@18%","18.00","1425.60","0.00","::1","2022-02-28 16:19:40","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2487","316","5201","2022-02-24 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","401.75","168.00","67494.00","main","1","GST@18%","18.00","12148.92","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2488","316","5201","2022-02-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","140.00","26999.00","main","1","GST@18%","18.00","4859.82","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2489","316","5201","2022-02-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9600.00","main","1","GST@18%","18.00","1728.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2490","316","5201","2022-02-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","96.00","21600.00","main","1","GST@18%","18.00","3888.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2491","316","5201","2022-02-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","16.00","4000.00","main","1","GST@18%","18.00","720.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2492","316","5201","2022-02-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2493","316","5201","2022-02-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","6.00","1190.73","main","1","GST@18%","18.00","214.33","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2494","316","5201","2022-02-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","48.00","13370.40","main","1","GST@18%","18.00","2406.67","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2495","316","5201","2022-02-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","52.00","31754.32","main","1","GST@18%","18.00","5715.78","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2496","316","5201","2022-02-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2497","316","5201","2022-02-24 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","66.00","24750.00","main","1","GST@18%","18.00","4455.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2498","316","5201","2022-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","24.00","4669.20","main","1","GST@18%","18.00","840.46","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2499","316","5201","2022-02-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2500","316","5201","2022-02-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2501","316","5201","2022-02-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6170.40","main","1","GST@18%","18.00","1110.67","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2502","316","5201","2022-02-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7714.80","main","1","GST@18%","18.00","1388.66","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2503","316","5201","2022-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24624.00","main","1","GST@18%","18.00","4432.32","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2504","316","5201","2022-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","144.00","25920.00","main","1","GST@18%","18.00","4665.60","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2505","316","5201","2022-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9720.00","main","1","GST@18%","18.00","1749.60","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2506","316","5201","2022-02-24 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2100.00","main","1","GST@18%","18.00","378.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2507","316","5201","2022-02-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","16.00","3200.00","main","1","GST@18%","18.00","576.00","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2508","316","5201","2022-02-24 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","72.00","19285.20","main","1","GST@18%","18.00","3471.34","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2509","316","5201","2022-02-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","96.00","61713.60","main","1","GST@18%","18.00","11108.45","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2510","316","5201","2022-02-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7920.00","main","1","GST@18%","18.00","1425.60","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2511","316","5201","2022-02-24 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","231.45","264.00","61102.80","main","1","GST@18%","18.00","10998.50","0.00","::1","2022-02-28 16:43:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2512","317","5203","2022-02-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7405.20","main","1","GST@18%","18.00","1332.94","0.00","::1","2022-02-28 20:08:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2513","317","5203","2022-02-25 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","60.00","14463.00","main","1","GST@18%","18.00","2603.34","0.00","::1","2022-02-28 20:08:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2514","318","5204","2022-02-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","1300.00","81965.00","main","4","GST@5%","5.00","4098.25","0.00","::1","2022-02-28 20:09:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2515","319","5205","2022-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","128.55","96.00","11723.76","main","1","GST@18%","18.00","2110.28","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2516","319","5205","2022-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","342.00","85500.00","main","1","GST@18%","18.00","15390.00","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2517","319","5205","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","10800.00","main","1","GST@18%","18.00","1944.00","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2518","319","5205","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4629.60","main","1","GST@18%","18.00","833.33","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2519","319","5205","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","64.00","12701.12","main","1","GST@18%","18.00","2286.20","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2520","319","5205","2022-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","48.00","29311.68","main","1","GST@18%","18.00","5276.10","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2521","319","5205","2022-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","48.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2522","319","5205","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2523","319","5205","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24624.00","main","1","GST@18%","18.00","4432.32","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2524","319","5205","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2022-03-10 15:10:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2525","320","5206","2022-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","97.25","180.00","17505.00","main","1","GST@18%","18.00","3150.90","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2526","320","5206","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","80.00","15428.00","main","1","GST@18%","18.00","2777.04","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2527","320","5206","2022-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","12.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2528","320","5206","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","72.00","16200.00","main","1","GST@18%","18.00","2916.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2529","320","5206","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4629.60","main","1","GST@18%","18.00","833.33","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2530","320","5206","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2531","320","5206","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","62.00","12304.21","main","1","GST@18%","18.00","2214.76","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2532","320","5206","2022-02-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2533","320","5206","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","4.00","1114.20","main","1","GST@18%","18.00","200.56","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2534","320","5206","2022-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","54.00","32975.64","main","1","GST@18%","18.00","5935.62","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2535","320","5206","2022-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2536","320","5206","2022-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","96.00","18676.80","main","1","GST@18%","18.00","3361.82","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2537","320","5206","2022-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4628.40","main","1","GST@18%","18.00","833.11","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2538","320","5206","2022-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","3000.00","main","1","GST@18%","18.00","540.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2539","320","5206","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2540","320","5206","2022-02-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2541","320","5206","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2542","320","5206","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","72.00","36936.00","main","1","GST@18%","18.00","6648.48","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2543","320","5206","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2544","320","5206","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9720.00","main","1","GST@18%","18.00","1749.60","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2545","320","5206","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","96.00","25713.60","main","1","GST@18%","18.00","4628.45","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2546","320","5206","2022-02-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","12.00","2400.00","main","1","GST@18%","18.00","432.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2547","320","5206","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","72.00","46285.20","main","1","GST@18%","18.00","8331.34","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2548","320","5206","2022-02-28 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","339.00","24.00","8136.00","main","1","GST@18%","18.00","1464.48","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2549","320","5206","2022-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","360.00","29700.00","main","1","GST@18%","18.00","5346.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2550","320","5206","2022-02-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","44.00","720.00","31680.00","main","1","GST@18%","18.00","5702.40","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2551","320","5206","2022-02-28 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","26.45","24.00","634.80","main","1","GST@18%","18.00","114.26","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2552","320","5206","2022-02-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","240.00","19800.00","main","1","GST@18%","18.00","3564.00","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2553","320","5206","2022-02-28 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","49.00","72.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2022-03-10 19:52:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2554","321","5207","2022-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","1000.00","63050.00","main","4","GST@5%","5.00","3152.50","0.00","::1","2022-03-10 19:53:55","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2555","322","5208","2022-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","21240.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-10 19:54:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2556","323","5209","2022-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2834.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-10 19:56:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2557","323","5209","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","240.00","30267.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-10 19:56:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2558","324","5210","2022-03-22 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","97.15","48.00","4663.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-26 10:28:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2559","325","5211","2022-03-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","750.00","47287.50","main","4","GST@5%","5.00","2364.38","0.00","::1","2022-03-26 10:30:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2560","326","5212","2022-03-22 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","401.75","24.00","9642.00","main","1","GST@18%","18.00","1735.56","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2561","326","5212","2022-03-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","97.25","216.00","21006.00","main","1","GST@18%","18.00","3781.08","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2562","326","5212","2022-03-22 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","20.00","925.00","main","1","GST@18%","18.00","166.50","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2563","326","5212","2022-03-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7405.20","main","1","GST@18%","18.00","1332.94","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2564","326","5212","2022-03-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","40.00","7714.00","main","1","GST@18%","18.00","1388.52","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2565","326","5212","2022-03-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","96.00","24000.00","main","1","GST@18%","18.00","4320.00","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2566","326","5212","2022-03-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2567","326","5212","2022-03-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2568","326","5212","2022-03-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","48.00","9576.00","main","1","GST@18%","18.00","1723.68","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2569","326","5212","2022-03-22 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","18.00","3150.00","main","1","GST@18%","18.00","567.00","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2570","326","5212","2022-03-22 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","24.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2571","326","5212","2022-03-22 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","137.55","48.00","6602.40","main","1","GST@18%","18.00","1188.43","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2572","326","5212","2022-03-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","24.00","1980.00","main","1","GST@18%","18.00","356.40","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2573","326","5212","2022-03-22 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","44.00","1188.00","52272.00","main","1","GST@18%","18.00","9408.96","0.00","::1","2022-03-26 10:35:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2574","327","5213","2022-03-26 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","59.05","24.00","1417.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-31 19:43:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2575","327","5213","2022-03-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-31 19:43:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2576","327","5213","2022-03-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","480.00","60534.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-31 19:43:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2577","328","5214","2022-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","97.25","240.00","23340.00","main","1","GST@18%","18.00","4201.20","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2578","328","5214","2022-03-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","14810.40","main","1","GST@18%","18.00","2665.87","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2579","328","5214","2022-03-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","192.85","50.00","9642.50","main","1","GST@18%","18.00","1735.65","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2580","328","5214","2022-03-26 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","231.45","24.00","5554.80","main","1","GST@18%","18.00","999.86","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2581","328","5214","2022-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","192.00","48000.00","main","1","GST@18%","18.00","8640.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2582","328","5214","2022-03-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2583","328","5214","2022-03-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","72.00","25070.40","main","1","GST@18%","18.00","4512.67","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2584","328","5214","2022-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","23140.80","main","1","GST@18%","18.00","4165.34","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2585","328","5214","2022-03-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","336.00","66680.88","main","1","GST@18%","18.00","12002.56","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2586","328","5214","2022-03-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2587","328","5214","2022-03-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","72.00","43967.52","main","1","GST@18%","18.00","7914.15","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2588","328","5214","2022-03-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2589","328","5214","2022-03-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","4.00","1500.00","main","1","GST@18%","18.00","270.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2590","328","5214","2022-03-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4628.40","main","1","GST@18%","18.00","833.11","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2591","328","5214","2022-03-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","96.00","14400.00","main","1","GST@18%","18.00","2592.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2592","328","5214","2022-03-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","3000.00","main","1","GST@18%","18.00","540.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2593","328","5214","2022-03-26 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7714.80","main","1","GST@18%","18.00","1388.66","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2594","328","5214","2022-03-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","432.00","86184.00","main","1","GST@18%","18.00","15513.12","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2595","328","5214","2022-03-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","96.00","49248.00","main","1","GST@18%","18.00","8864.64","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2596","328","5214","2022-03-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2597","328","5214","2022-03-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9720.00","main","1","GST@18%","18.00","1749.60","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2598","328","5214","2022-03-26 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","660.40","15.00","9906.00","main","1","GST@18%","18.00","1783.08","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2599","328","5214","2022-03-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","10.00","1750.00","main","1","GST@18%","18.00","315.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2600","328","5214","2022-03-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","120.00","24000.00","main","1","GST@18%","18.00","4320.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2601","328","5214","2022-03-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","48.00","12856.80","main","1","GST@18%","18.00","2314.22","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2602","328","5214","2022-03-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","6.00","1200.00","main","1","GST@18%","18.00","216.00","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2603","328","5214","2022-03-26 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","49.00","72.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2022-03-31 19:59:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2604","329","5215","2022-03-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","180.00","22700.25","main","5","GST@0%","0.00","0.00","0.00","::1","2022-03-31 20:01:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2605","330","5216","2022-03-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","97.25","216.00","21006.00","main","1","GST@18%","18.00","3781.08","0.00","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2606","330","5216","2022-03-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2607","330","5216","2022-03-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","16.00","9770.56","main","1","GST@18%","18.00","1758.70","0.00","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2608","330","5216","2022-03-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","24.00","9000.00","main","1","GST@18%","18.00","1620.00","0.00","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2609","330","5216","2022-03-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","128.55","96.00","12340.80","main","1","GST@18%","18.00","2221.34","0.00","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2610","330","5216","2022-03-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","36.00","2970.00","main","1","GST@18%","18.00","534.60","0.00","::1","2022-03-31 20:03:30","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2611","331","5217","2022-04-08 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","20.00","8850.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-14 13:14:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2612","332","5218","2022-04-08 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","9720.00","main","1","GST@18%","18.00","1749.60","0.00","::1","2022-04-14 13:17:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2613","332","5218","2022-04-08 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","82.50","600.00","49500.00","main","1","GST@18%","18.00","8910.00","0.00","::1","2022-04-14 13:17:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2614","333","5219","2022-04-08 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","500.00","31525.00","main","4","GST@5%","5.00","1576.25","0.00","::1","2022-04-14 13:18:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2615","334","5220","2022-04-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5668.80","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2616","334","5220","2022-04-19 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.85","96.00","7281.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2617","334","5220","2022-04-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2618","334","5220","2022-04-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","48.00","8496.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2619","334","5220","2022-04-19 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","37.00","6549.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2620","334","5220","2022-04-19 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","96.00","9600.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2621","334","5220","2022-04-19 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","75.00","9458.44","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2622","334","5220","2022-04-19 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","64.95","80.00","5196.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2623","334","5220","2022-04-19 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","50.55","720.00","0.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-24 16:38:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2624","335","5221","2022-04-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7405.20","main","1","GST@18%","18.00","1332.94","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2625","335","5221","2022-04-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","66.00","13787.40","main","1","GST@18%","18.00","2481.73","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2626","335","5221","2022-04-19 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","12.00","417.60","main","1","GST@18%","18.00","75.17","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2627","335","5221","2022-04-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","8.00","1920.00","main","1","GST@18%","18.00","345.60","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2628","335","5221","2022-04-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","28.00","5556.74","main","1","GST@18%","18.00","1000.21","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2629","335","5221","2022-04-19 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6363.60","main","1","GST@18%","18.00","1145.45","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2630","335","5221","2022-04-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","8.00","3000.00","main","1","GST@18%","18.00","540.00","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2631","335","5221","2022-04-19 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4628.40","main","1","GST@18%","18.00","833.11","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2632","335","5221","2022-04-19 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2633","335","5221","2022-04-19 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2634","335","5221","2022-04-19 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","72.00","14364.00","main","1","GST@18%","18.00","2585.52","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2635","335","5221","2022-04-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8640.00","main","1","GST@18%","18.00","1555.20","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2636","335","5221","2022-04-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2637","335","5221","2022-04-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","5.00","2700.00","main","1","GST@18%","18.00","486.00","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2638","335","5221","2022-04-19 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","24.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2639","335","5221","2022-04-19 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","480.00","115200.00","main","1","GST@18%","18.00","20736.00","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2640","335","5221","2022-04-19 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","339.00","48.00","16272.00","main","1","GST@18%","18.00","2928.96","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2641","335","5221","2022-04-19 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","12.00","7327.92","main","1","GST@18%","18.00","1319.03","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2642","335","5221","2022-04-19 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2643","335","5221","2022-04-19 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","42.85","960.00","41136.00","main","1","GST@18%","18.00","7404.48","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2644","335","5221","2022-04-19 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","26.45","24.00","634.80","main","1","GST@18%","18.00","114.26","0.00","::1","2022-04-24 16:47:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2645","336","5222","2022-04-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-04-27 19:21:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2646","337","5223","2022-04-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4628.40","main","1","GST@18%","18.00","833.11","0.00","::1","2022-04-27 19:23:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2647","337","5223","2022-04-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4320.00","main","1","GST@18%","18.00","777.60","0.00","::1","2022-04-27 19:23:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2648","337","5223","2022-04-20 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","44.00","720.00","31680.00","main","1","GST@18%","18.00","5702.40","0.00","::1","2022-04-27 19:23:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2649","338","5224","2022-04-20 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.05","1000.00","63050.00","main","4","GST@5%","5.00","3152.50","0.00","::1","2022-04-27 19:24:22","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2650","339","5225","2022-04-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","120.00","24300.00","main","1","GST@18%","18.00","4374.00","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2651","339","5225","2022-04-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4629.60","main","1","GST@18%","18.00","833.33","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2652","339","5225","2022-04-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11570.40","main","1","GST@18%","18.00","2082.67","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2653","339","5225","2022-04-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","4.00","960.00","main","1","GST@18%","18.00","172.80","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2654","339","5225","2022-04-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","432.00","120333.60","main","1","GST@18%","18.00","21660.05","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2655","339","5225","2022-04-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2656","339","5225","2022-04-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","9338.40","main","1","GST@18%","18.00","1680.91","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2657","339","5225","2022-04-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5760.00","main","1","GST@18%","18.00","1036.80","0.00","::1","2022-04-27 19:27:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2658","340","5226","2022-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10620.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2659","340","5226","2022-04-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","96.00","16992.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2660","340","5226","2022-04-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","72.00","7200.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2661","340","5226","2022-04-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","360.00","45400.50","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2662","340","5226","2022-04-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","64.95","80.00","5196.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-09 10:03:57","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2663","341","5227","2022-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","96.30","60.00","5778.00","main","1","GST@18%","18.00","1040.04","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2664","341","5227","2022-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","54.00","16661.70","main","1","GST@18%","18.00","2999.11","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2665","341","5227","2022-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","22.00","4595.80","main","1","GST@18%","18.00","827.24","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2666","341","5227","2022-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4800.00","main","1","GST@18%","18.00","864.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2667","341","5227","2022-04-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","96.00","19440.00","main","1","GST@18%","18.00","3499.20","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2668","341","5227","2022-04-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","250.00","40.00","10000.00","main","1","GST@18%","18.00","1800.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2669","341","5227","2022-04-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","72.00","17280.00","main","1","GST@18%","18.00","3110.40","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2670","341","5227","2022-04-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","960.00","190516.80","main","1","GST@18%","18.00","34293.02","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2671","341","5227","2022-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","60.00","16713.00","main","1","GST@18%","18.00","3008.34","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2672","341","5227","2022-04-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","12.00","4500.00","main","1","GST@18%","18.00","810.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2673","341","5227","2022-04-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","48.00","18000.00","main","1","GST@18%","18.00","3240.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2674","341","5227","2022-04-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","24.00","11700.00","main","1","GST@18%","18.00","2106.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2675","341","5227","2022-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","96.00","12000.00","main","1","GST@18%","18.00","2160.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2676","341","5227","2022-04-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","24.00","3085.20","main","1","GST@18%","18.00","555.34","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2677","341","5227","2022-04-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","432.00","86184.00","main","1","GST@18%","18.00","15513.12","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2678","341","5227","2022-04-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","120.00","21600.00","main","1","GST@18%","18.00","3888.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2679","341","5227","2022-04-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11520.00","main","1","GST@18%","18.00","2073.60","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2680","341","5227","2022-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","36.00","19440.00","main","1","GST@18%","18.00","3499.20","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2681","341","5227","2022-04-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4200.00","main","1","GST@18%","18.00","756.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2682","341","5227","2022-04-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","120.00","24000.00","main","1","GST@18%","18.00","4320.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2683","341","5227","2022-04-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","36.00","7200.00","main","1","GST@18%","18.00","1296.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2684","341","5227","2022-04-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","30.00","6000.00","main","1","GST@18%","18.00","1080.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2685","341","5227","2022-04-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","240.00","57600.00","main","1","GST@18%","18.00","10368.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2686","341","5227","2022-04-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","48.00","29313.96","main","1","GST@18%","18.00","5276.51","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2687","341","5227","2022-04-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","100.00","61066.00","main","1","GST@18%","18.00","10991.88","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2688","341","5227","2022-04-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","12.00","4500.00","main","1","GST@18%","18.00","810.00","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2689","341","5227","2022-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","83.30","72.00","5997.60","main","1","GST@18%","18.00","1079.57","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2690","341","5227","2022-04-30 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","44.40","144.00","6393.60","main","1","GST@18%","18.00","1150.85","0.00","::1","2022-05-09 10:22:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2691","342","5228","2022-05-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.00","202.51","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2692","342","5228","2022-05-15 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1181.32","main","1","GST@18%","18.00","212.64","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2693","342","5228","2022-05-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","485.75","main","1","GST@18%","18.00","87.44","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2694","342","5228","2022-05-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.00","127.58","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2695","342","5228","2022-05-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.00","204.13","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2696","342","5228","2022-05-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.00","455.63","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2697","342","5228","2022-05-15 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.00","94.51","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2698","342","5228","2022-05-15 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.00","132.31","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2699","342","5228","2022-05-15 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1575.10","main","1","GST@18%","18.00","283.52","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2700","342","5228","2022-05-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.79","1.00","393.75","main","1","GST@18%","18.00","70.88","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2701","342","5228","2022-05-15 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","5.00","1828.19","main","1","GST@18%","18.00","329.07","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2702","342","5228","2022-05-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.00","100.23","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2703","342","5228","2022-05-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","259.01","main","1","GST@18%","18.00","46.62","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2704","342","5228","2022-05-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1036.03","main","1","GST@18%","18.00","186.49","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2705","342","5228","2022-05-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.00","102.07","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2706","342","5228","2022-05-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.00","58.33","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2707","342","5228","2022-05-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.00","113.41","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2708","342","5228","2022-05-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4680.48","main","1","GST@18%","18.00","842.49","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2709","342","5228","2022-05-15 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.00","189.01","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2710","342","5228","2022-05-15 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.00","189.01","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2711","342","5228","2022-05-15 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1260.08","main","1","GST@18%","18.00","226.81","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2712","342","5228","2022-05-15 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","9.00","1417.64","main","1","GST@18%","18.00","255.18","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2713","342","5228","2022-05-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.00","273.37","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2714","342","5228","2022-05-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3374.92","main","1","GST@18%","18.00","607.49","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2715","342","5228","2022-05-15 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1012.54","main","1","GST@18%","18.00","182.26","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2716","342","5228","2022-05-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","39.00","8555.16","main","1","GST@18%","18.00","1539.93","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2717","342","5228","2022-05-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","68.10","main","1","GST@18%","18.00","12.26","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2718","342","5228","2022-05-15 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","11.00","2784.69","main","1","GST@18%","18.00","501.24","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2719","342","5228","2022-05-15 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1181.33","main","1","GST@18%","18.00","212.64","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2720","342","5228","2022-05-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.00","272.18","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2721","342","5228","2022-05-15 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.00","141.76","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2722","342","5228","2022-05-15 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","2.00","462.25","main","1","GST@18%","18.00","83.21","0.00","::1","2022-05-24 18:30:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2723","343","5229","2022-05-15 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","9.00","918.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-24 18:34:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2724","343","5229","2022-05-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-24 18:34:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2725","343","5229","2022-05-15 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","1.00","123.91","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-24 18:34:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2726","343","5229","2022-05-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-24 18:34:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2727","344","5230","2022-05-27 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","40.00","1813.00","main","1","GST@18%","18.00","326.34","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2728","344","5230","2022-05-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","100.00","20472.20","main","1","GST@18%","18.00","3685.00","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2729","344","5230","2022-05-27 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","231.45","12.00","2721.85","main","1","GST@18%","18.00","489.93","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2730","344","5230","2022-05-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2731","344","5230","2022-05-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","60.00","2046.24","main","1","GST@18%","18.00","368.32","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2732","344","5230","2022-05-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","22677.98","main","1","GST@18%","18.00","4082.04","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2733","344","5230","2022-05-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11289.60","main","1","GST@18%","18.00","2032.13","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2734","344","5230","2022-05-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","72.00","13987.94","main","1","GST@18%","18.00","2517.83","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2735","344","5230","2022-05-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6236.33","main","1","GST@18%","18.00","1122.54","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2736","344","5230","2022-05-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","192.00","52411.97","main","1","GST@18%","18.00","9434.15","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2737","344","5230","2022-05-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","6.00","3586.82","main","1","GST@18%","18.00","645.63","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2738","344","5230","2022-05-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","12.00","4410.00","main","1","GST@18%","18.00","793.80","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2739","344","5230","2022-05-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","48.00","17640.00","main","1","GST@18%","18.00","3175.20","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2740","344","5230","2022-05-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2741","344","5230","2022-05-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","48.00","9071.66","main","1","GST@18%","18.00","1632.90","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2742","344","5230","2022-05-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","120.00","17640.00","main","1","GST@18%","18.00","3175.20","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2743","344","5230","2022-05-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","72.00","14061.60","main","1","GST@18%","18.00","2531.09","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2744","344","5230","2022-05-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","72.00","36158.40","main","1","GST@18%","18.00","6508.51","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2745","344","5230","2022-05-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8467.20","main","1","GST@18%","18.00","1524.10","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2746","344","5230","2022-05-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2747","344","5230","2022-05-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","48.00","8232.00","main","1","GST@18%","18.00","1481.76","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2748","344","5230","2022-05-27 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","12.00","2058.00","main","1","GST@18%","18.00","370.44","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2749","344","5230","2022-05-27 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","120.00","31499.16","main","1","GST@18%","18.00","5669.85","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2750","344","5230","2022-05-27 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","72.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2751","344","5230","2022-05-27 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2752","344","5230","2022-05-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","384.00","90316.80","main","1","GST@18%","18.00","16257.02","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2753","344","5230","2022-05-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","72.00","45359.50","main","1","GST@18%","18.00","8164.71","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2754","344","5230","2022-05-27 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","77.05","24.00","1812.22","main","1","GST@18%","18.00","326.20","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2755","344","5230","2022-05-27 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","60.00","35868.24","main","1","GST@18%","18.00","6456.28","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2756","344","5230","2022-05-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","42.85","528.00","22172.30","main","1","GST@18%","18.00","3991.01","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2757","344","5230","2022-05-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2758","344","5230","2022-05-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","48.00","3918.43","main","1","GST@18%","18.00","705.32","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2759","344","5230","2022-05-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","24.00","3779.66","main","1","GST@18%","18.00","680.34","0.00","::1","2022-05-30 21:06:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2760","345","5231","2022-05-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","20815.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-30 21:08:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2761","345","5231","2022-05-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6938.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-30 21:08:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2762","345","5231","2022-05-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","96.00","9408.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-30 21:08:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2763","345","5231","2022-05-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","200.00","24691.50","main","5","GST@0%","0.00","0.00","0.00","::1","2022-05-30 21:08:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2764","346","5232","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5555.42","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2765","346","5232","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","96.00","41630.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2766","346","5232","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","80.00","13876.80","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2767","346","5232","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","288.00","28224.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2768","346","5232","2022-05-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","515.00","63580.61","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2769","346","5232","2022-05-31 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","50.55","480.00","23778.72","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2770","346","5232","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","96.00","16652.16","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-07 00:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2771","347","5233","2022-05-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","46.25","40.00","1813.00","main","1","GST@18%","18.00","326.34","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2772","347","5233","2022-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7257.10","main","1","GST@18%","18.00","1306.28","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2773","347","5233","2022-05-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","220.00","45038.84","main","1","GST@18%","18.00","8106.99","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2774","347","5233","2022-05-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2775","347","5233","2022-05-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","192.00","38016.00","main","1","GST@18%","18.00","6842.88","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2776","347","5233","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","96.00","45355.97","main","1","GST@18%","18.00","8164.07","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2777","347","5233","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","240.00","48.00","11289.60","main","1","GST@18%","18.00","2032.13","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2778","347","5233","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","240.00","46626.48","main","1","GST@18%","18.00","8392.77","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2779","347","5233","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","312.00","85169.45","main","1","GST@18%","18.00","15330.50","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2780","347","5233","2022-05-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","16.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2781","347","5233","2022-05-31 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","12.00","4410.00","main","1","GST@18%","18.00","793.80","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2782","347","5233","2022-05-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","24.00","8820.00","main","1","GST@18%","18.00","1587.60","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2783","347","5233","2022-05-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","30.00","11025.00","main","1","GST@18%","18.00","1984.50","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2784","347","5233","2022-05-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2785","347","5233","2022-05-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","128.55","48.00","6046.99","main","1","GST@18%","18.00","1088.46","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2786","347","5233","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","408.00","79682.40","main","1","GST@18%","18.00","14342.83","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2787","347","5233","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","72.00","36158.40","main","1","GST@18%","18.00","6508.51","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2788","347","5233","2022-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11289.60","main","1","GST@18%","18.00","2032.13","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2789","347","5233","2022-05-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2790","347","5233","2022-05-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","240.00","47040.00","main","1","GST@18%","18.00","8467.20","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2791","347","5233","2022-05-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","267.85","216.00","56698.49","main","1","GST@18%","18.00","10205.73","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2792","347","5233","2022-05-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","48.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2793","347","5233","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","144.00","33868.80","main","1","GST@18%","18.00","6096.38","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2794","347","5233","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","24.00","15119.83","main","1","GST@18%","18.00","2721.57","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2795","347","5233","2022-05-31 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","77.05","48.00","3624.43","main","1","GST@18%","18.00","652.40","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2796","347","5233","2022-05-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","132.00","78910.13","main","1","GST@18%","18.00","14203.82","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2797","347","5233","2022-05-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","24.00","8820.00","main","1","GST@18%","18.00","1587.60","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2798","347","5233","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2799","347","5233","2022-05-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","192.00","30237.31","main","1","GST@18%","18.00","5442.72","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2800","347","5233","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2801","347","5233","2022-05-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","192.00","37632.00","main","1","GST@18%","18.00","6773.76","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2802","347","5233","2022-05-31 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","240.00","51815.88","main","1","GST@18%","18.00","9326.86","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2803","347","5233","2022-05-31 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","29.40","24.00","691.49","main","1","GST@18%","18.00","124.47","0.00","::1","2022-06-07 00:14:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2804","348","5234","2022-05-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","11.00","4042.50","main","1","GST@18%","18.00","727.65","0.00","::1","2022-06-07 00:16:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2805","348","5234","2022-05-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","60.00","28665.00","main","1","GST@18%","18.00","5159.70","0.00","::1","2022-06-07 00:16:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2806","348","5234","2022-05-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","11.00","1886.50","main","1","GST@18%","18.00","339.57","0.00","::1","2022-06-07 00:16:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2807","348","5234","2022-05-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","47.00","9212.00","main","1","GST@18%","18.00","1658.16","0.00","::1","2022-06-07 00:16:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2808","349","5235","2022-06-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7257.10","main","1","GST@18%","18.00","1306.28","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2809","349","5235","2022-06-25 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","120.00","23760.00","main","1","GST@18%","18.00","4276.80","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2810","349","5235","2022-06-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","24.00","4662.65","main","1","GST@18%","18.00","839.28","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2811","349","5235","2022-06-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","33.00","12127.50","main","1","GST@18%","18.00","2182.95","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2812","349","5235","2022-06-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","12.00","4410.00","main","1","GST@18%","18.00","793.80","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2813","349","5235","2022-06-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7560.50","main","1","GST@18%","18.00","1360.89","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2814","349","5235","2022-06-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","192.00","37497.60","main","1","GST@18%","18.00","6749.57","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2815","349","5235","2022-06-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","144.00","25401.60","main","1","GST@18%","18.00","4572.29","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2816","349","5235","2022-06-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11289.60","main","1","GST@18%","18.00","2032.13","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2817","349","5235","2022-06-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2818","349","5235","2022-06-25 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","46.00","9016.00","main","1","GST@18%","18.00","1622.88","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2819","349","5235","2022-06-25 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","32.00","6272.00","main","1","GST@18%","18.00","1128.96","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2820","349","5235","2022-06-25 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2821","349","5235","2022-06-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","120.00","71742.06","main","1","GST@18%","18.00","12913.57","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2822","349","5235","2022-06-25 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","77.05","24.00","1812.22","main","1","GST@18%","18.00","326.20","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2823","349","5235","2022-06-25 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","72.00","10584.00","main","1","GST@18%","18.00","1905.12","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2824","349","5235","2022-06-25 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","108.00","28576.80","main","1","GST@18%","18.00","5143.82","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2825","349","5235","2022-06-25 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","24.00","5181.59","main","1","GST@18%","18.00","932.69","0.00","::1","2022-06-29 17:59:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2826","350","5236","2022-06-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-29 18:03:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2827","350","5236","2022-06-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10407.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-29 18:03:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2828","350","5236","2022-06-25 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","192.00","18816.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-29 18:03:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2829","350","5236","2022-06-25 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","120.00","14814.90","main","5","GST@0%","0.00","0.00","0.00","::1","2022-06-29 18:03:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2830","351","5237","2022-07-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 09:47:50","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2831","351","5237","2022-07-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","72.00","12489.12","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 09:47:50","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2832","351","5237","2022-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","180.00","22222.35","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 09:47:50","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2833","351","5237","2022-07-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","64.95","80.00","5092.08","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 09:47:50","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2834","352","5238","2022-06-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","96.00","23520.00","main","1","GST@18%","18.00","4233.60","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2835","352","5238","2022-06-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","72.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2836","352","5238","2022-06-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","48.00","11338.99","main","1","GST@18%","18.00","2041.02","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2837","352","5238","2022-06-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6236.33","main","1","GST@18%","18.00","1122.54","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2838","352","5238","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","168.00","45860.47","main","1","GST@18%","18.00","8254.88","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2839","352","5238","2022-06-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","642.80","4.00","2391.22","main","1","GST@18%","18.00","430.42","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2840","352","5238","2022-06-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","15.00","5512.50","main","1","GST@18%","18.00","992.25","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2841","352","5238","2022-06-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","15.00","5512.50","main","1","GST@18%","18.00","992.25","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2842","352","5238","2022-06-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","12.00","4410.00","main","1","GST@18%","18.00","793.80","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2843","352","5238","2022-06-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","48.00","9071.66","main","1","GST@18%","18.00","1632.90","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2844","352","5238","2022-06-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2845","352","5238","2022-06-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","12.00","3780.25","main","1","GST@18%","18.00","680.45","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2846","352","5238","2022-06-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","72.00","12348.00","main","1","GST@18%","18.00","2222.64","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2847","352","5238","2022-06-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","24.00","4116.00","main","1","GST@18%","18.00","740.88","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2848","352","5238","2022-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","120.00","23520.00","main","1","GST@18%","18.00","4233.60","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2849","352","5238","2022-06-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","30.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2850","352","5238","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","44.00","26303.38","main","1","GST@18%","18.00","4734.61","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2851","352","5238","2022-06-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","72.00","10584.00","main","1","GST@18%","18.00","1905.12","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2852","352","5238","2022-06-30 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","160.70","24.00","3779.66","main","1","GST@18%","18.00","680.34","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2853","352","5238","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2854","352","5238","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6350.40","main","1","GST@18%","18.00","1143.07","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2855","352","5238","2022-06-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","552.00","119176.52","main","1","GST@18%","18.00","21451.77","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2856","352","5238","2022-06-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","96.00","7836.86","main","1","GST@18%","18.00","1410.63","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2857","352","5238","2022-06-30 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","29.40","30.00","864.36","main","1","GST@18%","18.00","155.58","0.00","::1","2022-07-07 10:02:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2858","353","5237","2022-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 10:04:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2859","353","5237","2022-06-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","72.00","12489.12","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 10:04:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2860","353","5237","2022-06-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","180.00","22222.35","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 10:04:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2861","353","5237","2022-06-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","64.95","80.00","5092.08","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-07 10:04:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2862","354","5239","2022-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","7257.10","main","1","GST@18%","18.00","1306.28","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2863","354","5239","2022-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","160.00","32755.52","main","1","GST@18%","18.00","5895.99","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2864","354","5239","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","22677.98","main","1","GST@18%","18.00","4082.04","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2865","354","5239","2022-06-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","487.50","30.00","14332.50","main","1","GST@18%","18.00","2579.85","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2866","354","5239","2022-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","72.00","13727.45","main","1","GST@18%","18.00","2470.94","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2867","354","5239","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","624.00","121867.20","main","1","GST@18%","18.00","21936.10","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2868","354","5239","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4233.60","main","1","GST@18%","18.00","762.05","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2869","354","5239","2022-06-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2870","354","5239","2022-06-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","137.55","48.00","6470.35","main","1","GST@18%","18.00","1164.66","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2871","354","5239","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","72.00","16934.40","main","1","GST@18%","18.00","3048.19","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2872","354","5239","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","48.00","28696.82","main","1","GST@18%","18.00","5165.43","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2873","354","5239","2022-06-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","77.05","72.00","5436.65","main","1","GST@18%","18.00","978.60","0.00","::1","2022-07-07 10:07:08","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2874","355","5240","2022-07-08 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","40.00","8188.88","main","1","GST@18%","18.00","1474.00","0.00","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2875","355","5240","2022-07-08 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","192.00","18148.03","main","1","GST@18%","18.00","3266.65","0.00","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2876","355","5240","2022-07-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","264.00","51289.13","main","1","GST@18%","18.00","9232.04","0.00","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2877","355","5240","2022-07-08 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","192.00","37497.60","main","1","GST@18%","18.00","6749.57","0.00","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2878","355","5240","2022-07-08 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","48.00","10363.18","main","1","GST@18%","18.00","1865.37","0.00","::1","2022-07-19 14:00:35","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2879","356","5241","2022-07-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","720.00","68055.12","main","1","GST@18%","18.00","12249.92","0.00","::1","2022-07-22 22:32:03","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2880","357","5242","2022-07-26 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","401.75","31.00","12205.17","main","1","GST@18%","18.00","2196.93","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2881","357","5242","2022-07-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","96.00","18650.59","main","1","GST@18%","18.00","3357.11","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2882","357","5242","2022-07-26 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","6.00","1890.13","main","1","GST@18%","18.00","340.22","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2883","357","5242","2022-07-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","96.00","16934.40","main","1","GST@18%","18.00","3048.19","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2884","357","5242","2022-07-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2885","357","5242","2022-07-26 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","12.00","2352.00","main","1","GST@18%","18.00","423.36","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2886","357","5242","2022-07-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2887","357","5242","2022-07-26 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","77.05","24.00","1812.22","main","1","GST@18%","18.00","326.20","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2888","357","5242","2022-07-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","144.00","86083.78","main","1","GST@18%","18.00","15495.08","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2889","357","5242","2022-07-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","48.00","12700.80","main","1","GST@18%","18.00","2286.14","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2890","357","5242","2022-07-26 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","489.00","105574.86","main","1","GST@18%","18.00","19003.47","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2891","357","5242","2022-07-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","535.65","24.00","11955.71","main","1","GST@18%","18.00","2152.03","0.00","::1","2022-07-30 08:54:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2892","358","5243","2022-07-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","24.00","10407.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-30 08:56:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2893","358","5243","2022-07-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","6.00","1040.76","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-30 08:56:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2894","358","5243","2022-07-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","505.00","62346.04","main","5","GST@0%","0.00","0.00","0.00","::1","2022-07-30 08:56:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2895","359","5244","2022-07-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","48.00","8326.08","main","5","GST@0%","0.00","0.00","0.00","::1","2022-08-07 22:09:45","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2896","359","5244","2022-07-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","480.00","59259.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-08-07 22:09:45","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2897","360","5245","2022-07-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","9074.02","main","1","GST@18%","18.00","1633.32","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2898","360","5245","2022-07-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","318.20","14.00","4365.70","main","1","GST@18%","18.00","785.83","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2899","360","5245","2022-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","144.00","27975.89","main","1","GST@18%","18.00","5035.66","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2900","360","5245","2022-07-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","210.00","1080.00","210924.00","main","1","GST@18%","18.00","37966.32","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2901","360","5245","2022-07-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","156.00","93257.42","main","1","GST@18%","18.00","16786.34","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2902","360","5245","2022-07-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2903","360","5245","2022-07-31 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","864.00","186537.17","main","1","GST@18%","18.00","33576.69","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2904","360","5245","2022-07-31 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","222.85","504.00","104454.25","main","1","GST@18%","18.00","18801.77","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2905","360","5245","2022-07-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","166.10","24.00","3906.67","main","1","GST@18%","18.00","703.20","0.00","::1","2022-08-07 22:14:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2906","361","5246","2022-08-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","144.00","35280.00","main","1","GST@18%","18.00","6350.40","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2907","361","5246","2022-08-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","59.00","11564.00","main","1","GST@18%","18.00","2081.52","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2908","361","5246","2022-08-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","6.00","1963.85","main","1","GST@18%","18.00","353.49","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2909","361","5246","2022-08-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","312.00","85169.45","main","1","GST@18%","18.00","15330.50","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2910","361","5246","2022-08-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5640.00","main","1","GST@18%","18.00","1015.20","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2911","361","5246","2022-08-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","36.00","10877.87","main","1","GST@18%","18.00","1958.02","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2912","361","5246","2022-08-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","36.00","18273.60","main","1","GST@18%","18.00","3289.25","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2913","361","5246","2022-08-24 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","72.00","11844.00","main","1","GST@18%","18.00","2131.92","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2914","361","5246","2022-08-24 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","4.00","658.00","main","1","GST@18%","18.00","118.44","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2915","361","5246","2022-08-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","324.00","60912.00","main","1","GST@18%","18.00","10964.16","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2916","361","5246","2022-08-24 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","108.00","20304.00","main","1","GST@18%","18.00","3654.72","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2917","361","5246","2022-08-24 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","30.00","5640.00","main","1","GST@18%","18.00","1015.20","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2918","361","5246","2022-08-24 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","60.00","8460.00","main","1","GST@18%","18.00","1522.80","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2919","361","5246","2022-08-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","42.85","192.00","7733.57","main","1","GST@18%","18.00","1392.04","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2920","361","5246","2022-08-24 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","60.00","15228.00","main","1","GST@18%","18.00","2741.04","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2921","361","5246","2022-08-24 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","24.00","6284.09","main","1","GST@18%","18.00","1131.14","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2922","361","5246","2022-08-24 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","624.95","72.00","44096.47","main","1","GST@18%","18.00","7937.36","0.00","::1","2022-08-27 23:06:23","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2923","362","5247","2022-08-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","72.00","20882.66","main","1","GST@18%","18.00","3758.88","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2924","362","5247","2022-08-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","80.00","16377.76","main","1","GST@18%","18.00","2948.00","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2925","362","5247","2022-08-24 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","34.80","60.00","1962.72","main","1","GST@18%","18.00","353.29","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2926","362","5247","2022-08-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","10876.18","main","1","GST@18%","18.00","1957.71","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2927","362","5247","2022-08-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","48.00","8823.94","main","1","GST@18%","18.00","1588.31","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2928","362","5247","2022-08-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","48.00","16920.00","main","1","GST@18%","18.00","3045.60","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2929","362","5247","2022-08-24 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","24.00","8460.00","main","1","GST@18%","18.00","1522.80","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2930","362","5247","2022-08-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","96.00","17556.19","main","1","GST@18%","18.00","3160.11","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2931","362","5247","2022-08-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","10828.80","main","1","GST@18%","18.00","1949.18","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2932","362","5247","2022-08-24 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","137.55","24.00","3103.13","main","1","GST@18%","18.00","558.56","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2933","362","5247","2022-08-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","120.00","27072.00","main","1","GST@18%","18.00","4872.96","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2934","362","5247","2022-08-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","24.00","14502.70","main","1","GST@18%","18.00","2610.49","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2935","362","5247","2022-08-24 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","48.00","16920.00","main","1","GST@18%","18.00","3045.60","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2936","362","5247","2022-08-24 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","360.00","73545.12","main","1","GST@18%","18.00","13238.12","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2937","362","5247","2022-08-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8121.60","main","1","GST@18%","18.00","1461.89","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2938","362","5247","2022-08-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","144.00","11275.49","main","1","GST@18%","18.00","2029.59","0.00","::1","2022-08-27 23:10:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2939","363","5248","2022-08-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","48.00","5328.67","main","5","GST@0%","0.00","0.00","0.00","::1","2022-08-27 23:13:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2940","363","5248","2022-08-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","48.00","19965.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-08-27 23:13:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2941","363","5248","2022-08-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","48.00","7986.24","main","5","GST@0%","0.00","0.00","0.00","::1","2022-08-27 23:13:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2942","363","5248","2022-08-24 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","96.00","9024.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-08-27 23:13:06","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2943","364","5249","2022-08-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","1320.00","77487.96","main","4","GST@5%","5.00","3874.40","0.00","::1","2022-08-31 14:28:45","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2944","365","5250","2022-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","24.00","6960.89","main","1","GST@18%","18.00","1252.96","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2945","365","5250","2022-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","560.00","114644.32","main","1","GST@18%","18.00","20635.98","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2946","365","5250","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","10876.18","main","1","GST@18%","18.00","1957.71","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2947","365","5250","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","120.00","32757.48","main","1","GST@18%","18.00","5896.35","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2948","365","5250","2022-08-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","48.00","16920.00","main","1","GST@18%","18.00","3045.60","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2949","365","5250","2022-08-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","375.00","6.00","2115.00","main","1","GST@18%","18.00","380.70","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2950","365","5250","2022-08-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","72.00","8460.00","main","1","GST@18%","18.00","1522.80","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2951","365","5250","2022-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","72.00","11844.00","main","1","GST@18%","18.00","2131.92","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2952","365","5250","2022-08-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","312.00","58656.00","main","1","GST@18%","18.00","10558.08","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2953","365","5250","2022-08-31 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","137.55","24.00","3103.13","main","1","GST@18%","18.00","558.56","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2954","365","5250","2022-08-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","192.00","43315.20","main","1","GST@18%","18.00","7796.74","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2955","365","5250","2022-08-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","48.00","16920.00","main","1","GST@18%","18.00","3045.60","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2956","365","5250","2022-08-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","42.85","576.00","23200.70","main","1","GST@18%","18.00","4176.13","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2957","365","5250","2022-08-31 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","160.70","48.00","7250.78","main","1","GST@18%","18.00","1305.14","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2958","365","5250","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","336.00","68642.11","main","1","GST@18%","18.00","12355.58","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2959","365","5250","2022-08-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","120.00","20304.00","main","1","GST@18%","18.00","3654.72","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2960","365","5250","2022-08-31 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","72.00","18273.60","main","1","GST@18%","18.00","3289.25","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2961","365","5250","2022-08-31 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","120.00","31420.44","main","1","GST@18%","18.00","5655.68","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2962","365","5250","2022-08-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2963","365","5250","2022-08-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","32.00","22558.50","main","1","GST@18%","18.00","4060.53","0.00","::1","2022-09-08 21:01:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2964","366","5251","2022-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","96.00","10657.34","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-08 21:03:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2965","366","5251","2022-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","442.50","20.00","8319.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-08 21:03:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2966","366","5251","2022-08-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6655.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-08 21:03:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2967","367","5252","2022-09-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","208.90","12.00","2205.98","main","1","GST@18%","18.00","397.08","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2968","367","5252","2022-09-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9136.80","main","1","GST@18%","18.00","1644.62","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2969","367","5252","2022-09-15 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","10.00","1645.00","main","1","GST@18%","18.00","296.10","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2970","367","5252","2022-09-15 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","48.00","6768.00","main","1","GST@18%","18.00","1218.24","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2971","367","5252","2022-09-15 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","96.00","14501.57","main","1","GST@18%","18.00","2610.28","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2972","367","5252","2022-09-15 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","60.00","13650.42","main","1","GST@18%","18.00","2457.08","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2973","367","5252","2022-09-15 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","12.00","3142.04","main","1","GST@18%","18.00","565.57","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2974","367","5252","2022-09-15 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1800.00","261075.60","main","1","GST@18%","18.00","46993.61","0.00","::1","2022-09-20 19:07:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2975","368","5253","2022-09-15 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","50.55","960.00","45616.32","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-20 19:09:22","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2976","369","5254","2022-09-16 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","120.00","84594.36","main","1","GST@18%","18.00","15226.98","0.00","::1","2022-09-20 19:10:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2977","370","5255","2022-09-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","308.55","48.00","13921.78","main","1","GST@18%","18.00","2505.92","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2978","370","5255","2022-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","10876.18","main","1","GST@18%","18.00","1957.71","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2979","370","5255","2022-09-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","96.00","33840.00","main","1","GST@18%","18.00","6091.20","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2980","370","5255","2022-09-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7251.91","main","1","GST@18%","18.00","1305.34","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2981","370","5255","2022-09-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","48.00","24364.80","main","1","GST@18%","18.00","4385.66","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2982","370","5255","2022-09-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","72.00","16243.20","main","1","GST@18%","18.00","2923.78","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2983","370","5255","2022-09-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9136.80","main","1","GST@18%","18.00","1644.62","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2984","370","5255","2022-09-23 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","24.00","4512.00","main","1","GST@18%","18.00","812.16","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2985","370","5255","2022-09-23 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","24.00","8460.00","main","1","GST@18%","18.00","1522.80","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2986","370","5255","2022-09-23 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","144.00","24364.80","main","1","GST@18%","18.00","4385.66","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2987","370","5255","2022-09-23 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6091.20","main","1","GST@18%","18.00","1096.42","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2988","370","5255","2022-09-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","194.55","48.00","8778.10","main","1","GST@18%","18.00","1580.06","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2989","370","5255","2022-09-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","240.00","72.00","16243.20","main","1","GST@18%","18.00","2923.78","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2990","370","5255","2022-09-23 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","96.00","7516.99","main","1","GST@18%","18.00","1353.06","0.00","::1","2022-09-25 12:51:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2991","371","5256","2022-09-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","48.00","11963.57","main","1","GST@18%","18.00","2153.44","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2992","371","5256","2022-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","22.00","5760.41","main","1","GST@18%","18.00","1036.87","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2993","371","5256","2022-09-23 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","12.00","4230.00","main","1","GST@18%","18.00","761.40","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2994","371","5256","2022-09-23 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","48.00","8701.39","main","1","GST@18%","18.00","1566.25","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2995","371","5256","2022-09-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","72.00","8460.00","main","1","GST@18%","18.00","1522.80","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2996","371","5256","2022-09-23 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","276.00","51888.00","main","1","GST@18%","18.00","9339.84","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2997","371","5256","2022-09-23 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","2.00","376.00","main","1","GST@18%","18.00","67.68","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2998","371","5256","2022-09-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","18.00","10877.02","main","1","GST@18%","18.00","1957.86","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("2999","371","5256","2022-09-23 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","7.00","4229.62","main","1","GST@18%","18.00","761.33","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3000","371","5256","2022-09-23 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","72.00","10876.18","main","1","GST@18%","18.00","1957.71","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3001","371","5256","2022-09-23 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","160.70","24.00","3625.39","main","1","GST@18%","18.00","652.57","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3002","371","5256","2022-09-23 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","48.00","9024.00","main","1","GST@18%","18.00","1624.32","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3003","371","5256","2022-09-23 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","90.00","23565.33","main","1","GST@18%","18.00","4241.76","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3004","371","5256","2022-09-23 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst","535.65","129.00","64952.92","main","1","GST@18%","18.00","11691.53","0.00","::1","2022-09-25 12:55:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3005","372","5257","2022-09-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","96.00","15972.48","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3006","372","5257","2022-09-23 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6655.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3007","372","5257","2022-09-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","96.00","9024.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3008","372","5257","2022-09-23 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","64.95","160.00","9768.48","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3009","372","5257","2022-09-23 00:00:00","344","560","Eye.Divya Kumkum 11 in 1","505.70","90.00","42782.22","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 12:57:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3010","373","5258","2022-09-21 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","3.00","238.83","main","1","GST@18%","18.00","42.99","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3011","373","5258","2022-09-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","252.02","4.00","1008.08","main","1","GST@18%","18.00","181.45","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3012","373","5258","2022-09-21 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","168.75","3.00","506.25","main","1","GST@18%","18.00","91.13","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3013","373","5258","2022-09-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","135.01","5.00","675.05","main","1","GST@18%","18.00","121.51","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3014","373","5258","2022-09-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","647.48","1.00","647.48","main","1","GST@18%","18.00","116.55","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3015","373","5258","2022-09-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","252.01","5.00","1260.05","main","1","GST@18%","18.00","226.81","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3016","373","5258","2022-09-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","567.03","2.00","1134.06","main","1","GST@18%","18.00","204.13","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3017","373","5258","2022-09-21 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","252.01","4.00","1008.04","main","1","GST@18%","18.00","181.45","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3018","373","5258","2022-09-21 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","44.99","24.00","1079.76","main","1","GST@18%","18.00","194.36","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3019","373","5258","2022-09-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","506.24","1.00","506.24","main","1","GST@18%","18.00","91.12","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3020","373","5258","2022-09-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","129.50","4.00","518.00","main","1","GST@18%","18.00","93.24","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3021","373","5258","2022-09-21 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","243.04","4.00","972.16","main","1","GST@18%","18.00","174.99","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3022","373","5258","2022-09-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","292.53","10.00","2925.30","main","1","GST@18%","18.00","526.55","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3023","373","5258","2022-09-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","324.03","1.00","324.03","main","1","GST@18%","18.00","58.33","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3024","373","5258","2022-09-21 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","189.01","12.00","2268.12","main","1","GST@18%","18.00","408.26","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3025","373","5258","2022-09-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","567.06","1.00","567.06","main","1","GST@18%","18.00","102.07","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3026","373","5258","2022-09-21 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","202.50","9.00","1822.50","main","1","GST@18%","18.00","328.05","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3027","373","5258","2022-09-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","211.51","34.00","7191.34","main","1","GST@18%","18.00","1294.44","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3028","373","5258","2022-09-21 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.00","224.88","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3029","373","5258","2022-09-21 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","281.26","4.00","1125.04","main","1","GST@18%","18.00","202.51","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3030","373","5258","2022-09-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","101.28","2.00","202.56","main","1","GST@18%","18.00","36.46","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3031","373","5258","2022-09-21 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","3.00","267.78","main","1","GST@18%","18.00","48.20","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3032","373","5258","2022-09-21 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","355.97","1.00","355.97","main","1","GST@18%","18.00","64.07","0.00","::1","2022-09-25 13:38:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3033","374","5259","2022-09-21 00:00:00","283","472","Eye.Medium 0.5g MRP-10","185.87","4.00","743.48","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3034","374","5259","2022-09-21 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","68.35","3.00","205.05","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3035","374","5259","2022-09-21 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","102.06","8.00","816.48","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3036","374","5259","2022-09-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","464.65","8.00","3717.20","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3037","374","5259","2022-09-21 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","62.47","8.00","499.76","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3038","374","5259","2022-09-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","124.00","2.00","248.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 13:41:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3039","375","5260","2022-09-24 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.00","67.50","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3040","375","5260","2022-09-24 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","9.00","1446.57","main","1","GST@18%","18.00","260.38","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3041","375","5260","2022-09-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.96","49.00","2252.04","main","1","GST@18%","18.00","405.37","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3042","375","5260","2022-09-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.00","46.29","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3043","375","5260","2022-09-24 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.82","3.00","1205.46","main","1","GST@18%","18.00","216.98","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3044","375","5260","2022-09-24 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.42","2.00","636.84","main","1","GST@18%","18.00","114.63","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3045","375","5260","2022-09-24 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.00","192.87","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3046","375","5260","2022-09-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.00","402.95","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3047","375","5260","2022-09-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.76","9.00","1239.84","main","1","GST@18%","18.00","223.17","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3048","375","5260","2022-09-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.76","8.00","1102.08","main","1","GST@18%","18.00","198.37","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3049","375","5260","2022-09-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.64","3.00","1735.92","main","1","GST@18%","18.00","312.47","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3050","375","5260","2022-09-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.45","4.00","1377.80","main","1","GST@18%","18.00","248.00","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3051","375","5260","2022-09-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.00","77.15","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3052","375","5260","2022-09-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.48","7.00","486.36","main","1","GST@18%","18.00","87.54","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3053","375","5260","2022-09-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.60","1.00","516.60","main","1","GST@18%","18.00","92.99","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3054","375","5260","2022-09-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","661.20","2.00","1322.40","main","1","GST@18%","18.00","238.03","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3055","375","5260","2022-09-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.00","53.73","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3056","375","5260","2022-09-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.66","3.00","991.98","main","1","GST@18%","18.00","178.56","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3057","375","5260","2022-09-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.00","192.87","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3058","375","5260","2022-09-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.10","2.00","568.20","main","1","GST@18%","18.00","102.28","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3059","375","5260","2022-09-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","216.00","2.00","432.00","main","1","GST@18%","18.00","77.76","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3060","375","5260","2022-09-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.80","1.00","223.80","main","1","GST@18%","18.00","40.28","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3061","375","5260","2022-09-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","99.24","3.00","297.72","main","1","GST@18%","18.00","53.59","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3062","375","5260","2022-09-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.08","3.00","723.24","main","1","GST@18%","18.00","130.18","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3063","375","5260","2022-09-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.50","5.00","1042.50","main","1","GST@18%","18.00","187.65","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3064","375","5260","2022-09-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.42","2.00","636.84","main","1","GST@18%","18.00","114.63","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3065","375","5260","2022-09-24 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.00","611.06","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3066","375","5260","2022-09-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.00","187.32","0.00","::1","2022-09-25 14:20:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3067","376","5261","2022-09-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.10","10.00","4741.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 14:26:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3068","376","5261","2022-09-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.50","2.00","253.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 14:26:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3069","376","5261","2022-09-24 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","138.00","30.00","4140.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 14:26:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3070","376","5261","2022-09-24 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","108.12","1.00","108.12","main","5","GST@0%","0.00","0.00","0.00","::1","2022-09-25 14:26:56","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3071","377","5262","2022-09-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","96.00","22560.00","main","1","GST@18%","18.00","4060.80","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3072","377","5262","2022-09-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","96.00","18048.00","main","1","GST@18%","18.00","3248.64","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3073","377","5262","2022-09-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","348.20","165.00","54005.82","main","1","GST@18%","18.00","9721.05","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3074","377","5262","2022-09-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","21752.35","main","1","GST@18%","18.00","3915.42","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3075","377","5262","2022-09-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","278.55","19.00","4974.90","main","1","GST@18%","18.00","895.48","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3076","377","5262","2022-09-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","375.00","12.00","4230.00","main","1","GST@18%","18.00","761.40","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3077","377","5262","2022-09-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","72.00","25380.00","main","1","GST@18%","18.00","4568.40","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3078","377","5262","2022-09-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","18.00","9136.80","main","1","GST@18%","18.00","1644.62","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3079","377","5262","2022-09-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","24.00","14502.70","main","1","GST@18%","18.00","2610.49","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3080","377","5262","2022-09-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","642.80","24.00","14501.57","main","1","GST@18%","18.00","2610.28","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3081","377","5262","2022-09-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","96.00","13536.00","main","1","GST@18%","18.00","2436.48","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3082","377","5262","2022-09-29 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","528.00","107866.18","main","1","GST@18%","18.00","19415.91","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3083","377","5262","2022-09-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","96.00","28714.37","main","1","GST@18%","18.00","5168.59","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3084","377","5262","2022-09-29 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6091.20","main","1","GST@18%","18.00","1096.42","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3085","377","5262","2022-09-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","77.00","20161.45","main","1","GST@18%","18.00","3629.06","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3086","377","5262","2022-09-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1200.00","174050.40","main","1","GST@18%","18.00","31329.07","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3087","377","5262","2022-09-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","264.00","132926.90","main","1","GST@18%","18.00","23926.84","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3088","377","5262","2022-09-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","18.00","12689.15","main","1","GST@18%","18.00","2284.05","0.00","::1","2022-10-23 22:57:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3089","378","5263","2022-09-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","540.00","31699.62","main","4","GST@5%","5.00","1584.98","0.00","::1","2022-10-23 22:59:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3090","379","5264","2022-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","120.00","19965.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-10-23 23:01:55","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3091","379","5264","2022-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","120.00","57042.96","main","5","GST@0%","0.00","0.00","0.00","::1","2022-10-23 23:01:55","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3092","380","5265","2022-10-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","84.00","16464.00","main","1","GST@18%","18.00","2963.52","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3093","380","5265","2022-10-26 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","339.00","96.00","31567.68","main","1","GST@18%","18.00","5682.18","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3094","380","5265","2022-10-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","96.00","15118.66","main","1","GST@18%","18.00","2721.36","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3095","380","5265","2022-10-26 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","60.00","18710.16","main","1","GST@18%","18.00","3367.83","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3096","380","5265","2022-10-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","528.00","79840.99","main","1","GST@18%","18.00","14371.38","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3097","380","5265","2022-10-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","24.00","11955.71","main","1","GST@18%","18.00","2152.03","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3098","380","5265","2022-10-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","78.00","17745.55","main","1","GST@18%","18.00","3194.20","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3099","380","5265","2022-10-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5644.80","main","1","GST@18%","18.00","1016.06","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3100","380","5265","2022-10-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","200.00","36.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","::1","2022-11-01 12:47:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3101","381","5266","2022-10-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-01 12:49:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3102","381","5266","2022-10-26 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","50.55","48.00","2353.61","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-01 12:49:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3103","381","5266","2022-10-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.10","24.00","2749.37","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-01 12:49:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3104","382","5267","2022-10-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","48.00","11640.00","main","1","GST@18%","18.00","2095.20","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3105","382","5267","2022-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11223.29","main","1","GST@18%","18.00","2020.19","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3106","382","5267","2022-10-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","102.00","37102.50","main","1","GST@18%","18.00","6678.45","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3107","382","5267","2022-10-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2910.00","main","1","GST@18%","18.00","523.80","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3108","382","5267","2022-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","24.00","12571.20","main","1","GST@18%","18.00","2262.82","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3109","382","5267","2022-10-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4074.00","main","1","GST@18%","18.00","733.32","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3110","382","5267","2022-10-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","24.00","4074.00","main","1","GST@18%","18.00","733.32","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3111","382","5267","2022-10-31 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","137.55","24.00","3202.16","main","1","GST@18%","18.00","576.39","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3112","382","5267","2022-10-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","24.00","14965.55","main","1","GST@18%","18.00","2693.80","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3113","382","5267","2022-10-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3492.00","main","1","GST@18%","18.00","628.56","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3114","382","5267","2022-10-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","144.00","22446.58","main","1","GST@18%","18.00","4040.38","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3115","382","5267","2022-10-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","192.00","28386.05","main","1","GST@18%","18.00","5109.49","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3116","382","5267","2022-10-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","96.00","18624.00","main","1","GST@18%","18.00","3352.32","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3117","382","5267","2022-10-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","120.00","20952.00","main","1","GST@18%","18.00","3771.36","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3118","382","5267","2022-10-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","216.00","66669.26","main","1","GST@18%","18.00","12000.47","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3119","382","5267","2022-10-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","96.00","25142.40","main","1","GST@18%","18.00","4525.63","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3120","382","5267","2022-10-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","48.00","34917.67","main","1","GST@18%","18.00","6285.18","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3121","382","5267","2022-10-31 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","24.00","7183.04","main","1","GST@18%","18.00","1292.95","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3122","382","5267","2022-10-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","168.00","82790.06","main","1","GST@18%","18.00","14902.21","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3123","382","5267","2022-10-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","60.00","43647.09","main","1","GST@18%","18.00","7856.48","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3124","382","5267","2022-10-31 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","48.00","11174.40","main","1","GST@18%","18.00","2011.39","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3125","382","5267","2022-10-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","84.00","16296.00","main","1","GST@18%","18.00","2933.28","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3126","382","5267","2022-10-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","96.00","7756.90","main","1","GST@18%","18.00","1396.24","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3127","382","5267","2022-10-31 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","49.45","72.00","3453.59","main","1","GST@18%","18.00","621.65","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3128","382","5267","2022-10-31 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","29.40","40.00","1140.72","main","1","GST@18%","18.00","205.33","0.00","::1","2022-11-10 20:25:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3129","383","5268","2022-10-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","96.00","29630.78","main","1","GST@18%","18.00","5333.54","0.00","::1","2022-11-10 20:27:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3130","383","5268","2022-10-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","472.00","70644.71","main","1","GST@18%","18.00","12716.05","0.00","::1","2022-11-10 20:27:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3131","384","5269","2022-10-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","55.00","6717.15","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-10 20:31:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3132","384","5269","2022-10-31 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","50.55","600.00","29420.10","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-10 20:31:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3133","384","5269","2022-10-31 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","24.00","2749.37","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-10 20:31:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3134","384","5269","2022-10-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","96.00","16482.24","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-10 20:31:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3135","385","5270","2022-11-18 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","137.73","main","1","GST@18%","18.00","24.79","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3136","385","5270","2022-11-18 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","3.00","442.14","main","1","GST@18%","18.00","79.59","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3137","385","5270","2022-11-18 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.00","192.87","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3138","385","5270","2022-11-18 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","10.00","2143.00","main","1","GST@18%","18.00","385.74","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3139","385","5270","2022-11-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.00","92.98","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3140","385","5270","2022-11-18 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.60","1.00","257.60","main","1","GST@18%","18.00","46.37","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3141","385","5270","2022-11-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.00","86.79","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3142","385","5270","2022-11-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.00","37.53","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3143","385","5270","2022-11-18 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","239.28","14.00","3349.92","main","1","GST@18%","18.00","602.99","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3144","385","5270","2022-11-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","103.35","main","1","GST@18%","18.00","18.60","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3145","385","5270","2022-11-18 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","2.00","165.12","main","1","GST@18%","18.00","29.72","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3146","385","5270","2022-11-18 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","2.00","321.46","main","1","GST@18%","18.00","57.86","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3147","385","5270","2022-11-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.00","96.44","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3148","385","5270","2022-11-18 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","192.87","main","1","GST@18%","18.00","34.72","0.00","::1","2022-11-20 22:44:31","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3149","386","5271","2022-11-18 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","9.00","596.70","main","4","GST@5%","5.00","29.84","0.00","::1","2022-11-20 22:45:40","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3150","387","5272","2022-11-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","136.55","15.00","2048.25","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-20 22:46:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3151","388","5273","2022-11-16 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","66.30","38.00","2519.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3152","388","5273","2022-11-16 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","99.00","8.00","792.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3153","388","5273","2022-11-16 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","108.12","3.00","324.36","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3154","388","5273","2022-11-16 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.50","1.00","126.50","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3155","388","5273","2022-11-16 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","135.00","20.00","2700.00","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-23 10:33:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3156","389","5274","2022-11-16 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","20.00","5143.20","main","1","GST@18%","18.00","925.78","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3157","389","5274","2022-11-16 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.50","2.00","417.00","main","1","GST@18%","18.00","75.06","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3158","389","5274","2022-11-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","98.16","7.00","687.12","main","1","GST@18%","18.00","123.68","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3159","389","5274","2022-11-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.08","1.00","241.08","main","1","GST@18%","18.00","43.39","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3160","389","5274","2022-11-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","130.86","10.00","1308.60","main","1","GST@18%","18.00","235.55","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3161","389","5274","2022-11-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","132.24","9.00","1190.16","main","1","GST@18%","18.00","214.23","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3162","389","5274","2022-11-16 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","133.62","4.00","534.48","main","1","GST@18%","18.00","96.21","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3163","389","5274","2022-11-16 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.42","1.00","318.42","main","1","GST@18%","18.00","57.32","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3164","389","5274","2022-11-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","861.00","1.00","861.00","main","1","GST@18%","18.00","154.98","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3165","389","5274","2022-11-16 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","196.32","2.00","392.64","main","1","GST@18%","18.00","70.68","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3166","389","5274","2022-11-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","661.20","2.00","1322.40","main","1","GST@18%","18.00","238.03","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3167","389","5274","2022-11-16 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","9.00","1859.76","main","1","GST@18%","18.00","334.76","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3168","389","5274","2022-11-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.80","4.00","895.20","main","1","GST@18%","18.00","161.14","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3169","389","5274","2022-11-16 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","216.00","18.00","3888.00","main","1","GST@18%","18.00","699.84","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3170","389","5274","2022-11-16 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.00","161.19","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3171","389","5274","2022-11-16 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","267.88","main","1","GST@18%","18.00","48.22","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3172","389","5274","2022-11-16 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","5.00","571.10","main","1","GST@18%","18.00","102.80","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3173","389","5274","2022-11-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.64","2.00","1157.28","main","1","GST@18%","18.00","208.31","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3174","389","5274","2022-11-16 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.66","1.00","330.66","main","1","GST@18%","18.00","59.52","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3175","389","5274","2022-11-16 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","574.00","main","1","GST@18%","18.00","103.32","0.00","::1","2022-11-23 10:46:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3176","390","5275","2022-11-23 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","50.55","96.00","4755.74","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-29 19:49:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3177","390","5275","2022-11-23 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-29 19:49:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3178","390","5275","2022-11-23 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2022-11-29 19:49:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3179","391","5276","2022-11-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","600.00","36345.90","main","4","GST@5%","5.00","1817.30","0.00","::1","2022-11-29 19:53:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3180","391","5276","2022-11-23 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","59.95","72.00","4186.91","main","4","GST@5%","5.00","209.35","0.00","::1","2022-11-29 19:53:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3181","392","5277","2022-11-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5820.00","main","1","GST@18%","18.00","1047.60","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3182","392","5277","2022-11-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","88.00","43718.40","main","1","GST@18%","18.00","7869.31","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3183","392","5277","2022-11-23 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","96.00","18624.00","main","1","GST@18%","18.00","3352.32","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3184","392","5277","2022-11-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","72.00","42582.38","main","1","GST@18%","18.00","7664.83","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3185","392","5277","2022-11-23 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","96.00","14964.38","main","1","GST@18%","18.00","2693.59","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3186","392","5277","2022-11-23 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","72.00","22223.09","main","1","GST@18%","18.00","4000.16","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3187","392","5277","2022-11-23 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","4.00","1080.77","main","1","GST@18%","18.00","194.54","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3188","392","5277","2022-11-23 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","816.00","122131.54","main","1","GST@18%","18.00","21983.68","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3189","392","5277","2022-11-23 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","60.00","17957.61","main","1","GST@18%","18.00","3232.37","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3190","392","5277","2022-11-23 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","131.00","29499.30","main","1","GST@18%","18.00","5309.87","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3191","392","5277","2022-11-23 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","48.00","9312.00","main","1","GST@18%","18.00","1676.16","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3192","392","5277","2022-11-23 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","83.30","36.00","2908.84","main","1","GST@18%","18.00","523.59","0.00","::1","2022-11-29 20:01:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3193","393","5278","2022-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","290.00","35802.68","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-11 17:06:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3194","393","5278","2022-11-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","120.00","59470.32","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-11 17:06:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3195","393","5278","2022-11-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","48.00","8326.08","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-11 17:06:18","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3196","394","5279","2022-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","72.00","17640.00","main","1","GST@18%","18.00","3175.20","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3197","394","5279","2022-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","22677.98","main","1","GST@18%","18.00","4082.04","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3198","394","5279","2022-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8820.00","main","1","GST@18%","18.00","1587.60","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3199","394","5279","2022-11-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3200","394","5279","2022-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","168.00","84369.60","main","1","GST@18%","18.00","15186.53","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3201","394","5279","2022-11-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","48.00","8232.00","main","1","GST@18%","18.00","1481.76","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3202","394","5279","2022-11-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","48.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3203","394","5279","2022-11-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","200.00","48.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3204","394","5279","2022-11-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","137.55","24.00","3235.18","main","1","GST@18%","18.00","582.33","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3205","394","5279","2022-11-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","144.00","86090.47","main","1","GST@18%","18.00","15496.28","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3206","394","5279","2022-11-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3207","394","5279","2022-11-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","144.00","22677.98","main","1","GST@18%","18.00","4082.04","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3208","394","5279","2022-11-30 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","160.70","48.00","7559.33","main","1","GST@18%","18.00","1360.68","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3209","394","5279","2022-11-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","96.00","14347.30","main","1","GST@18%","18.00","2582.51","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3210","394","5279","2022-11-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","12.00","3275.75","main","1","GST@18%","18.00","589.64","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3211","394","5279","2022-11-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","696.00","105244.94","main","1","GST@18%","18.00","18944.09","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3212","394","5279","2022-11-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3213","394","5279","2022-11-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","120.00","28224.00","main","1","GST@18%","18.00","5080.32","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3214","394","5279","2022-11-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","24.00","12598.49","main","1","GST@18%","18.00","2267.73","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3215","394","5279","2022-11-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","162.00","36856.13","main","1","GST@18%","18.00","6634.10","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3216","394","5279","2022-11-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","24.00","5644.80","main","1","GST@18%","18.00","1016.06","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3217","394","5279","2022-11-30 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","162.50","12.00","1911.00","main","1","GST@18%","18.00","343.98","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3218","394","5279","2022-11-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","288.00","23510.59","main","1","GST@18%","18.00","4231.91","0.00","::1","2022-12-11 17:34:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3219","395","5280","2022-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","1200.00","73441.20","main","4","GST@5%","5.00","3672.06","0.00","::1","2022-12-11 17:37:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3220","396","5281","2022-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.00","16.00","3456.00","main","1","GST@18%","18.00","622.08","0.00","::1","2022-12-15 20:56:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3221","396","5281","2022-11-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.00","154.97","0.00","::1","2022-12-15 20:56:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3222","396","5281","2022-11-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.00","90.73","0.00","::1","2022-12-15 20:56:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3223","396","5281","2022-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.00","368.59","0.00","::1","2022-12-15 20:56:48","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3224","397","5282","2022-11-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","80.00","10810.24","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-15 21:00:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3225","397","5282","2022-11-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.20","2.00","214.40","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-15 21:00:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3226","397","5282","2022-11-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.60","1.00","189.60","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-15 21:00:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3227","397","5282","2022-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-15 21:00:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3228","398","5283","2022-12-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","192.00","18148.03","main","1","GST@18%","18.00","3266.65","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3229","398","5283","2022-12-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","192.85","24.00","4535.83","main","1","GST@18%","18.00","816.45","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3230","398","5283","2022-12-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","12.00","3780.25","main","1","GST@18%","18.00","680.45","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3231","398","5283","2022-12-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","540.00","9.00","4762.80","main","1","GST@18%","18.00","857.30","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3232","398","5283","2022-12-22 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","375.00","27.00","9922.50","main","1","GST@18%","18.00","1786.05","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3233","398","5283","2022-12-22 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6350.40","main","1","GST@18%","18.00","1143.07","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3234","398","5283","2022-12-22 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","278.55","12.00","3275.75","main","1","GST@18%","18.00","589.64","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3235","398","5283","2022-12-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","120.00","18145.68","main","1","GST@18%","18.00","3266.22","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3236","398","5283","2022-12-22 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","144.00","75590.93","main","1","GST@18%","18.00","13606.37","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3237","398","5283","2022-12-22 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","91.00","20703.14","main","1","GST@18%","18.00","3726.57","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3238","398","5283","2022-12-22 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","185.70","24.00","4367.66","main","1","GST@18%","18.00","786.18","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3239","398","5283","2022-12-22 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","9.00","4762.80","main","1","GST@18%","18.00","857.30","0.00","::1","2022-12-27 17:44:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3240","399","5284","2022-12-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","900.00","52270.65","main","4","GST@5%","5.00","2613.53","0.00","::1","2022-12-27 17:45:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3241","400","5285","2022-12-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","5.00","617.29","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-27 17:48:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3242","400","5285","2022-12-22 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","::1","2022-12-27 17:48:37","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3243","401","5286","2022-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","1200.00","69694.20","main","4","GST@5%","5.00","3484.71","0.00","::1","2023-01-03 15:21:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3244","402","5287","2022-12-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","48.00","8326.08","main","5","GST@0%","0.00","0.00","0.00","::1","2023-01-03 15:23:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3245","403","5288","2022-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3246","403","5288","2022-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3247","403","5288","2022-12-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","48.00","8232.00","main","1","GST@18%","18.00","1481.76","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3248","403","5288","2022-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","54.00","10584.00","main","1","GST@18%","18.00","1905.12","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3249","403","5288","2022-12-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","48.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3250","403","5288","2022-12-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8467.20","main","1","GST@18%","18.00","1524.10","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3251","403","5288","2022-12-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","72.00","13727.45","main","1","GST@18%","18.00","2470.94","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3252","403","5288","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","240.00","53568.00","main","1","GST@18%","18.00","9642.24","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3253","403","5288","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","192.00","100787.90","main","1","GST@18%","18.00","18141.82","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3254","403","5288","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","350.00","79627.45","main","1","GST@18%","18.00","14332.94","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3255","403","5288","2022-12-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3256","403","5288","2022-12-31 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","185.70","24.00","4367.66","main","1","GST@18%","18.00","786.18","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3257","403","5288","2022-12-31 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","160.70","24.00","3779.66","main","1","GST@18%","18.00","680.34","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3258","403","5288","2022-12-31 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","133.90","240.00","31493.28","main","1","GST@18%","18.00","5668.79","0.00","::1","2023-01-03 15:32:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3259","404","5289","2022-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","29.00","7105.00","main","1","GST@18%","18.00","1278.90","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3260","404","5289","2022-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3261","404","5289","2022-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11338.99","main","1","GST@18%","18.00","2041.02","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3262","404","5289","2022-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","36.00","13230.00","main","1","GST@18%","18.00","2381.40","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3263","404","5289","2022-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","36.00","13230.00","main","1","GST@18%","18.00","2381.40","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3264","404","5289","2022-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","120.00","23520.00","main","1","GST@18%","18.00","4233.60","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3265","404","5289","2022-12-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","296.00","60470.43","main","1","GST@18%","18.00","10884.68","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3266","404","5289","2022-12-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3267","404","5289","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","798.00","120668.77","main","1","GST@18%","18.00","21720.38","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3268","404","5289","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","240.00","53568.00","main","1","GST@18%","18.00","9642.24","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3269","404","5289","2022-12-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","29.00","21313.58","main","1","GST@18%","18.00","3836.44","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3270","404","5289","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","304.00","69162.13","main","1","GST@18%","18.00","12449.18","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3271","404","5289","2022-12-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","72.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3272","404","5289","2022-12-31 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","325.00","48.00","15288.00","main","1","GST@18%","18.00","2751.84","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3273","404","5289","2022-12-31 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","185.70","96.00","17470.66","main","1","GST@18%","18.00","3144.72","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3274","404","5289","2022-12-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","24.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3275","404","5289","2022-12-31 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","72.00","13102.99","main","1","GST@18%","18.00","2358.54","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3276","404","5289","2022-12-31 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","91.70","72.00","5810.11","main","1","GST@18%","18.00","1045.82","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3277","404","5289","2022-12-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","144.00","11155.54","main","1","GST@18%","18.00","2008.00","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3278","404","5289","2022-12-31 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","83.30","36.00","2788.88","main","1","GST@18%","18.00","502.00","0.00","::1","2023-01-10 22:28:02","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3279","405","5290","2022-12-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6938.40","main","5","GST@0%","0.00","0.00","0.00","::1","2023-01-10 22:29:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3280","405","5290","2022-12-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","96.00","9408.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-01-10 22:29:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3281","405","5290","2022-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","70.00","8642.02","main","5","GST@0%","0.00","0.00","0.00","::1","2023-01-10 22:29:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3282","405","5290","2022-12-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","48.00","8326.08","main","5","GST@0%","0.00","0.00","0.00","::1","2023-01-10 22:29:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3283","406","5291","2023-01-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","24.00","6236.33","main","1","GST@18%","18.00","1122.54","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3284","406","5291","2023-01-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","4.00","1470.00","main","1","GST@18%","18.00","264.60","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3285","406","5291","2023-01-18 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","6.00","1176.00","main","1","GST@18%","18.00","211.68","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3286","406","5291","2023-01-18 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","77.05","24.00","1812.22","main","1","GST@18%","18.00","326.20","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3287","406","5291","2023-01-18 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3288","406","5291","2023-01-18 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3289","406","5291","2023-01-18 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","38.00","7763.10","main","1","GST@18%","18.00","1397.36","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3290","406","5291","2023-01-18 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","24.00","4233.60","main","1","GST@18%","18.00","762.05","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3291","406","5291","2023-01-18 00:00:00","366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","406.25","12.00","4777.50","main","1","GST@18%","18.00","859.95","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3292","406","5291","2023-01-18 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","24.00","7484.06","main","1","GST@18%","18.00","1347.13","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3293","406","5291","2023-01-18 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","72.00","10887.41","main","1","GST@18%","18.00","1959.73","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3294","406","5291","2023-01-18 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3295","406","5291","2023-01-18 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","96.00","50393.95","main","1","GST@18%","18.00","9070.91","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3296","406","5291","2023-01-18 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","126.00","24696.00","main","1","GST@18%","18.00","4445.28","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3297","406","5291","2023-01-18 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","325.00","8.00","2548.00","main","1","GST@18%","18.00","458.64","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3298","406","5291","2023-01-18 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","185.70","48.00","8735.33","main","1","GST@18%","18.00","1572.36","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3299","406","5291","2023-01-18 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3300","406","5291","2023-01-18 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","6.00","1091.92","main","1","GST@18%","18.00","196.55","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3301","406","5291","2023-01-18 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","160.70","6.00","944.92","main","1","GST@18%","18.00","170.09","0.00","::1","2023-01-21 16:44:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3302","407","5292","2023-01-18 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","::1","2023-01-21 16:46:15","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3303","408","5293","2023-01-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","3.00","1102.50","main","1","GST@18%","18.00","198.45","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3304","408","5293","2023-01-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","12.00","7174.21","main","1","GST@18%","18.00","1291.36","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3305","408","5293","2023-01-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1344.00","203231.62","main","1","GST@18%","18.00","36581.69","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3306","408","5293","2023-01-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","72.00","37795.46","main","1","GST@18%","18.00","6803.18","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3307","408","5293","2023-01-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","3.00","588.00","main","1","GST@18%","18.00","105.84","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3308","408","5293","2023-01-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","72.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3309","408","5293","2023-01-28 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","185.70","3.00","545.96","main","1","GST@18%","18.00","98.27","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3310","408","5293","2023-01-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","72.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3311","408","5293","2023-01-28 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","30.00","15876.00","main","1","GST@18%","18.00","2857.68","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3312","408","5293","2023-01-28 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","103.70","192.00","19512.19","main","1","GST@18%","18.00","3512.19","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3313","408","5293","2023-01-28 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","83.30","48.00","3918.43","main","1","GST@18%","18.00","705.32","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3314","408","5293","2023-01-28 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","50.00","192.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2023-02-02 16:47:27","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3315","409","5294","2023-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","64.00","12544.00","main","1","GST@18%","18.00","2257.92","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3316","409","5294","2023-01-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","54.00","12756.37","main","1","GST@18%","18.00","2296.15","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3317","409","5294","2023-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","48.00","22677.98","main","1","GST@18%","18.00","4082.04","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3318","409","5294","2023-01-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","48.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3319","409","5294","2023-01-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","24.00","7560.50","main","1","GST@18%","18.00","1360.89","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3320","409","5294","2023-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","540.00","72.00","36158.40","main","1","GST@18%","18.00","6508.51","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3321","409","5294","2023-01-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4116.00","main","1","GST@18%","18.00","740.88","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3322","409","5294","2023-01-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","642.85","72.00","43045.24","main","1","GST@18%","18.00","7748.14","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3323","409","5294","2023-01-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3324","409","5294","2023-01-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","24.00","4903.01","main","1","GST@18%","18.00","882.54","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3325","409","5294","2023-01-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8467.20","main","1","GST@18%","18.00","1524.10","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3326","409","5294","2023-01-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","36.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3327","409","5294","2023-01-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3328","409","5294","2023-01-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3329","409","5294","2023-01-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","36.00","18897.73","main","1","GST@18%","18.00","3401.59","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3330","409","5294","2023-01-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3331","409","5294","2023-01-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","11.00","2502.58","main","1","GST@18%","18.00","450.46","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3332","409","5294","2023-01-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","120.00","29400.00","main","1","GST@18%","18.00","5292.00","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3333","409","5294","2023-01-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4537.01","main","1","GST@18%","18.00","816.66","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3334","409","5294","2023-01-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3335","409","5294","2023-01-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","83.30","144.00","11155.54","main","1","GST@18%","18.00","2008.00","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3336","409","5294","2023-01-31 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","83.30","72.00","5577.77","main","1","GST@18%","18.00","1004.00","0.00","::1","2023-02-06 21:19:12","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3337","410","5295","2023-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","62.45","600.00","34847.10","main","4","GST@5%","5.00","1742.36","0.00","::1","2023-02-06 21:20:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3338","411","5296","2023-01-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","48.00","4704.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-06 21:23:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3339","411","5296","2023-01-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","215.00","26543.36","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-06 21:23:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3340","411","5296","2023-01-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","48.00","8326.08","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-06 21:23:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3341","412","5297","2023-02-17 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","249.45","3.00","748.35","main","1","GST@18%","18.00","134.70","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3342","412","5297","2023-02-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","187.08","5.00","935.40","main","1","GST@18%","18.00","168.37","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3343","412","5297","2023-02-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","280.63","4.00","1122.52","main","1","GST@18%","18.00","202.05","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3344","412","5297","2023-02-17 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","275.59","3.00","826.77","main","1","GST@18%","18.00","148.82","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3345","412","5297","2023-02-17 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.00","186.03","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3346","412","5297","2023-02-17 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","165.30","8.00","1322.40","main","1","GST@18%","18.00","238.03","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3347","412","5297","2023-02-17 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","167.02","8.00","1336.16","main","1","GST@18%","18.00","240.51","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3348","412","5297","2023-02-17 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","249.45","2.00","498.90","main","1","GST@18%","18.00","89.80","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3349","412","5297","2023-02-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","216.02","25.00","5400.50","main","1","GST@18%","18.00","972.09","0.00","::1","2023-02-17 23:06:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3350","413","5298","2023-02-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","525.60","5.00","2628.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-17 23:07:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3351","414","5299","2023-02-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6938.40","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 09:50:01","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3352","414","5299","2023-02-22 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","12.00","1176.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 09:50:01","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3353","414","5299","2023-02-22 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 09:50:01","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3354","414","5299","2023-02-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","9.00","2497.82","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 09:50:01","DELETED","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3355","415","5300","2023-02-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","36.00","8504.24","main","1","GST@18%","18.00","1530.76","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3356","415","5300","2023-02-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11338.99","main","1","GST@18%","18.00","2041.02","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3357","415","5300","2023-02-22 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","175.00","6.00","1029.00","main","1","GST@18%","18.00","185.22","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3358","415","5300","2023-02-22 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","48.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3359","415","5300","2023-02-22 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","120.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3360","415","5300","2023-02-22 00:00:00","377","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","250.00","3.00","735.00","main","1","GST@18%","18.00","132.30","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3361","415","5300","2023-02-22 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","48.00","35277.65","main","1","GST@18%","18.00","6349.98","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3362","415","5300","2023-02-22 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3363","415","5300","2023-02-22 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3364","415","5300","2023-02-22 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","252.00","57331.76","main","1","GST@18%","18.00","10319.72","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3365","415","5300","2023-02-22 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","325.00","24.00","7644.00","main","1","GST@18%","18.00","1375.92","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3366","415","5300","2023-02-22 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","162.50","12.00","1911.00","main","1","GST@18%","18.00","343.98","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3367","415","5300","2023-02-22 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3368","415","5300","2023-02-22 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3369","415","5300","2023-02-22 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4537.01","main","1","GST@18%","18.00","816.66","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3370","415","5300","2023-02-22 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","160.70","24.00","3779.66","main","1","GST@18%","18.00","680.34","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3371","415","5300","2023-02-22 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","160.70","24.00","3779.66","main","1","GST@18%","18.00","680.34","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3372","415","5300","2023-02-22 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","82.50","120.00","9207.00","main","1","GST@18%","18.00","1657.26","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3373","415","5300","2023-02-22 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","49.50","96.00","4419.36","main","1","GST@18%","18.00","795.48","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3374","415","5300","2023-02-22 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","180.00","89667.81","main","1","GST@18%","18.00","16140.21","0.00","::1","2023-02-28 10:00:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3375","416","5299","2023-02-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6938.40","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 10:01:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3376","416","5299","2023-02-22 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","12.00","1176.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 10:01:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3377","416","5299","2023-02-22 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 10:01:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3378","416","5299","2023-02-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","9.00","2497.82","main","5","GST@0%","0.00","0.00","0.00","::1","2023-02-28 10:01:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3379","417","5301","2023-02-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.85","1200.00","69024.60","main","4","GST@5%","5.00","3451.23","0.00","::1","2023-02-28 10:03:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3380","418","5302","2023-02-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1296.00","195973.34","main","1","GST@18%","18.00","35275.20","0.00","::1","2023-02-28 10:05:19","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3381","419","5303","2023-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8820.00","main","1","GST@18%","18.00","1587.60","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3382","419","5303","2023-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3383","419","5303","2023-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","24.00","4116.00","main","1","GST@18%","18.00","740.88","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3384","419","5303","2023-02-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3385","419","5303","2023-02-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3386","419","5303","2023-02-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","48.00","10713.60","main","1","GST@18%","18.00","1928.45","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3387","419","5303","2023-02-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","379.00","188800.56","main","1","GST@18%","18.00","33984.10","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3388","419","5303","2023-02-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","18.00","4095.13","main","1","GST@18%","18.00","737.12","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3389","419","5303","2023-02-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3390","419","5303","2023-02-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","72.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3391","419","5303","2023-02-28 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","642.85","24.00","14348.41","main","1","GST@18%","18.00","2582.71","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3392","419","5303","2023-02-28 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","102.70","360.00","34383.96","main","1","GST@18%","18.00","6189.11","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3393","419","5303","2023-02-28 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","82.50","216.00","16572.60","main","1","GST@18%","18.00","2983.07","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3394","419","5303","2023-02-28 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","82.50","72.00","5821.20","main","1","GST@18%","18.00","1047.82","0.00","::1","2023-03-15 23:15:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3395","420","5304","2023-03-14 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","20.00","7350.00","main","1","GST@18%","18.00","1323.00","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3396","420","5304","2023-03-14 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","48.00","8467.20","main","1","GST@18%","18.00","1524.10","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3397","420","5304","2023-03-14 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","48.00","12700.80","main","1","GST@18%","18.00","2286.14","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3398","420","5304","2023-03-14 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","9.00","2047.56","main","1","GST@18%","18.00","368.56","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3399","420","5304","2023-03-14 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","12.00","2822.40","main","1","GST@18%","18.00","508.03","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3400","420","5304","2023-03-14 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","325.00","10.00","3185.00","main","1","GST@18%","18.00","573.30","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3401","420","5304","2023-03-14 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3402","420","5304","2023-03-14 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4537.01","main","1","GST@18%","18.00","816.66","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3403","420","5304","2023-03-14 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","594.35","6.00","3494.78","main","1","GST@18%","18.00","629.06","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3404","420","5304","2023-03-14 00:00:00","381","758","Eye.Daz.Talcum Powder 100gr MRP-90","24.75","12.00","291.06","main","1","GST@18%","18.00","52.39","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3405","420","5304","2023-03-14 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","49.50","96.00","4419.36","main","1","GST@18%","18.00","795.48","0.00","::1","2023-03-16 22:38:13","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3406","421","5305","2023-03-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","61.85","300.00","17256.15","main","4","GST@5%","5.00","862.81","0.00","::1","2023-03-16 22:39:39","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3407","422","5306","2023-03-21 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2023-03-23 21:25:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3408","422","5306","2023-03-21 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","12.00","2081.52","main","5","GST@0%","0.00","0.00","0.00","::1","2023-03-23 21:25:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3409","422","5306","2023-03-21 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","120.00","33304.32","main","5","GST@0%","0.00","0.00","0.00","::1","2023-03-23 21:25:41","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3410","423","5307","2023-03-21 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3411","423","5307","2023-03-21 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3412","423","5307","2023-03-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","336.00","50807.90","main","1","GST@18%","18.00","9145.42","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3413","423","5307","2023-03-21 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","42.85","48.00","2015.66","main","1","GST@18%","18.00","362.82","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3414","423","5307","2023-03-21 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","120.00","27300.84","main","1","GST@18%","18.00","4914.15","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3415","423","5307","2023-03-21 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3416","423","5307","2023-03-21 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","15.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3417","423","5307","2023-03-21 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","168.00","49392.00","main","1","GST@18%","18.00","8890.56","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3418","423","5307","2023-03-21 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","168.00","49392.00","main","1","GST@18%","18.00","8890.56","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3419","423","5307","2023-03-21 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3420","423","5307","2023-03-21 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","48.00","4537.01","main","1","GST@18%","18.00","816.66","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3421","423","5307","2023-03-21 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","160.70","12.00","1889.83","main","1","GST@18%","18.00","340.17","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3422","423","5307","2023-03-21 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","160.70","12.00","1889.83","main","1","GST@18%","18.00","340.17","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3423","423","5307","2023-03-21 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","82.50","24.00","1841.40","main","1","GST@18%","18.00","331.45","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3424","423","5307","2023-03-21 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","49.50","192.00","8838.72","main","1","GST@18%","18.00","1590.97","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3425","423","5307","2023-03-21 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","49.00","72.00","3281.04","main","1","GST@18%","18.00","590.59","0.00","::1","2023-03-23 21:31:49","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3426","424","5308","2023-03-21 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","61.85","600.00","34512.30","main","4","GST@5%","5.00","1725.62","0.00","::1","2023-03-23 21:35:01","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3427","425","5309","2023-03-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","143.00","39687.65","main","5","GST@0%","0.00","0.00","0.00","::1","2023-03-28 18:13:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3428","426","5310","2023-03-22 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","61.85","300.00","17256.15","main","4","GST@5%","5.00","862.81","0.00","::1","2023-03-28 18:14:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3429","427","5311","2023-03-25 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","100.00","74.00","7252.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-02 16:16:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3430","427","5311","2023-03-25 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","360.00","44444.70","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-02 16:16:52","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3431","428","5312","2023-03-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","375.00","24.00","8820.00","main","1","GST@18%","18.00","1587.60","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3432","428","5312","2023-03-25 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3433","428","5312","2023-03-25 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","175.00","11.00","1886.50","main","1","GST@18%","18.00","339.57","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3434","428","5312","2023-03-25 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3435","428","5312","2023-03-25 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","315.00","264.00","81496.80","main","1","GST@18%","18.00","14669.42","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3436","428","5312","2023-03-25 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","36.00","6350.40","main","1","GST@18%","18.00","1143.07","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3437","428","5312","2023-03-25 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6350.40","main","1","GST@18%","18.00","1143.07","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3438","428","5312","2023-03-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","144.00","21774.82","main","1","GST@18%","18.00","3919.47","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3439","428","5312","2023-03-25 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","12.00","2822.40","main","1","GST@18%","18.00","508.03","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3440","428","5312","2023-03-25 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","12.00","3780.25","main","1","GST@18%","18.00","680.45","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3441","428","5312","2023-03-25 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","162.50","9.00","1433.25","main","1","GST@18%","18.00","257.99","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3442","428","5312","2023-03-25 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","6.00","3175.20","main","1","GST@18%","18.00","571.54","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3443","428","5312","2023-03-25 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","642.85","20.00","11957.01","main","1","GST@18%","18.00","2152.26","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3444","428","5312","2023-03-25 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","13.00","2070.25","main","1","GST@18%","18.00","372.65","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3445","428","5312","2023-03-25 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","48.00","7559.33","main","1","GST@18%","18.00","1360.68","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3446","428","5312","2023-03-25 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","102.70","72.00","6876.79","main","1","GST@18%","18.00","1237.82","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3447","428","5312","2023-03-25 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","82.50","48.00","3682.80","main","1","GST@18%","18.00","662.90","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3448","428","5312","2023-03-25 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","49.50","288.00","13258.08","main","1","GST@18%","18.00","2386.45","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3449","428","5312","2023-03-25 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7365.60","main","1","GST@18%","18.00","1325.81","0.00","::1","2023-04-02 18:16:28","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3450","429","5313","2023-03-25 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","61.85","300.00","17256.15","main","4","GST@5%","5.00","862.81","0.00","::1","2023-04-02 18:18:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3451","430","5314","2023-04-13 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-17 14:00:04","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3452","430","5314","2023-04-13 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-17 14:00:04","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3453","431","5315","2023-04-13 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","9.00","2126.06","main","1","GST@18%","18.00","382.69","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3454","431","5315","2023-04-13 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","375.00","6.00","2205.00","main","1","GST@18%","18.00","396.90","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3455","431","5315","2023-04-13 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3456","431","5315","2023-04-13 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","6.00","1890.13","main","1","GST@18%","18.00","340.22","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3457","431","5315","2023-04-13 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","200.00","12.00","2352.00","main","1","GST@18%","18.00","423.36","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3458","431","5315","2023-04-13 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","48.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3459","431","5315","2023-04-13 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","48.00","9408.00","main","1","GST@18%","18.00","1693.44","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3460","431","5315","2023-04-13 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","72.00","12052.80","main","1","GST@18%","18.00","2169.50","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3461","431","5315","2023-04-13 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","12.00","3175.20","main","1","GST@18%","18.00","571.54","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3462","431","5315","2023-04-13 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","792.00","119761.49","main","1","GST@18%","18.00","21557.07","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3463","431","5315","2023-04-13 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","39.00","9172.80","main","1","GST@18%","18.00","1651.10","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3464","431","5315","2023-04-13 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","29.00","14446.48","main","1","GST@18%","18.00","2600.37","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3465","431","5315","2023-04-13 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","6.00","4409.71","main","1","GST@18%","18.00","793.75","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3466","431","5315","2023-04-13 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3467","431","5315","2023-04-13 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","96.00","21840.67","main","1","GST@18%","18.00","3931.32","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3468","431","5315","2023-04-13 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3469","431","5315","2023-04-13 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","18.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3470","431","5315","2023-04-13 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","325.00","6.00","1911.00","main","1","GST@18%","18.00","343.98","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3471","431","5315","2023-04-13 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","162.50","12.00","1911.00","main","1","GST@18%","18.00","343.98","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3472","431","5315","2023-04-13 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8611.06","main","1","GST@18%","18.00","1549.99","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3473","431","5315","2023-04-13 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","52.00","9463.27","main","1","GST@18%","18.00","1703.39","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3474","431","5315","2023-04-13 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3475","431","5315","2023-04-13 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","160.70","24.00","3779.66","main","1","GST@18%","18.00","680.34","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3476","431","5315","2023-04-13 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","133.90","24.00","3149.33","main","1","GST@18%","18.00","566.88","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3477","431","5315","2023-04-13 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","594.35","3.00","1747.39","main","1","GST@18%","18.00","314.53","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3478","431","5315","2023-04-13 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","102.70","144.00","13753.58","main","1","GST@18%","18.00","2475.64","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3479","431","5315","2023-04-13 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","82.50","240.00","18414.00","main","1","GST@18%","18.00","3314.52","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3480","431","5315","2023-04-13 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7365.60","main","1","GST@18%","18.00","1325.81","0.00","::1","2023-04-17 14:08:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3481","432","5316","2023-04-13 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","61.85","360.00","20707.38","main","4","GST@5%","5.00","1035.37","0.00","::1","2023-04-17 14:11:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3482","433","5317","2023-04-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11338.99","main","1","GST@18%","18.00","2041.02","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3483","433","5317","2023-04-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3484","433","5317","2023-04-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","96.00","16070.40","main","1","GST@18%","18.00","2892.67","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3485","433","5317","2023-04-26 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","72.00","19051.20","main","1","GST@18%","18.00","3429.22","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3486","433","5317","2023-04-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","79.00","11945.91","main","1","GST@18%","18.00","2150.26","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3487","433","5317","2023-04-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","48.00","11289.60","main","1","GST@18%","18.00","2032.13","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3488","433","5317","2023-04-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","50.00","11375.35","main","1","GST@18%","18.00","2047.56","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3489","433","5317","2023-04-26 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","240.00","12.00","2678.40","main","1","GST@18%","18.00","482.11","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3490","433","5317","2023-04-26 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","6.00","1176.00","main","1","GST@18%","18.00","211.68","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3491","433","5317","2023-04-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8611.06","main","1","GST@18%","18.00","1549.99","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3492","433","5317","2023-04-26 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","594.35","6.00","3494.78","main","1","GST@18%","18.00","629.06","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3493","433","5317","2023-04-26 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","49.50","144.00","6629.04","main","1","GST@18%","18.00","1193.23","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3494","433","5317","2023-04-26 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","::1","2023-04-29 11:13:07","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3495","434","5318","2023-04-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","120.00","14814.90","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-29 11:15:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3496","434","5318","2023-04-26 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-29 11:15:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3497","434","5318","2023-04-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2023-04-29 11:15:14","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3498","435","5319","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11894.06","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-07 15:14:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3499","435","5319","2023-04-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","96.00","26643.46","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-07 15:14:33","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3500","436","5320","2023-04-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","96.00","14347.30","main","1","GST@18%","18.00","2582.51","0.00","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3501","436","5320","2023-04-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","96.00","22579.20","main","1","GST@18%","18.00","4064.26","0.00","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3502","436","5320","2023-04-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3503","436","5320","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3504","436","5320","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3505","436","5320","2023-04-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","642.85","48.00","28696.82","main","1","GST@18%","18.00","5165.43","0.00","::1","2023-05-07 15:17:42","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3506","437","5321","2023-05-06 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","482.10","24.00","11338.99","main","1","GST@18%","18.00","2041.02","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3507","437","5321","2023-05-06 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","6.00","1890.13","main","1","GST@18%","18.00","340.22","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3508","437","5321","2023-05-06 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3509","437","5321","2023-05-06 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","160.70","96.00","14347.30","main","1","GST@18%","18.00","2582.51","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3510","437","5321","2023-05-06 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3511","437","5321","2023-05-06 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","168.00","28123.20","main","1","GST@18%","18.00","5062.18","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3512","437","5321","2023-05-06 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","60.00","15876.00","main","1","GST@18%","18.00","2857.68","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3513","437","5321","2023-05-06 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1512.00","228635.57","main","1","GST@18%","18.00","41154.40","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3514","437","5321","2023-05-06 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3515","437","5321","2023-05-06 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","104.00","23660.73","main","1","GST@18%","18.00","4258.93","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3516","437","5321","2023-05-06 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","220.00","24.00","5174.40","main","1","GST@18%","18.00","931.39","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3517","437","5321","2023-05-06 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","34.00","8330.00","main","1","GST@18%","18.00","1499.40","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3518","437","5321","2023-05-06 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","18.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3519","437","5321","2023-05-06 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","325.00","24.00","7644.00","main","1","GST@18%","18.00","1375.92","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3520","437","5321","2023-05-06 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3521","437","5321","2023-05-06 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","185.70","6.00","1091.92","main","1","GST@18%","18.00","196.55","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3522","437","5321","2023-05-06 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3523","437","5321","2023-05-06 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","642.85","48.00","28696.82","main","1","GST@18%","18.00","5165.43","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3524","437","5321","2023-05-06 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","77.05","24.00","1812.22","main","1","GST@18%","18.00","326.20","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3525","437","5321","2023-05-06 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","96.00","14347.30","main","1","GST@18%","18.00","2582.51","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3526","437","5321","2023-05-06 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","144.00","11642.40","main","1","GST@18%","18.00","2095.63","0.00","::1","2023-05-10 16:05:58","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3527","438","5322","2023-05-06 00:00:00","283","472","Eye.Medium 0.5g MRP-10","177.00","40.00","6938.40","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3528","438","5322","2023-05-06 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","132.75","200.00","24691.50","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3529","438","5322","2023-05-06 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11287.22","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3530","438","5322","2023-05-06 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","100.00","144.00","14112.00","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3531","438","5322","2023-05-06 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","::1","2023-05-10 16:07:44","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3532","439","5323","2023-05-22 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","12.00","1388.86","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-05-26 18:03:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3533","439","5323","2023-05-22 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","96.00","4755.74","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-05-26 18:03:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3534","439","5323","2023-05-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","48.00","13321.73","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-05-26 18:03:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3535","439","5323","2023-05-22 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-05-26 18:03:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3536","440","5324","2023-05-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","9.00","2126.06","main","1","GST@18%","18.00","382.69","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3537","440","5324","2023-05-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3538","440","5324","2023-05-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","321.45","6.00","1890.13","main","1","GST@18%","18.00","340.22","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3539","440","5324","2023-05-22 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6350.40","main","1","GST@18%","18.00","1143.07","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3540","440","5324","2023-05-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","366.00","55344.32","main","1","GST@18%","18.00","9961.98","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3541","440","5324","2023-05-22 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","144.00","33868.80","main","1","GST@18%","18.00","6096.38","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3542","440","5324","2023-05-22 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","4.00","2939.80","main","1","GST@18%","18.00","529.16","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3543","440","5324","2023-05-22 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","288.00","12093.98","main","1","GST@18%","18.00","2176.92","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3544","440","5324","2023-05-22 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","122.00","27755.85","main","1","GST@18%","18.00","4996.05","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3545","440","5324","2023-05-22 00:00:00","390","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","240.00","2.00","470.40","main","1","GST@18%","18.00","84.67","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3546","440","5324","2023-05-22 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3547","440","5324","2023-05-22 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","12.00","2183.83","main","1","GST@18%","18.00","393.09","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3548","440","5324","2023-05-22 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3549","440","5324","2023-05-22 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","160.70","6.00","944.92","main","1","GST@18%","18.00","170.09","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3550","440","5324","2023-05-22 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","96.00","14347.30","main","1","GST@18%","18.00","2582.51","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3551","440","5324","2023-05-22 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","150.00","4.00","588.00","main","1","GST@18%","18.00","105.84","0.00","103.75.162.230","2023-05-26 18:09:24","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3552","441","5325","2023-05-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","72.00","12052.80","main","1","GST@18%","18.00","2169.50","0.00","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3553","441","5325","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","92.00","13911.69","main","1","GST@18%","18.00","2504.10","0.00","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3554","441","5325","2023-05-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3555","441","5325","2023-05-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","96.00","8611.06","main","1","GST@18%","18.00","1549.99","0.00","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3556","441","5325","2023-05-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","535.65","36.00","17933.56","main","1","GST@18%","18.00","3228.04","0.00","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3557","441","5325","2023-05-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","96.00","14347.30","main","1","GST@18%","18.00","2582.51","0.00","103.75.162.230","2023-05-29 21:02:00","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3558","442","5326","2023-05-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","24.00","11287.22","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-05-29 21:04:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3559","442","5326","2023-05-27 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","192.00","9511.49","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-05-29 21:04:54","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3560","443","1","2023-05-25 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","82.50","156.00","12612.60","main","1","GST@18%","18.00","2270.27","0.00","103.75.162.230","2023-05-30 23:06:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3561","443","1","2023-05-25 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","49.50","1344.00","65197.44","main","1","GST@18%","18.00","11735.54","0.00","103.75.162.230","2023-05-30 23:06:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3562","443","1","2023-05-25 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","49.00","144.00","6914.88","main","1","GST@18%","18.00","1244.68","0.00","103.75.162.230","2023-05-30 23:06:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3563","443","1","2023-05-25 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","29.15","252.00","7198.88","main","1","GST@18%","18.00","1295.80","0.00","103.75.162.230","2023-05-30 23:06:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3564","444","2","2023-05-25 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","61.85","1800.00","109103.40","main","4","GST@5%","5.00","5455.17","0.00","103.75.162.230","2023-05-30 23:07:51","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3565","445","5327","2023-05-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3566","445","5327","2023-05-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3567","445","5327","2023-05-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","270.00","24.00","6350.40","main","1","GST@18%","18.00","1143.07","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3568","445","5327","2023-05-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1200.00","181456.80","main","1","GST@18%","18.00","32662.22","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3569","445","5327","2023-05-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","288.00","12093.98","main","1","GST@18%","18.00","2176.92","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3570","445","5327","2023-05-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","64.00","14560.45","main","1","GST@18%","18.00","2620.88","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3571","445","5327","2023-05-31 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","12.00","3780.25","main","1","GST@18%","18.00","680.45","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3572","445","5327","2023-05-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3573","445","5327","2023-05-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","9.00","1764.00","main","1","GST@18%","18.00","317.52","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3574","445","5327","2023-05-31 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3575","445","5327","2023-05-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","48.00","14112.00","main","1","GST@18%","18.00","2540.16","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3576","445","5327","2023-05-31 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","15.00","2729.79","main","1","GST@18%","18.00","491.36","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3577","445","5327","2023-05-31 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3578","445","5327","2023-05-31 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","160.70","12.00","1889.83","main","1","GST@18%","18.00","340.17","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3579","445","5327","2023-05-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","192.00","28694.59","main","1","GST@18%","18.00","5165.03","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3580","445","5327","2023-05-31 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","450.00","48.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3581","445","5327","2023-05-31 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","24.00","4357.08","main","1","GST@18%","18.00","784.27","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3582","445","5327","2023-05-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","535.65","4.00","1992.62","main","1","GST@18%","18.00","358.67","0.00","103.75.162.230","2023-06-10 23:30:25","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3583","446","5328","2023-05-31 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","96.00","4755.74","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-06-10 23:31:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3584","446","5328","2023-05-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","96.00","26643.46","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-06-10 23:31:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3585","446","5328","2023-05-31 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","48.00","8326.08","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-06-10 23:31:59","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3586","447","5329","2023-06-23 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1200.00","181456.80","main","1","GST@18%","18.00","32662.22","0.00","103.75.162.230","2023-06-26 19:10:50","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3587","448","5330","2023-06-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3588","448","5330","2023-06-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","72.00","33861.67","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3589","448","5330","2023-06-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","192.00","9511.49","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3590","448","5330","2023-06-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","240.00","63210.24","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3591","448","5330","2023-06-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","100.00","96.00","9408.00","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3592","448","5330","2023-06-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","96.00","16652.16","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3593","448","5330","2023-06-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","136.50","120.00","16052.40","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3594","448","5330","2023-06-30 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","88.50","840.00","72853.20","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3595","448","5330","2023-06-30 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","177.00","45.00","7805.70","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-07-07 20:39:34","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3596","449","5331","2023-06-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","13.00","3070.98","main","1","GST@18%","18.00","552.78","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3597","449","5331","2023-06-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3598","449","5331","2023-06-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3599","449","5331","2023-06-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3600","449","5331","2023-06-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","144.00","24105.60","main","1","GST@18%","18.00","4339.01","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3601","449","5331","2023-06-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","24.00","3629.14","main","1","GST@18%","18.00","653.25","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3602","449","5331","2023-06-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","9151.63","main","1","GST@18%","18.00","1647.29","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3603","449","5331","2023-06-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","240.00","360.00","80352.00","main","1","GST@18%","18.00","14463.36","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3604","449","5331","2023-06-30 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","499.95","12.00","5879.41","main","1","GST@18%","18.00","1058.29","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3605","449","5331","2023-06-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","34.00","17847.86","main","1","GST@18%","18.00","3212.61","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3606","449","5331","2023-06-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3607","449","5331","2023-06-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3608","449","5331","2023-06-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","240.00","54601.68","main","1","GST@18%","18.00","9828.30","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3609","449","5331","2023-06-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","10.00","3150.21","main","1","GST@18%","18.00","567.04","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3610","449","5331","2023-06-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","24.00","5880.00","main","1","GST@18%","18.00","1058.40","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3611","449","5331","2023-06-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","63.00","12348.00","main","1","GST@18%","18.00","2222.64","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3612","449","5331","2023-06-30 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","162.50","6.00","955.50","main","1","GST@18%","18.00","171.99","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3613","449","5331","2023-06-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","120.00","33480.00","main","1","GST@18%","18.00","6026.40","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3614","449","5331","2023-06-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","120.00","33480.00","main","1","GST@18%","18.00","6026.40","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3615","449","5331","2023-06-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","90.00","192.00","16070.40","main","1","GST@18%","18.00","2892.67","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3616","449","5331","2023-06-30 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","160.70","6.00","944.92","main","1","GST@18%","18.00","170.09","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3617","449","5331","2023-06-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","210.00","24.00","4939.20","main","1","GST@18%","18.00","889.06","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3618","449","5331","2023-06-30 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3619","449","5331","2023-06-30 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","150.00","12.00","1764.00","main","1","GST@18%","18.00","317.52","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3620","449","5331","2023-06-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","6.00","1089.27","main","1","GST@18%","18.00","196.07","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3621","449","5331","2023-06-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","450.00","24.00","10584.00","main","1","GST@18%","18.00","1905.12","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3622","449","5331","2023-06-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","270.00","96.00","24105.60","main","1","GST@18%","18.00","4339.01","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3623","449","5331","2023-06-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","535.65","60.00","31496.22","main","1","GST@18%","18.00","5669.32","0.00","103.75.162.230","2023-07-07 20:54:21","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3624","450","3","2023-07-17 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","90.80","72.00","6406.85","main","1","GST@18%","18.00","1153.23","0.00","103.75.162.230","2023-07-19 17:49:05","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3625","450","3","2023-07-17 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","144.00","11642.40","main","1","GST@18%","18.00","2095.63","0.00","103.75.162.230","2023-07-19 17:49:05","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3626","450","3","2023-07-17 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","82.50","108.00","8731.80","main","1","GST@18%","18.00","1571.72","0.00","103.75.162.230","2023-07-19 17:49:05","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3627","451","5332","2023-07-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","12.00","3330.43","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-07-27 19:10:10","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3628","451","5332","2023-07-22 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","136.50","145.00","19396.65","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-07-27 19:10:10","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3629","452","5333","2023-07-22 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3630","452","5333","2023-07-22 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3631","452","5333","2023-07-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","564.00","85284.70","main","1","GST@18%","18.00","15351.25","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3632","452","5333","2023-07-22 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","56.00","12740.39","main","1","GST@18%","18.00","2293.27","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3633","452","5333","2023-07-22 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","6.00","1890.13","main","1","GST@18%","18.00","340.22","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3634","452","5333","2023-07-22 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","160.70","9.00","1417.37","main","1","GST@18%","18.00","255.13","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3635","452","5333","2023-07-22 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","210.00","48.00","9878.40","main","1","GST@18%","18.00","1778.11","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3636","452","5333","2023-07-22 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","535.65","6.00","3149.62","main","1","GST@18%","18.00","566.93","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3637","452","5333","2023-07-22 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3638","452","5333","2023-07-22 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","160.70","9.00","1417.37","main","1","GST@18%","18.00","255.13","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3639","452","5333","2023-07-22 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3640","452","5333","2023-07-22 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.00","113.41","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3641","452","5333","2023-07-22 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","212.15","72.00","14969.30","main","1","GST@18%","18.00","2694.47","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3642","452","5333","2023-07-22 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","149.50","24.00","3516.24","main","1","GST@18%","18.00","632.92","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3643","452","5333","2023-07-22 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","450.00","24.00","10584.00","main","1","GST@18%","18.00","1905.12","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3644","452","5333","2023-07-22 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","299.50","12.00","3522.12","main","1","GST@18%","18.00","633.98","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3645","452","5333","2023-07-22 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","280.00","99.00","27165.60","main","1","GST@18%","18.00","4889.81","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3646","452","5333","2023-07-22 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","249.50","6.00","1467.06","main","1","GST@18%","18.00","264.07","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3647","452","5333","2023-07-22 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3648","452","5333","2023-07-22 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","594.35","2.00","1164.93","main","1","GST@18%","18.00","209.69","0.00","103.144.173.222","2023-07-27 19:22:17","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3649","453","5334","2023-07-31 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","24.00","2777.71","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3650","453","5334","2023-07-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","72.00","35682.19","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3651","453","5334","2023-07-31 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","96.00","4755.74","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3652","453","5334","2023-07-31 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","100.00","96.00","9408.00","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3653","453","5334","2023-07-31 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3654","453","5334","2023-07-31 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","136.50","165.00","22072.05","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3655","453","5334","2023-07-31 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","88.50","320.00","27753.60","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3656","453","5334","2023-07-31 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","100.00","48.00","4704.00","main","5","GST@0%","0.00","0.00","0.00","103.144.173.222","2023-08-07 12:48:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3657","454","5335","2023-07-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3658","454","5335","2023-07-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","120.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3659","454","5335","2023-07-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3660","454","5335","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","154.30","1632.00","246781.25","main","1","GST@18%","18.00","44420.63","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3661","454","5335","2023-07-31 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","168.00","50799.67","main","1","GST@18%","18.00","9143.94","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3662","454","5335","2023-07-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","72.00","13727.45","main","1","GST@18%","18.00","2470.94","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3663","454","5335","2023-07-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","2.00","1469.90","main","1","GST@18%","18.00","264.58","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3664","454","5335","2023-07-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","432.00","18140.98","main","1","GST@18%","18.00","3265.38","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3665","454","5335","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","206.00","46866.44","main","1","GST@18%","18.00","8435.96","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3666","454","5335","2023-07-31 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","12.00","3780.25","main","1","GST@18%","18.00","680.45","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3667","454","5335","2023-07-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","11.00","2695.00","main","1","GST@18%","18.00","485.10","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3668","454","5335","2023-07-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","36.00","7056.00","main","1","GST@18%","18.00","1270.08","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3669","454","5335","2023-07-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","90.00","240.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3670","454","5335","2023-07-31 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","210.00","48.00","9878.40","main","1","GST@18%","18.00","1778.11","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3671","454","5335","2023-07-31 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","77.05","24.00","1812.22","main","1","GST@18%","18.00","326.20","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3672","454","5335","2023-07-31 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","594.35","2.00","1164.93","main","1","GST@18%","18.00","209.69","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3673","454","5335","2023-07-31 00:00:00","421","610","Daz.Skin Moisturizer 60g MRP-100","321.45","2.00","630.04","main","1","GST@18%","18.00","113.41","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3674","454","5335","2023-07-31 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","214.30","5.00","1050.07","main","1","GST@18%","18.00","189.01","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3675","454","5335","2023-07-31 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","21.00","3812.45","main","1","GST@18%","18.00","686.24","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3676","454","5335","2023-07-31 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","249.50","27.00","6601.77","main","1","GST@18%","18.00","1188.32","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3677","454","5335","2023-07-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","450.00","120.00","52920.00","main","1","GST@18%","18.00","9525.60","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3678","454","5335","2023-07-31 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","450.00","48.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3679","454","5335","2023-07-31 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","535.65","24.00","12598.49","main","1","GST@18%","18.00","2267.73","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3680","454","5335","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","1056.00","168168.00","main","1","GST@18%","18.00","30270.24","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3681","454","5335","2023-07-31 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","360.00","120.00","42336.00","main","1","GST@18%","18.00","7620.48","0.00","103.144.173.222","2023-08-07 13:00:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3682","455","4","2023-08-17 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","336.00","27165.60","main","1","GST@18%","18.00","4889.81","0.00","103.144.173.222","2023-08-22 15:37:40","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3683","455","4","2023-08-17 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","99.05","144.00","13977.94","main","1","GST@18%","18.00","2516.03","0.00","103.144.173.222","2023-08-22 15:37:40","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3684","456","5336","2023-08-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2940.00","main","1","GST@18%","18.00","529.20","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3685","456","5336","2023-08-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","96.00","16934.40","main","1","GST@18%","18.00","3048.19","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3686","456","5336","2023-08-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","139.30","432.00","58974.05","main","1","GST@18%","18.00","10615.33","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3687","456","5336","2023-08-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","144.00","32761.01","main","1","GST@18%","18.00","5896.98","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3688","456","5336","2023-08-26 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","48.00","11760.00","main","1","GST@18%","18.00","2116.80","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3689","456","5336","2023-08-26 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","38.00","7448.00","main","1","GST@18%","18.00","1340.64","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3690","456","5336","2023-08-26 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3691","456","5336","2023-08-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","90.00","96.00","8467.20","main","1","GST@18%","18.00","1524.10","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3692","456","5336","2023-08-26 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","4.00","727.94","main","1","GST@18%","18.00","131.03","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3693","456","5336","2023-08-26 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3822.00","main","1","GST@18%","18.00","687.96","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3694","456","5336","2023-08-26 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","160.70","41.00","6456.93","main","1","GST@18%","18.00","1162.25","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3695","456","5336","2023-08-26 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","150.00","24.00","3528.00","main","1","GST@18%","18.00","635.04","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3696","456","5336","2023-08-26 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","212.15","109.00","22661.86","main","1","GST@18%","18.00","4079.13","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3697","456","5336","2023-08-26 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-400","208.90","28.00","5732.22","main","1","GST@18%","18.00","1031.80","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3698","456","5336","2023-08-26 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","44.00","7987.98","main","1","GST@18%","18.00","1437.84","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3699","456","5336","2023-08-26 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","249.50","5.00","1222.55","main","1","GST@18%","18.00","220.06","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3700","456","5336","2023-08-26 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","267.30","8.00","2095.63","main","1","GST@18%","18.00","377.21","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3701","456","5336","2023-08-26 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","535.65","28.00","14698.24","main","1","GST@18%","18.00","2645.68","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3702","456","5336","2023-08-26 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","432.00","68796.00","main","1","GST@18%","18.00","12383.28","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3703","456","5336","2023-08-26 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","360.00","48.00","16934.40","main","1","GST@18%","18.00","3048.19","0.00","103.75.162.230","2023-08-28 22:42:11","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3704","457","5337","2023-08-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","48.00","21360.77","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-08-28 22:49:29","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3705","457","5337","2023-08-26 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","177.00","24.00","4163.04","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-08-28 22:49:29","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3706","458","5338","2023-08-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3707","458","5338","2023-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","208.90","53.00","10850.27","main","1","GST@18%","18.00","1953.05","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3708","458","5338","2023-08-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","96.00","16934.40","main","1","GST@18%","18.00","3048.19","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3709","458","5338","2023-08-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","139.30","108.00","14743.51","main","1","GST@18%","18.00","2653.83","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3710","458","5338","2023-08-31 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","72.00","21771.29","main","1","GST@18%","18.00","3918.83","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3711","458","5338","2023-08-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","72.00","37795.46","main","1","GST@18%","18.00","6803.18","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3712","458","5338","2023-08-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","24.00","17638.82","main","1","GST@18%","18.00","3174.99","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3713","458","5338","2023-08-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","4031.33","main","1","GST@18%","18.00","725.64","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3714","458","5338","2023-08-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","36.00","8190.25","main","1","GST@18%","18.00","1474.25","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3715","458","5338","2023-08-31 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","24.00","7560.50","main","1","GST@18%","18.00","1360.89","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3716","458","5338","2023-08-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","24.00","4704.00","main","1","GST@18%","18.00","846.72","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3717","458","5338","2023-08-31 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","540.00","18.00","9525.60","main","1","GST@18%","18.00","1714.61","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3718","458","5338","2023-08-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","90.00","192.00","16934.40","main","1","GST@18%","18.00","3048.19","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3719","458","5338","2023-08-31 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","160.70","12.00","1889.83","main","1","GST@18%","18.00","340.17","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3720","458","5338","2023-08-31 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","210.00","72.00","14817.60","main","1","GST@18%","18.00","2667.17","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3721","458","5338","2023-08-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","535.65","30.00","15748.11","main","1","GST@18%","18.00","2834.66","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3722","458","5338","2023-08-31 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","208.90","30.00","6141.66","main","1","GST@18%","18.00","1105.50","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3723","458","5338","2023-08-31 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","21.00","3812.45","main","1","GST@18%","18.00","686.24","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3724","458","5338","2023-08-31 00:00:00","429","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","185.25","3.00","544.63","main","1","GST@18%","18.00","98.03","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3725","458","5338","2023-08-31 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","249.50","24.00","5868.24","main","1","GST@18%","18.00","1056.28","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3726","458","5338","2023-08-31 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","267.30","21.00","5501.03","main","1","GST@18%","18.00","990.19","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3727","458","5338","2023-08-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","450.00","48.00","21168.00","main","1","GST@18%","18.00","3810.24","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3728","458","5338","2023-08-31 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","270.00","48.00","12700.80","main","1","GST@18%","18.00","2286.14","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3729","458","5338","2023-08-31 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","535.65","24.00","12598.49","main","1","GST@18%","18.00","2267.73","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3730","458","5338","2023-08-31 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","275.00","24.00","6468.00","main","1","GST@18%","18.00","1164.24","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3731","458","5338","2023-08-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","708.00","112749.00","main","1","GST@18%","18.00","20294.82","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3732","458","5338","2023-08-31 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","360.00","144.00","50803.20","main","1","GST@18%","18.00","9144.58","0.00","103.75.162.230","2023-09-07 23:23:38","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3733","459","5339","2023-08-31 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","192.00","9511.49","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3734","459","5339","2023-08-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","48.00","13321.73","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3735","459","5339","2023-08-31 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","72.00","12489.12","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3736","459","5339","2023-08-31 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","136.50","35.00","4681.95","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3737","459","5339","2023-08-31 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","100.00","240.00","23520.00","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-07 23:47:43","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3738","460","5340","2023-09-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","200.00","48.00","9120.00","main","1","GST@18%","18.00","1641.60","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3739","460","5340","2023-09-21 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","12.00","3022.71","main","1","GST@18%","18.00","544.09","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3740","460","5340","2023-09-21 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","16.00","4836.64","main","1","GST@18%","18.00","870.60","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3741","460","5340","2023-09-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","139.30","30.00","3970.05","main","1","GST@18%","18.00","714.61","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3742","460","5340","2023-09-21 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","120.00","22178.70","main","1","GST@18%","18.00","3992.17","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3743","460","5340","2023-09-21 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","24.00","12212.82","main","1","GST@18%","18.00","2198.31","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3744","460","5340","2023-09-21 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","204.30","37.00","7029.96","main","1","GST@18%","18.00","1265.39","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3745","460","5340","2023-09-21 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","12.00","3664.53","main","1","GST@18%","18.00","659.62","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3746","460","5340","2023-09-21 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","54.00","10260.00","main","1","GST@18%","18.00","1846.80","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3747","460","5340","2023-09-21 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","24.00","6840.00","main","1","GST@18%","18.00","1231.20","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3748","460","5340","2023-09-21 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","24.00","6840.00","main","1","GST@18%","18.00","1231.20","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3749","460","5340","2023-09-21 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","48.00","7410.00","main","1","GST@18%","18.00","1333.80","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3750","460","5340","2023-09-21 00:00:00","431","596","Daz. Mascara 4.1g MRP - 60","192.85","12.00","2198.49","main","1","GST@18%","18.00","395.73","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3751","460","5340","2023-09-21 00:00:00","430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","241.05","23.00","5266.94","main","1","GST@18%","18.00","948.05","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3752","460","5340","2023-09-21 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","214.30","10.00","2035.85","main","1","GST@18%","18.00","366.45","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3753","460","5340","2023-09-21 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","212.15","340.00","68524.45","main","1","GST@18%","18.00","12334.40","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3754","460","5340","2023-09-21 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","18.00","3167.78","main","1","GST@18%","18.00","570.20","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3755","460","5340","2023-09-21 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","249.50","2.00","474.05","main","1","GST@18%","18.00","85.33","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3756","460","5340","2023-09-21 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","267.30","9.00","2285.41","main","1","GST@18%","18.00","411.37","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3757","460","5340","2023-09-21 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","450.00","24.00","10260.00","main","1","GST@18%","18.00","1846.80","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3758","460","5340","2023-09-21 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","249.50","9.00","2133.22","main","1","GST@18%","18.00","383.98","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3759","460","5340","2023-09-21 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","210.00","32418.75","main","1","GST@18%","18.00","5835.38","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3760","460","5340","2023-09-21 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","535.65","48.00","24425.64","main","1","GST@18%","18.00","4396.62","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3761","460","5340","2023-09-21 00:00:00","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","535.65","24.00","12212.82","main","1","GST@18%","18.00","2198.31","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3762","460","5340","2023-09-21 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","535.65","3.00","1526.60","main","1","GST@18%","18.00","274.79","0.00","103.75.162.230","2023-09-26 20:41:53","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3763","461","5341","2023-09-21 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","64.95","80.00","4936.20","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-26 20:44:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3764","461","5341","2023-09-21 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","36.00","4039.02","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-26 20:44:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3765","461","5341","2023-09-21 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","177.00","40.00","6726.00","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-09-26 20:44:32","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3766","462","5342","2023-09-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","24.00","2850.00","main","1","GST@18%","18.00","513.00","0.00","103.75.162.230","2023-09-30 00:21:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3767","462","5342","2023-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17098.86","main","1","GST@18%","18.00","3077.79","0.00","103.75.162.230","2023-09-30 00:21:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3768","462","5342","2023-09-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","288.00","63516.24","main","1","GST@18%","18.00","11432.92","0.00","103.75.162.230","2023-09-30 00:21:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3769","462","5342","2023-09-26 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","144.00","22230.00","main","1","GST@18%","18.00","4001.40","0.00","103.75.162.230","2023-09-30 00:21:05","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3770","463","5","2023-09-26 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7761.60","main","1","GST@18%","18.00","1397.09","0.00","103.75.162.230","2023-09-30 00:28:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3771","463","5","2023-09-26 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","82.50","72.00","5821.20","main","1","GST@18%","18.00","1047.82","0.00","103.75.162.230","2023-09-30 00:28:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3772","463","5","2023-09-26 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","30.30","168.00","4988.59","main","1","GST@18%","18.00","897.95","0.00","103.75.162.230","2023-09-30 00:28:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3773","463","5","2023-09-26 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","99.05","72.00","6988.97","main","1","GST@18%","18.00","1258.01","0.00","103.75.162.230","2023-09-30 00:28:19","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3774","464","6","2023-09-30 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","96.00","7761.60","main","1","GST@18%","18.00","1397.09","0.00","103.75.162.230","2023-10-09 16:35:28","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3775","464","6","2023-09-30 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","49.00","72.00","3457.44","main","1","GST@18%","18.00","622.34","0.00","103.75.162.230","2023-10-09 16:35:28","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3776","464","6","2023-09-30 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","82.50","36.00","2910.60","main","1","GST@18%","18.00","523.91","0.00","103.75.162.230","2023-10-09 16:35:28","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3777","464","6","2023-09-30 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","30.30","336.00","9977.18","main","1","GST@18%","18.00","1795.89","0.00","103.75.162.230","2023-10-09 16:35:28","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3778","465","5343","2023-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","125.00","72.00","8550.00","main","1","GST@18%","18.00","1539.00","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3779","465","5343","2023-09-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","200.00","48.00","9120.00","main","1","GST@18%","18.00","1641.60","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3780","465","5343","2023-09-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","180.00","120.00","20520.00","main","1","GST@18%","18.00","3693.60","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3781","465","5343","2023-09-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","24.00","7254.96","main","1","GST@18%","18.00","1305.89","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3782","465","5343","2023-09-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","749.95","24.00","17098.86","main","1","GST@18%","18.00","3077.79","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3783","465","5343","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","139.30","144.00","19056.24","main","1","GST@18%","18.00","3430.12","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3784","465","5343","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","42.00","12311.15","main","1","GST@18%","18.00","2216.01","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3785","465","5343","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","194.55","48.00","8871.48","main","1","GST@18%","18.00","1596.87","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3786","465","5343","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","42.85","96.00","3907.92","main","1","GST@18%","18.00","703.43","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3787","465","5343","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","384.00","84688.32","main","1","GST@18%","18.00","15243.90","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3788","465","5343","2023-09-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","24.00","7329.06","main","1","GST@18%","18.00","1319.23","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3789","465","5343","2023-09-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","96.00","22800.00","main","1","GST@18%","18.00","4104.00","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3790","465","5343","2023-09-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","48.00","9120.00","main","1","GST@18%","18.00","1641.60","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3791","465","5343","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","300.00","72.00","20520.00","main","1","GST@18%","18.00","3693.60","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3792","465","5343","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","300.00","72.00","20520.00","main","1","GST@18%","18.00","3693.60","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3793","465","5343","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","90.00","240.00","20520.00","main","1","GST@18%","18.00","3693.60","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3794","465","5343","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","535.65","48.00","24425.64","main","1","GST@18%","18.00","4396.62","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3795","465","5343","2023-09-30 00:00:00","421","610","Daz.Skin Moisturizer 60g MRP-100","321.45","4.00","1221.51","main","1","GST@18%","18.00","219.87","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3796","465","5343","2023-09-30 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","150.00","240.00","34200.00","main","1","GST@18%","18.00","6156.00","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3797","465","5343","2023-09-30 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","214.30","14.00","2850.19","main","1","GST@18%","18.00","513.03","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3798","465","5343","2023-09-30 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","208.90","9.00","1786.09","main","1","GST@18%","18.00","321.50","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3799","465","5343","2023-09-30 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","149.50","48.00","6817.20","main","1","GST@18%","18.00","1227.10","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3800","465","5343","2023-09-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","27.00","4751.66","main","1","GST@18%","18.00","855.30","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3801","465","5343","2023-09-30 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","267.30","16.00","4062.96","main","1","GST@18%","18.00","731.33","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3802","465","5343","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","450.00","24.00","10260.00","main","1","GST@18%","18.00","1846.80","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3803","465","5343","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","270.00","96.00","24624.00","main","1","GST@18%","18.00","4432.32","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3804","465","5343","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","450.00","24.00","10260.00","main","1","GST@18%","18.00","1846.80","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3805","465","5343","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","162.50","1152.00","177840.00","main","1","GST@18%","18.00","32011.20","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3806","465","5343","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","360.00","120.00","41040.00","main","1","GST@18%","18.00","7387.20","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3807","465","5343","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","535.65","120.00","61064.10","main","1","GST@18%","18.00","10991.54","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3808","465","5343","2023-09-30 00:00:00","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","535.65","72.00","36638.46","main","1","GST@18%","18.00","6594.92","0.00","103.75.162.230","2023-10-09 17:12:36","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3809","466","5344","2023-09-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","118.10","12.00","1346.34","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3810","466","5344","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","505.70","120.00","57649.80","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3811","466","5344","2023-09-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","50.55","96.00","4610.16","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3812","466","5344","2023-09-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","120.00","32284.80","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3813","466","5344","2023-09-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","177.00","144.00","24213.60","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3814","466","5344","2023-09-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","136.50","240.00","31122.00","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3815","466","5344","2023-09-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","100.00","48.00","4560.00","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-11 08:32:47","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3816","467","7","2023-10-06 00:00:00","435","871","AVL Subanithra Herbal Incense Sticks MRP-180","58.00","360.00","20462.40","main","3","GST@12%","12.00","2455.49","0.00","103.75.162.230","2023-10-12 17:12:57","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3817","468","8","2023-10-06 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","110.05","12.00","1294.19","main","1","GST@18%","18.00","232.95","0.00","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3818","468","8","2023-10-06 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","82.50","192.00","15523.20","main","1","GST@18%","18.00","2794.18","0.00","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3819","468","8","2023-10-06 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","49.00","72.00","3457.44","main","1","GST@18%","18.00","622.34","0.00","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3820","468","8","2023-10-06 00:00:00","436","860","AVL Deo N Fresh Air Freshener 75g 3+1 Free MRP 225","123.80","72.00","8735.33","main","1","GST@18%","18.00","1572.36","0.00","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3821","468","8","2023-10-06 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","99.05","144.00","13977.94","main","1","GST@18%","18.00","2516.03","0.00","103.75.162.230","2023-10-12 17:15:48","","4","PERSONAL CARE");
INSERT INTO purchase_tax VALUES("3822","469","5345","2023-10-13 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","318.20","12.00","3627.48","main","1","GST@18%","18.00","652.95","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3823","469","5345","2023-10-13 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","48.00","14069.88","main","1","GST@18%","18.00","2532.58","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3824","469","5345","2023-10-13 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","535.65","137.00","69714.85","main","1","GST@18%","18.00","12548.67","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3825","469","5345","2023-10-13 00:00:00","437","550","Daz.Nail Polish 5ml MRP 40","204.30","35.00","6649.97","main","1","GST@18%","18.00","1196.99","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3826","469","5345","2023-10-13 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","749.95","2.00","1424.91","main","1","GST@18%","18.00","256.48","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3827","469","5345","2023-10-13 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","232.15","18.00","3969.76","main","1","GST@18%","18.00","714.56","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3828","469","5345","2023-10-13 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","321.45","14.00","4275.28","main","1","GST@18%","18.00","769.55","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3829","469","5345","2023-10-13 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","200.00","24.00","4560.00","main","1","GST@18%","18.00","820.80","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3830","469","5345","2023-10-13 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","185.70","3.00","529.25","main","1","GST@18%","18.00","95.27","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3831","469","5345","2023-10-13 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","162.50","24.00","3705.00","main","1","GST@18%","18.00","666.90","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3832","469","5345","2023-10-13 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","77.05","21.00","1537.15","main","1","GST@18%","18.00","276.69","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3833","469","5345","2023-10-13 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","214.30","105.00","21376.42","main","1","GST@18%","18.00","3847.76","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3834","469","5345","2023-10-13 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","208.90","60.00","11907.30","main","1","GST@18%","18.00","2143.31","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3835","469","5345","2023-10-13 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","149.50","12.00","1704.30","main","1","GST@18%","18.00","306.77","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3836","469","5345","2023-10-13 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","185.25","102.00","17950.72","main","1","GST@18%","18.00","3231.13","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3837","469","5345","2023-10-13 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","249.50","24.00","5688.60","main","1","GST@18%","18.00","1023.95","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3838","469","5345","2023-10-13 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","267.30","27.00","6856.25","main","1","GST@18%","18.00","1234.13","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3839","469","5345","2023-10-13 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","450.00","24.00","10260.00","main","1","GST@18%","18.00","1846.80","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3840","469","5345","2023-10-13 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","270.00","6.00","1539.00","main","1","GST@18%","18.00","277.02","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3841","469","5345","2023-10-13 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","275.00","24.00","6270.00","main","1","GST@18%","18.00","1128.60","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3842","469","5345","2023-10-13 00:00:00","438","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","593.95","18.00","10156.55","main","1","GST@18%","18.00","1828.18","0.00","103.75.162.230","2023-10-16 22:41:09","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3843","470","5346","2023-10-13 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","283.20","24.00","6456.96","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-16 22:43:51","","1","EYETEX DAZLLER");
INSERT INTO purchase_tax VALUES("3844","470","5346","2023-10-13 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","136.50","120.00","15561.00","main","5","GST@0%","0.00","0.00","0.00","103.75.162.230","2023-10-16 22:43:51","","1","EYETEX DAZLLER");





CREATE TABLE `purchaseorder_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` date NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaseorder_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaseorder_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` date NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaserequest_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaserequest_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchasereturn_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchasereturn_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `quotation_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `quotationanum` int(255) NOT NULL,
  `categoryanum` int(255) NOT NULL,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `additionaltext` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rateperunit` decimal(13,2) NOT NULL,
  `quantity` decimal(13,2) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountpercent` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `quotation_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `quotation_autonumber` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,4) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(13,2) NOT NULL,
  `sdiscountamount` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=27772 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO sales_details VALUES("1","1","1","1","1","231","EYE.DAZ.LIPSTICK 4G MRP100","","PCS","52.32","200.0000","10464.00","","28.0000","2929.92","4.00","0.00","0","0","10045.44","418.56","DELETED","admin","47.15.9.232","2017-09-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("2","1","1","1","2","230","EYE.DAZ.LIPSTICK 4G MRP 150","","PCS","78.48","40.0000","3139.20","","28.0000","878.98","4.00","0.00","0","0","3013.63","125.57","DELETED","admin","47.15.9.232","2017-09-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("3","2","1","1","40","197","Eye. Daz. Compact Powder 9g (ROUND) MRP 120","","PCS","62.80","10.0000","628.00","","28.0000","175.84","0.00","0.00","0","0","628.00","0.00","DELETED","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("4","2","1","1","79","807","Dazller Deo n Fresh Sani Cubes Double MRP 72","","PCS","44.50","50.0000","2225.00","","28.0000","623.00","0.00","0.00","0","0","2225.00","0.00","DELETED","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("5","3","1","1","40","197","Eye. Daz. Compact Powder 9g (ROUND) MRP 120","","PCS","62.80","1.0000","62.80","","28.0000","17.58","0.00","0.00","0","0","62.80","0.00","DELETED","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("6","3","1","1","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","","PCS","21.97","1.0000","21.97","","28.0000","6.15","0.00","0.00","0","0","21.97","0.00","DELETED","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("7","4","1","1","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","","PCS","183.15","1.0000","183.15","","28.0000","51.28","0.00","0.00","0","0","183.15","0.00","DELETED","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("8","5","1","2","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","125.00","12.0000","1500.00","","28.0000","420.00","0.00","0.00","0","0","1500.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("9","5","1","2","25","156","Mascara15g MRP 170","","PCS","106.25","4.0000","425.00","","28.0000","119.00","0.00","0.00","0","0","425.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("10","5","1","2","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","","PCS","219.00","4.0000","876.00","","28.0000","245.28","0.00","0.00","0","0","876.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("11","5","1","2","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","140.0000","3938.20","","28.0000","1102.70","0.00","0.00","0","0","3938.20","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("12","5","1","2","5","166","NAIL GLITTER 12ML MRP 75","","PCS","46.88","50.0000","2344.00","","28.0000","656.32","0.00","0.00","0","0","2344.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("13","5","1","2","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","21.88","20.0000","437.60","","28.0000","122.53","0.00","0.00","0","0","437.60","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("14","5","1","2","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","21.87","20.0000","437.40","","28.0000","122.47","0.00","0.00","0","0","437.40","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("15","5","1","2","96","186-OLD","Nail Polish Remover 27 ml MRP 60","","PCS","37.50","6.0000","225.00","","28.0000","63.00","0.00","0.00","0","0","225.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("16","5","1","2","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","18.75","6.0000","112.50","","28.0000","31.50","0.00","0.00","0","0","112.50","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("17","5","1","2","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","21.88","12.0000","262.56","","28.0000","73.52","0.00","0.00","0","0","262.56","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("18","5","1","2","52","220","Lip Gloss 3.2g MRP 50","","PCS","31.25","12.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("19","5","1","2","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","18.75","4.0000","75.00","","28.0000","21.00","0.00","0.00","0","0","75.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("20","5","1","2","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","270.00","12.0000","3240.00","","28.0000","907.20","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("21","5","1","2","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","","PCS","230.80","12.0000","2769.60","","28.0000","775.49","0.00","0.00","0","0","2769.60","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("22","6","1","3","8","120","Eyetex standar 1.5g 30 pieces MRP 10","","PCS","7.20","30.0000","216.00","","0.0000","0.00","0.00","0.00","0","0","216.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("23","6","1","3","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","68.00","6.0000","408.00","","18.0000","73.44","0.00","0.00","0","0","408.00","0.00","","ADMIN","::1","2017-08-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("24","7","1","4","2","230","LIPSTICK MRP 150","","PCS","93.80","70.0000","6566.00","","28.0000","1838.48","0.00","0.00","0","0","6566.00","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("25","7","1","4","1","231","LIPSTICK MRP100","","PCS","62.50","100.0000","6250.00","","28.0000","1750.00","0.00","0.00","0","0","6250.00","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("26","7","1","4","59","233","Eyeshadow Powder MRP 250","","PCS","156.25","12.0000","1875.00","","28.0000","525.00","0.00","0.00","0","0","1875.00","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("27","7","1","4","63","239","Nail Polish Remover Wipes MRP 50","","PCS","31.25","12.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("28","7","1","4","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","155.51","10.0000","1555.10","","28.0000","435.43","0.00","0.00","0","0","1555.10","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("29","7","1","4","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","250.0000","7032.50","","28.0000","1969.10","0.00","0.00","0","0","7032.50","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("30","8","1","5","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.08","24.0000","649.92","","18.0000","116.99","0.00","0.00","0","0","649.92","0.00","","ADMIN","::1","2017-08-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("31","9","1","7","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","18.75","3.0000","56.25","","28.0000","15.75","0.00","0.00","0","0","56.25","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("32","9","1","7","5","166","NAIL GLITTER 12ML MRP 75","","PCS","46.88","20.0000","937.60","","28.0000","262.53","0.00","0.00","0","0","937.60","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("33","9","1","7","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","50.0000","1406.50","","28.0000","393.82","0.00","0.00","0","0","1406.50","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("34","9","1","7","59","233","Eyeshadow Powder MRP 250","","PCS","156.25","2.0000","312.50","","28.0000","87.50","0.00","0.00","0","0","312.50","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("35","9","1","7","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","18.75","6.0000","112.50","","28.0000","31.50","0.00","0.00","0","0","112.50","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("36","9","1","7","40","197","Eye.Daz. Compact Powder MRP 120","","PCS","75.00","3.0000","225.00","","28.0000","63.00","0.00","0.00","0","0","225.00","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("37","9","1","7","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","2.0000","100.00","","28.0000","28.00","0.00","0.00","0","0","100.00","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("38","9","1","7","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","21.88","6.0000","131.28","","28.0000","36.76","0.00","0.00","0","0","131.28","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("39","9","1","7","52","220","Lip Gloss 3.2g MRP 50","","PCS","31.25","9.0000","281.25","","28.0000","78.75","0.00","0.00","0","0","281.25","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("40","9","1","7","2","230","LIPSTICK MRP 150","","PCS","93.80","10.0000","938.00","","28.0000","262.64","0.00","0.00","0","0","938.00","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("41","9","1","7","1","231","LIPSTICK MRP100","","PCS","62.50","20.0000","1250.00","","28.0000","350.00","0.00","0.00","0","0","1250.00","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("42","9","1","7","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","21.87","6.0000","131.22","","28.0000","36.74","0.00","0.00","0","0","131.22","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("43","10","1","8","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","60.00","5.0000","300.00","","0.0000","0.00","0.00","0.00","0","0","300.00","0.00","","ADMIN","::1","2017-08-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("44","11","1","10","1","231","LIPSTICK MRP100","","PCS","62.50","15.0000","937.50","","28.0000","262.50","0.00","0.00","0","0","937.50","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("45","11","1","10","2","230","LIPSTICK MRP 150","","PCS","93.80","15.0000","1407.00","","28.0000","393.96","0.00","0.00","0","0","1407.00","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("46","11","1","10","5","166","NAIL GLITTER 12ML MRP 75","","PCS","46.88","15.0000","703.20","","28.0000","196.90","0.00","0.00","0","0","703.20","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("47","11","1","10","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","60.0000","1687.80","","28.0000","472.58","0.00","0.00","0","0","1687.80","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("48","11","1","10","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","4.0000","200.00","","28.0000","56.00","0.00","0.00","0","0","200.00","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("49","12","1","11","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","4.0000","192.00","","0.0000","0.00","0.00","0.00","0","0","192.00","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("50","12","1","11","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","8.12","18.0000","146.16","","0.0000","0.00","0.00","0.00","0","0","146.16","0.00","","ADMIN","::1","2017-09-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("51","13","1","12","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","183.15","4.0000","732.60","","28.0000","205.13","0.00","0.00","0","0","732.60","0.00","","ADMIN","::1","2017-09-10 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("52","13","1","12","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","30.0000","1098.90","","28.0000","307.69","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2017-09-10 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("53","13","1","12","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","10.0000","1308.00","","28.0000","366.24","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2017-09-10 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("54","14","1","14","1","231","LIPSTICK MRP100","","PCS","62.50","55.0000","3437.50","","28.0000","962.50","0.00","0.00","0","0","3437.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("55","14","1","14","2","230","LIPSTICK MRP 150","","PCS","93.80","60.0000","5628.00","","28.0000","1575.84","0.00","0.00","0","0","5628.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("56","14","1","14","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","68.75","7.0000","481.25","","28.0000","134.75","0.00","0.00","0","0","481.25","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("57","14","1","14","57","227","LIPSTICK MRP 75","","PCS","46.93","34.0000","1595.62","","28.0000","446.77","0.00","0.00","0","0","1595.62","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("58","14","1","14","31","180","Mascara 6.5g MRP 90","","PCS","56.25","12.0000","675.00","","28.0000","189.00","0.00","0.00","0","0","675.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("59","14","1","14","59","233","Eyeshadow Powder MRP 250","","PCS","156.25","10.0000","1562.50","","28.0000","437.50","0.00","0.00","0","0","1562.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("60","14","1","14","32","183","Liquid Makeup 27ml MRP 120","","PCS","75.00","10.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("61","14","1","14","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","219.00","6.0000","1314.00","","28.0000","367.92","0.00","0.00","0","0","1314.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("62","14","1","14","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","125.00","6.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("63","14","1","14","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","","PCS","218.75","6.0000","1312.50","","28.0000","367.50","0.00","0.00","0","0","1312.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("64","14","1","14","63","239","Nail Polish Remover Wipes MRP 50","","PCS","31.25","24.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("65","14","1","14","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","218.75","4.0000","875.00","","28.0000","245.00","0.00","0.00","0","0","875.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("66","14","1","14","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","18.75","10.0000","187.50","","28.0000","52.50","0.00","0.00","0","0","187.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("67","14","1","14","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","61.87","10.0000","618.70","","28.0000","173.24","0.00","0.00","0","0","618.70","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("68","15","1","15","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","150.0000","4219.50","","28.0000","1181.46","0.00","0.00","0","0","4219.50","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("69","15","1","15","5","166","NAIL GLITTER 12ML MRP 75","","PCS","46.88","85.0000","3984.80","","28.0000","1115.74","0.00","0.00","0","0","3984.80","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("70","15","1","15","29","176","Lip Gloss MRP 99","","PCS","61.90","15.0000","928.50","","28.0000","259.98","0.00","0.00","0","0","928.50","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("71","15","1","15","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","18.75","12.0000","225.00","","28.0000","63.00","0.00","0.00","0","0","225.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("72","15","1","15","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","21.88","12.0000","262.56","","28.0000","73.52","0.00","0.00","0","0","262.56","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("73","15","1","15","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","20.0000","1000.00","","28.0000","280.00","0.00","0.00","0","0","1000.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("74","15","1","15","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","12.0000","325.80","","18.0000","58.64","0.00","0.00","0","0","325.80","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("75","15","1","15","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","0.00","0.00","0","0","487.80","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("76","15","1","15","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","60.00","18.0000","1080.00","","0.0000","0.00","0.00","0.00","0","0","1080.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("77","15","1","15","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","0.00","0.00","0","0","960.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("78","16","1","16","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","156.25","20.0000","3125.00","","28.0000","875.00","0.00","0.00","0","0","3125.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("79","17","1","45","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","21.87","60.0000","1312.20","","28.0000","367.42","0.00","0.00","0","0","1312.20","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("80","17","1","45","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("81","17","1","45","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.0000","158.26","0.00","0.00","0","0","565.20","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("82","17","1","45","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("83","17","1","45","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","18.0000","471.06","","28.0000","131.90","0.00","0.00","0","0","471.06","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("84","17","1","45","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","6.25","80.0000","500.00","","0.0000","0.00","0.00","0.00","0","0","500.00","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("85","17","1","45","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","150.0000","3295.50","","28.0000","922.74","0.00","0.00","0","0","3295.50","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("86","17","1","45","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","30.0000","3924.00","","28.0000","1098.72","0.00","0.00","0","0","3924.00","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("87","17","1","45","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","71.00","13.0000","923.00","","0.0000","0.00","0.00","0.00","0","0","923.00","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("88","17","1","45","92","130","Eyetex Kajal Stick 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","DELETED","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("89","18","1","17","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","54.0000","1978.02","","28.0000","553.85","0.00","0.00","0","0","1978.02","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("90","18","1","17","1","231","LIPSTICK MRP100","","PCS","52.32","180.0000","9417.60","","28.0000","2636.93","0.00","0.00","0","0","9417.60","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("91","18","1","17","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","30.0000","3924.00","","28.0000","1098.72","0.00","0.00","0","0","3924.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("92","18","1","17","2","230","LIPSTICK MRP 150","","PCS","78.48","40.0000","3139.20","","28.0000","878.98","0.00","0.00","0","0","3139.20","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("93","18","1","17","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","120.0000","2197.20","","28.0000","615.22","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("94","18","1","17","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","28.0000","218.79","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("95","18","1","17","47","214","Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","28.0000","615.38","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("96","18","1","17","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","72.0000","1230.48","","28.0000","344.53","0.00","0.00","0","0","1230.48","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("97","18","1","17","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","120.0000","4708.80","","28.0000","1318.46","0.00","0.00","0","0","4708.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("98","19","1","18","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","18.0000","659.34","","28.0000","184.62","0.00","0.00","0","0","659.34","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("99","19","1","18","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","20.0000","2616.00","","28.0000","732.48","0.00","0.00","0","0","2616.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("100","19","1","18","1","231","LIPSTICK MRP100","","PCS","52.32","20.0000","1046.40","","28.0000","292.99","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("101","19","1","18","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","48.0000","1883.52","","28.0000","527.39","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("102","20","1","19","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","168.0000","3813.60","","18.0000","686.45","0.00","0.00","0","0","3813.60","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("103","21","1","207","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","25.0000","3270.50","","28.0000","915.74","0.00","0.00","0","0","3270.50","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("104","21","1","207","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","12.0000","1255.80","","28.0000","351.62","0.00","0.00","0","0","1255.80","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("105","21","1","207","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","2.0000","261.60","","28.0000","73.25","0.00","0.00","0","0","261.60","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("106","21","1","207","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("107","21","1","207","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","12.0000","1021.80","","18.0000","183.92","0.00","0.00","0","0","1021.80","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("108","21","1","207","1","231","LIPSTICK MRP100","","PCS","52.32","110.0000","5755.20","","28.0000","1611.46","0.00","0.00","0","0","5755.20","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("109","21","1","207","2","230","LIPSTICK MRP 150","","PCS","78.48","100.0000","7848.00","","28.0000","2197.44","0.00","0.00","0","0","7848.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("110","21","1","207","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","250.0000","5492.50","","28.0000","1537.90","0.00","0.00","0","0","5492.50","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("111","21","1","207","52","220","Lip Gloss 3.2g MRP 50","","PCS","26.16","60.0000","1569.60","","28.0000","439.49","0.00","0.00","0","0","1569.60","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("112","21","1","207","25","156","Mascara15g MRP 170","","PCS","88.95","30.0000","2668.50","","28.0000","747.18","0.00","0.00","0","0","2668.50","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("113","21","1","207","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","120.0000","4708.80","","28.0000","1318.46","0.00","0.00","0","0","4708.80","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("114","22","1","21","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","28.0000","219.74","0.00","0.00","0","0","784.80","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("115","22","1","21","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","120.0000","2050.80","","28.0000","574.22","0.00","0.00","0","0","2050.80","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("116","22","1","21","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","90.0000","1413.00","","28.0000","395.64","0.00","0.00","0","0","1413.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("117","22","1","21","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","16.0000","1362.40","","18.0000","245.23","0.00","0.00","0","0","1362.40","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("118","22","1","21","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","72.0000","1883.52","","28.0000","527.39","0.00","0.00","0","0","1883.52","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("119","22","1","21","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","72.0000","1884.24","","28.0000","527.59","0.00","0.00","0","0","1884.24","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("120","22","1","21","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","200.0000","4394.00","","28.0000","1230.32","0.00","0.00","0","0","4394.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("121","22","1","21","25","156","Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.0000","298.87","0.00","0.00","0","0","1067.40","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("122","22","1","21","1","231","LIPSTICK MRP100","","PCS","52.32","50.0000","2616.00","","28.0000","732.48","0.00","0.00","0","0","2616.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("123","22","1","21","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","30.0000","3924.00","","28.0000","1098.72","0.00","0.00","0","0","3924.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("124","23","1","208","59","233","Eyeshadow Powder MRP 250","","PCS","156.25","4.0000","625.00","","28.0000","175.00","0.00","0.00","0","0","625.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("125","23","1","208","1","231","LIPSTICK MRP100","","PCS","62.50","10.0000","625.00","","28.0000","175.00","0.00","0.00","0","0","625.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("126","23","1","208","2","230","LIPSTICK MRP 150","","PCS","93.80","20.0000","1876.00","","28.0000","525.28","0.00","0.00","0","0","1876.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("127","23","1","208","31","180","Mascara 6.5g MRP 90","","PCS","56.25","12.0000","675.00","","28.0000","189.00","0.00","0.00","0","0","675.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("128","23","1","208","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","0.00","0.00","0","0","360.00","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("129","23","1","208","57","227","LIPSTICK MRP 75","","PCS","46.93","12.0000","563.16","","28.0000","157.68","0.00","0.00","0","0","563.16","0.00","DELETED","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("130","24","1","209","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","4.0000","340.60","","18.0000","61.31","0.00","0.00","0","0","340.60","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("131","24","1","209","25","156","Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.0000","298.87","0.00","0.00","0","0","1067.40","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("132","24","1","209","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","28.0000","219.74","0.00","0.00","0","0","784.80","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("133","24","1","209","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","28.0000","292.99","0.00","0.00","0","0","1046.40","0.00","DELETED","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("134","25","1","26","25","156","Mascara15g MRP 170","","PCS","88.95","4.0000","355.80","","28.0000","99.62","0.00","0.00","0","0","355.80","0.00","","ADMIN","::1","2017-09-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("135","25","1","26","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","10.0000","390.70","","28.0000","109.40","0.00","0.00","0","0","390.70","0.00","","ADMIN","::1","2017-09-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("136","25","1","26","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","12.0000","562.56","","0.0000","0.00","0.00","0.00","0","0","562.56","0.00","","ADMIN","::1","2017-09-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("137","25","1","26","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","12.0000","205.08","","28.0000","57.42","0.00","0.00","0","0","205.08","0.00","","ADMIN","::1","2017-09-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("138","26","1","27","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","125.0000","11712.50","","0.0000","0.00","0.00","0.00","0","0","11712.50","0.00","","ADMIN","::1","2017-09-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("139","26","1","27","2","230","LIPSTICK MRP 150","","PCS","78.48","30.0000","2354.40","","28.0000","659.23","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2017-09-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("140","27","1","28","1","231","LIPSTICK MRP100","","PCS","52.32","20.0000","1046.40","","28.0000","292.99","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("141","28","1","30","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","80.0000","7496.00","","0.0000","0.00","0.00","0.00","0","0","7496.00","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("142","29","1","31","2","230","LIPSTICK MRP 150","","PCS","93.80","45.0000","4221.00","","28.0000","1181.88","0.00","0.00","0","0","4221.00","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("143","29","1","31","1","231","LIPSTICK MRP100","","PCS","62.50","50.0000","3125.00","","28.0000","875.00","0.00","0.00","0","0","3125.00","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("144","29","1","31","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","80.0000","2250.40","","28.0000","630.11","0.00","0.00","0","0","2250.40","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("145","29","1","31","61","237","Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","7.0000","350.00","","28.0000","98.00","0.00","0.00","0","0","350.00","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("146","29","1","31","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","5.0000","240.00","","0.0000","0.00","0.00","0.00","0","0","240.00","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("147","30","1","32","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","48.0000","1089.60","","18.0000","196.13","0.00","0.00","0","0","1089.60","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("148","30","1","32","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","25.0000","3270.00","","28.0000","915.60","0.00","0.00","0","0","3270.00","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("149","30","1","32","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","40.0000","1607.60","","0.0000","0.00","0.00","0.00","0","0","1607.60","0.00","","ADMIN","::1","2017-09-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("150","31","1","33","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","10.0000","1308.00","","28.0000","366.24","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("151","31","1","33","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","45.0000","4216.50","","0.0000","0.00","0.00","0.00","0","0","4216.50","0.00","","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("152","31","1","33","63","239","Nail Polish Remover Wipes MRP 50","","PCS","26.17","24.0000","628.08","","28.0000","175.86","0.00","0.00","0","0","628.08","0.00","","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("153","31","1","33","1","231","LIPSTICK MRP100","","PCS","52.32","45.0000","2354.40","","28.0000","659.23","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("154","31","1","33","57","227","LIPSTICK MRP 75","","PCS","39.23","120.0000","4707.60","","28.0000","1318.13","0.00","0.00","0","0","4707.60","0.00","","ADMIN","::1","2017-09-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("155","32","1","38","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","90.0000","8433.00","","0.0000","0.00","0.00","0.00","0","0","8433.00","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("156","32","1","38","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","20.0000","2616.00","","28.0000","732.48","0.00","0.00","0","0","2616.00","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("157","32","1","38","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","","PCS","41.86","24.0000","1004.64","","28.0000","281.30","0.00","0.00","0","0","1004.64","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("158","33","1","39","1","231","LIPSTICK MRP100","","PCS","52.32","250.0000","13080.00","","28.0000","3662.40","0.00","0.00","0","0","13080.00","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("159","33","1","39","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","300.0000","6591.00","","28.0000","1845.48","0.00","0.00","0","0","6591.00","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("160","33","1","39","2","230","LIPSTICK MRP 150","","PCS","78.48","100.0000","7848.00","","28.0000","2197.44","0.00","0.00","0","0","7848.00","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("161","33","1","39","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","36.0000","941.76","","28.0000","263.69","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("162","33","1","39","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","18.0000","282.60","","28.0000","79.13","0.00","0.00","0","0","282.60","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("163","33","1","39","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","28.0000","292.99","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("164","33","1","39","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","18.73","36.0000","674.28","","28.0000","188.80","0.00","0.00","0","0","674.28","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("165","34","1","40","1","231","LIPSTICK MRP100","","PCS","52.32","215.0000","11248.80","","28.0000","3149.66","0.00","0.00","0","0","11248.80","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("166","34","1","40","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","300.0000","6591.00","","28.0000","1845.48","0.00","0.00","0","0","6591.00","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("167","34","1","40","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","72.0000","1883.52","","28.0000","527.39","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("168","34","1","40","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","48.0000","1089.60","","18.0000","196.13","0.00","0.00","0","0","1089.60","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("169","34","1","40","65","249","Eyeliner Pencil1.5g MRP 35","","PCS","18.31","80.0000","1464.80","","28.0000","410.14","0.00","0.00","0","0","1464.80","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("170","34","1","40","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","24.0000","879.12","","28.0000","246.15","0.00","0.00","0","0","879.12","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("171","34","1","40","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","24.0000","376.80","","28.0000","105.50","0.00","0.00","0","0","376.80","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("172","35","1","41","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","15.0000","1405.50","","0.0000","0.00","0.00","0.00","0","0","1405.50","0.00","","ADMIN","::1","2017-09-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("173","36","1","42","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","100.0000","2813.00","","28.0000","787.64","0.00","0.00","0","0","2813.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("174","36","1","42","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","43.75","24.0000","1050.00","","28.0000","294.00","0.00","0.00","0","0","1050.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("175","36","1","42","5","166","NAIL GLITTER 12ML MRP 75","","PCS","46.88","30.0000","1406.40","","28.0000","393.79","0.00","0.00","0","0","1406.40","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("176","36","1","42","63","239","Nail Polish Remover Wipes MRP 50","","PCS","31.25","12.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("177","36","1","42","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","156.25","20.0000","3125.00","","28.0000","875.00","0.00","0.00","0","0","3125.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("178","36","1","42","1","231","LIPSTICK MRP100","","PCS","62.50","50.0000","3125.00","","28.0000","875.00","0.00","0.00","0","0","3125.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("179","36","1","42","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","","PCS","50.00","24.0000","1200.00","","28.0000","336.00","0.00","0.00","0","0","1200.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("180","36","1","42","2","230","LIPSTICK MRP 150","","PCS","93.80","25.0000","2345.00","","28.0000","656.60","0.00","0.00","0","0","2345.00","0.00","","ADMIN","::1","2017-09-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("181","37","1","43","2","230","LIPSTICK MRP 150","","PCS","93.80","15.0000","1407.00","","28.0000","393.96","0.00","0.00","0","0","1407.00","0.00","","ADMIN","::1","2017-09-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("182","37","1","43","1","231","LIPSTICK MRP100","","PCS","62.50","15.0000","937.50","","28.0000","262.50","0.00","0.00","0","0","937.50","0.00","","ADMIN","::1","2017-09-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("183","37","1","43","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","18.75","4.0000","75.00","","28.0000","21.00","0.00","0.00","0","0","75.00","0.00","","ADMIN","::1","2017-09-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("184","37","1","43","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","28.13","50.0000","1406.50","","28.0000","393.82","0.00","0.00","0","0","1406.50","0.00","","ADMIN","::1","2017-09-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("185","37","1","43","5","166","NAIL GLITTER 12ML MRP 75","","PCS","46.88","30.0000","1406.40","","28.0000","393.79","0.00","0.00","0","0","1406.40","0.00","","ADMIN","::1","2017-09-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("186","37","1","43","59","233","Eyeshadow Powder MRP 250","","PCS","156.25","2.0000","312.50","","28.0000","87.50","0.00","0.00","0","0","312.50","0.00","","ADMIN","::1","2017-09-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("187","38","1","44","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","20.0000","2616.00","","28.0000","732.48","0.00","0.00","0","0","2616.00","0.00","","ADMIN","::1","2017-10-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("188","38","1","44","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","6.0000","627.90","","28.0000","175.81","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2017-10-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("189","38","1","44","34","186","Nail Polish Remover 27 ml MRP 70","","PCS","36.63","24.0000","879.12","","28.0000","246.15","0.00","0.00","0","0","879.12","0.00","","ADMIN","::1","2017-10-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("190","38","1","44","1","231","LIPSTICK MRP100","","PCS","52.32","15.0000","784.80","","28.0000","219.74","0.00","0.00","0","0","784.80","0.00","","ADMIN","::1","2017-10-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("191","38","1","44","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","20.0000","292.80","","28.0000","81.98","0.00","0.00","0","0","292.80","0.00","","ADMIN","::1","2017-10-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("192","38","1","44","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","72.0000","3375.36","","0.0000","0.00","0.00","0.00","0","0","3375.36","0.00","","ADMIN","::1","2017-10-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("193","39","1","20","49","216","Eye.Daz. Compact Powder Premium MRP 200","","PCS","104.65","12.0000","1255.80","","28.0000","351.62","0.00","0.00","0","0","1255.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("194","39","1","20","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","2.0000","261.60","","28.0000","73.25","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("195","39","1","20","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("196","39","1","20","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","12.0000","1021.80","","18.0000","183.92","0.00","0.00","0","0","1021.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("197","39","1","20","1","231","LIPSTICK MRP100","","PCS","52.32","110.0000","5755.20","","28.0000","1611.46","0.00","0.00","0","0","5755.20","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("198","39","1","20","2","230","LIPSTICK MRP 150","","PCS","78.48","100.0000","7848.00","","28.0000","2197.44","0.00","0.00","0","0","7848.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("199","39","1","20","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","250.0000","5492.50","","28.0000","1537.90","0.00","0.00","0","0","5492.50","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("200","39","1","20","52","220","Lip Gloss 3.2g MRP 50","","PCS","26.16","60.0000","1569.60","","28.0000","439.49","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("201","39","1","20","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","120.0000","4708.80","","28.0000","1318.46","0.00","0.00","0","0","4708.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("202","39","1","20","25","156","Mascara15g MRP 170","","PCS","88.95","30.0000","2668.50","","28.0000","747.18","0.00","0.00","0","0","2668.50","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("203","39","1","20","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","156.99","25.0000","3924.75","","28.0000","1098.93","0.00","0.00","0","0","3924.75","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("204","40","1","21","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","28.0000","219.74","0.00","0.00","0","0","784.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("205","40","1","21","24","152",". Eyeliner Liquid 5ml MRP 35","","PCS","17.09","120.0000","2050.80","","28.0000","574.22","0.00","0.00","0","0","2050.80","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("206","40","1","21","33","185","Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","90.0000","1413.00","","28.0000","395.64","0.00","0.00","0","0","1413.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("207","40","1","21","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","16.0000","1362.40","","18.0000","245.23","0.00","0.00","0","0","1362.40","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("208","40","1","21","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","72.0000","1883.52","","28.0000","527.39","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("209","40","1","21","3","161","NAIL GLITTER 6.5ML MRP45","","PCS","21.97","200.0000","4394.00","","28.0000","1230.32","0.00","0.00","0","0","4394.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("210","40","1","21","25","156","Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.0000","298.87","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("211","40","1","21","1","231","LIPSTICK MRP100","","PCS","52.32","50.0000","2616.00","","28.0000","732.48","0.00","0.00","0","0","2616.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("212","40","1","21","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","30.0000","3924.00","","28.0000","1098.72","0.00","0.00","0","0","3924.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("213","40","1","21","63","239","Nail Polish Remover Wipes MRP 50","","PCS","25.95","72.0000","1868.40","","28.0000","523.15","0.00","0.00","0","0","1868.40","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("214","41","1","22","59","233","Eyeshadow Powder MRP 250","","PCS","156.25","4.0000","625.00","","28.0000","175.00","0.00","0.00","0","0","625.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("215","41","1","22","1","231","LIPSTICK MRP100","","PCS","62.50","10.0000","625.00","","28.0000","175.00","0.00","0.00","0","0","625.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("216","41","1","22","2","230","LIPSTICK MRP 150","","PCS","93.80","20.0000","1876.00","","28.0000","525.28","0.00","0.00","0","0","1876.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("217","41","1","22","31","180","Mascara 6.5g MRP 90","","PCS","56.25","12.0000","675.00","","28.0000","189.00","0.00","0.00","0","0","675.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("218","41","1","22","57","227","LIPSTICK MRP 75","","PCS","46.93","12.0000","563.16","","28.0000","157.68","0.00","0.00","0","0","563.16","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("219","41","1","22","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","0.00","0.00","0","0","360.00","0.00","","ADMIN","::1","2017-09-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("220","42","1","23","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","85.15","4.0000","340.60","","18.0000","61.31","0.00","0.00","0","0","340.60","0.00","","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("221","42","1","23","25","156","Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","28.0000","298.87","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("222","42","1","23","41","201","Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","28.0000","219.74","0.00","0.00","0","0","784.80","0.00","","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("223","42","1","23","59","233","Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","28.0000","292.99","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-09-15 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("224","43","1","14","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","62.50","55.0000","3437.50","","28.0000","962.50","0.00","0.00","0","0","3437.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("225","43","1","14","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.80","60.0000","5628.00","","28.0000","1575.84","0.00","0.00","0","0","5628.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("226","43","1","14","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","68.75","7.0000","481.25","","28.0000","134.75","0.00","0.00","0","0","481.25","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("227","43","1","14","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","46.93","34.0000","1595.62","","28.0000","446.77","0.00","0.00","0","0","1595.62","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("228","43","1","14","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","56.25","12.0000","675.00","","28.0000","189.00","0.00","0.00","0","0","675.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("229","43","1","14","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","10.0000","1562.50","","28.0000","437.50","0.00","0.00","0","0","1562.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("230","43","1","14","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","75.00","10.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("231","43","1","14","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","219.00","6.0000","1314.00","","28.0000","367.92","0.00","0.00","0","0","1314.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("232","43","1","14","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","125.00","6.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("233","43","1","14","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","218.75","6.0000","1312.50","","28.0000","367.50","0.00","0.00","0","0","1312.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("234","43","1","14","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","31.25","24.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("235","43","1","14","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","218.75","4.0000","875.00","","28.0000","245.00","0.00","0.00","0","0","875.00","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("236","43","1","14","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","18.75","10.0000","187.50","","28.0000","52.50","0.00","0.00","0","0","187.50","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("237","43","1","14","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","61.72","10.0000","617.20","","28.0000","172.82","0.00","0.00","0","0","617.20","0.00","DELETED","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("238","44","1","14","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","62.50","55.0000","3437.50","","28.0000","962.50","0.00","0.00","0","0","3437.50","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("239","44","1","14","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.80","60.0000","5628.00","","28.0000","1575.84","0.00","0.00","0","0","5628.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("240","44","1","14","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","68.75","7.0000","481.25","","28.0000","134.75","0.00","0.00","0","0","481.25","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("241","44","1","14","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","46.93","34.0000","1595.62","","28.0000","446.77","0.00","0.00","0","0","1595.62","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("242","44","1","14","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","56.25","12.0000","675.00","","28.0000","189.00","0.00","0.00","0","0","675.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("243","44","1","14","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","10.0000","1562.50","","28.0000","437.50","0.00","0.00","0","0","1562.50","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("244","44","1","14","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","75.00","10.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("245","44","1","14","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","219.00","6.0000","1314.00","","28.0000","367.92","0.00","0.00","0","0","1314.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("246","44","1","14","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","125.00","6.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("247","44","1","14","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","218.75","6.0000","1312.50","","28.0000","367.50","0.00","0.00","0","0","1312.50","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("248","44","1","14","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","31.25","24.0000","750.00","","28.0000","210.00","0.00","0.00","0","0","750.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("249","44","1","14","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","218.75","4.0000","875.00","","28.0000","245.00","0.00","0.00","0","0","875.00","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("250","44","1","14","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","18.75","10.0000","187.50","","28.0000","52.50","0.00","0.00","0","0","187.50","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("251","44","1","14","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","61.87","10.0000","618.70","","28.0000","173.24","0.00","0.00","0","0","618.70","0.00","","ADMIN","::1","2017-09-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("252","45","1","46","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","62.50","6.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("253","45","1","46","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.75","25.0000","2343.75","","28.0000","656.25","0.00","0.00","0","0","2343.75","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("254","45","1","46","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","10.0000","500.00","","28.0000","140.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("255","45","1","46","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","46.88","40.0000","1875.20","","28.0000","525.06","0.00","0.00","0","0","1875.20","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("256","45","1","46","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","21.88","20.0000","437.60","","28.0000","122.53","0.00","0.00","0","0","437.60","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("257","45","1","46","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","156.25","10.0000","1562.50","","28.0000","437.50","0.00","0.00","0","0","1562.50","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("258","45","1","46","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","28.13","120.0000","3375.60","","28.0000","945.17","0.00","0.00","0","0","3375.60","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("259","45","1","46","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","18.0000","1080.00","","0.0000","0.00","0.00","0.00","0","0","1080.00","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("260","45","1","46","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","8.00","40.0000","320.00","","0.0000","0.00","0.00","0.00","0","0","320.00","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("261","45","1","46","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","16.00","10.0000","160.00","","0.0000","0.00","0.00","0.00","0","0","160.00","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("262","45","1","46","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","15.0000","1800.00","","0.0000","0.00","0.00","0.00","0","0","1800.00","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("263","45","1","46","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","68.75","7.0000","481.25","","28.0000","134.75","0.00","0.00","0","0","481.25","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("264","45","1","46","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","","PCS","28.13","14.0000","393.82","","28.0000","110.27","0.00","0.00","0","0","393.82","0.00","","ADMIN","::1","2017-10-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("265","46","1","47","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","150.0000","3295.50","","28.0000","922.74","0.00","0.00","0","0","3295.50","0.00","","ADMIN","::1","2017-10-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("266","46","1","47","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","10.0000","628.00","","28.0000","175.84","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2017-10-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("267","46","1","47","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","48.0000","1255.68","","28.0000","351.59","0.00","0.00","0","0","1255.68","0.00","","ADMIN","::1","2017-10-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("268","46","1","47","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","4.0000","382.40","","18.0000","68.83","0.00","0.00","0","0","382.40","0.00","","ADMIN","::1","2017-10-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("269","46","1","47","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","24.0000","1125.12","","0.0000","0.00","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2017-10-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("270","47","1","45","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","21.87","60.0000","1312.20","","28.0000","367.42","0.00","0.00","0","0","1312.20","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("271","47","1","45","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("272","47","1","45","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.0000","158.26","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("273","47","1","45","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("274","47","1","45","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","18.0000","471.06","","28.0000","131.90","0.00","0.00","0","0","471.06","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("275","47","1","45","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","6.25","80.0000","500.00","","0.0000","0.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("276","47","1","45","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","150.0000","3295.50","","28.0000","922.74","0.00","0.00","0","0","3295.50","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("277","47","1","45","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.80","30.0000","3924.00","","28.0000","1098.72","0.00","0.00","0","0","3924.00","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("278","47","1","45","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","71.00","13.0000","923.00","","0.0000","0.00","0.00","0.00","0","0","923.00","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("279","47","1","45","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","","ADMIN","::1","2017-10-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("280","48","1","48","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","15.0000","942.00","","28.0000","263.76","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2017-10-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("281","48","1","48","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","20.0000","1256.00","","28.0000","351.68","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-10-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("282","49","1","49","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","30.0000","1554.00","","28.0000","435.12","0.00","0.00","0","0","1554.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("283","49","1","49","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","15.0000","942.00","","28.0000","263.76","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("284","49","1","49","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","40.0000","3558.00","","28.0000","996.24","0.00","0.00","0","0","3558.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("285","50","1","50","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","35.0000","3279.50","","0.0000","0.00","0.00","0.00","0","0","3279.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("286","50","1","50","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","112.80","6.0000","676.80","","0.0000","0.00","0.00","0.00","0","0","676.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("287","50","1","50","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("288","50","1","50","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","12.0000","314.04","","28.0000","87.93","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("289","50","1","50","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","28.0000","175.81","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("290","50","1","50","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","65.0000","3400.80","","28.0000","952.22","0.00","0.00","0","0","3400.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("291","50","1","50","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","4.0000","340.60","","18.0000","61.31","0.00","0.00","0","0","340.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("292","50","1","50","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","10.0000","1308.20","","28.0000","366.30","0.00","0.00","0","0","1308.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("293","50","1","50","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","4.0000","523.20","","28.0000","146.50","0.00","0.00","0","0","523.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("294","50","1","50","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","28.0000","109.87","0.00","0.00","0","0","392.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("295","50","1","50","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","28.0000","218.79","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("296","50","1","50","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","28.0000","114.84","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("297","50","1","50","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","6.0000","219.78","","28.0000","61.54","0.00","0.00","0","0","219.78","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("298","50","1","50","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","16.0000","1423.20","","28.0000","398.50","0.00","0.00","0","0","1423.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("299","50","1","50","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","12.0000","272.40","","18.0000","49.03","0.00","0.00","0","0","272.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("300","50","1","50","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","40.0000","732.40","","28.0000","205.07","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("301","50","1","50","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","24.0000","627.84","","28.0000","175.80","0.00","0.00","0","0","627.84","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("302","50","1","50","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","30.0000","1554.00","","28.0000","435.12","0.00","0.00","0","0","1554.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("303","51","1","51","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","45.0000","3531.60","","28.0000","988.85","0.00","0.00","0","0","3531.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("304","51","1","51","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","125.0000","6540.00","","28.0000","1831.20","0.00","0.00","0","0","6540.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("305","51","1","51","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","8.0000","1465.20","","28.0000","410.26","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("306","51","1","51","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","8.0000","1465.20","","28.0000","410.26","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("307","51","1","51","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","10.0000","1308.20","","28.0000","366.30","0.00","0.00","0","0","1308.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("308","51","1","51","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","8.0000","711.60","","28.0000","199.25","0.00","0.00","0","0","711.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("309","51","1","51","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","28.0000","292.99","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("310","51","1","51","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","28.0000","229.69","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("311","51","1","51","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","10.0000","851.50","","18.0000","153.27","0.00","0.00","0","0","851.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("312","51","1","51","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","6.0000","340.50","","18.0000","61.29","0.00","0.00","0","0","340.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("313","51","1","51","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","28.0000","218.79","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("314","51","1","51","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.0000","290.08","0.00","0.00","0","0","1036.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("315","51","1","51","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","140.0000","3075.80","","28.0000","861.22","0.00","0.00","0","0","3075.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("316","51","1","51","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","100.0000","3662.00","","28.0000","1025.36","0.00","0.00","0","0","3662.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("317","52","1","52","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","60.0000","1570.20","","28.0000","439.66","0.00","0.00","0","0","1570.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("318","52","1","52","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","144.0000","3268.80","","18.0000","588.38","0.00","0.00","0","0","3268.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("319","52","1","52","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","170.0000","8894.40","","28.0000","2490.43","0.00","0.00","0","0","8894.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("320","52","1","52","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","30.0000","3924.60","","28.0000","1098.89","0.00","0.00","0","0","3924.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("321","53","1","53","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","50.0000","4685.00","","0.0000","0.00","0.00","0.00","0","0","4685.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("322","53","1","53","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","320.0000","7030.40","","28.0000","1968.51","0.00","0.00","0","0","7030.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("323","53","1","53","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","30.0000","1569.60","","28.0000","439.49","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("324","53","1","53","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","75.0000","5886.00","","28.0000","1648.08","0.00","0.00","0","0","5886.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("325","53","1","53","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","8.0000","711.60","","28.0000","199.25","0.00","0.00","0","0","711.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("326","53","1","53","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","28.0000","109.87","0.00","0.00","0","0","392.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("327","53","1","53","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","30.0000","1554.00","","28.0000","435.12","0.00","0.00","0","0","1554.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("328","53","1","53","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","60.0000","1570.20","","28.0000","439.66","0.00","0.00","0","0","1570.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("329","53","1","53","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","36.0000","941.76","","28.0000","263.69","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("330","53","1","53","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","40.0000","732.40","","28.0000","205.07","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("331","54","1","54","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","40.0000","2072.00","","28.0000","580.16","0.00","0.00","0","0","2072.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("332","54","1","54","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","16.0000","1423.20","","28.0000","398.50","0.00","0.00","0","0","1423.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("333","54","1","54","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","4.0000","340.60","","18.0000","61.31","0.00","0.00","0","0","340.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("334","54","1","54","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","4.0000","227.00","","18.0000","40.86","0.00","0.00","0","0","227.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("335","54","1","54","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","18.0000","471.06","","28.0000","131.90","0.00","0.00","0","0","471.06","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("336","54","1","54","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","28.0000","114.84","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("337","55","1","55","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","25.0000","1294.50","","28.0000","362.46","0.00","0.00","0","0","1294.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("338","55","1","55","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","150.0000","3295.50","","28.0000","922.74","0.00","0.00","0","0","3295.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("339","55","1","55","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","20.0000","803.80","","0.0000","0.00","0.00","0.00","0","0","803.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("340","56","1","56","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","50.0000","2009.50","","0.0000","0.00","0.00","0.00","0","0","2009.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("341","56","1","56","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","20.0000","1036.00","","28.0000","290.08","0.00","0.00","0","0","1036.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("342","56","1","56","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","10.0000","889.50","","28.0000","249.06","0.00","0.00","0","0","889.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("343","56","1","56","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","10.0000","851.50","","18.0000","153.27","0.00","0.00","0","0","851.50","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("344","56","1","56","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","24.0000","1125.12","","0.0000","0.00","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("345","56","1","56","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","20.0000","2616.40","","28.0000","732.59","0.00","0.00","0","0","2616.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("346","56","1","56","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","18.0000","471.06","","28.0000","131.90","0.00","0.00","0","0","471.06","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("347","56","1","56","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","18.0000","659.34","","28.0000","184.62","0.00","0.00","0","0","659.34","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("348","56","1","56","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","20.0000","1256.00","","28.0000","351.68","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("349","56","1","56","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","28.0000","229.69","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("350","56","1","56","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","40.0000","1562.80","","28.0000","437.58","0.00","0.00","0","0","1562.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("351","56","1","56","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","20.0000","1256.00","","28.0000","351.68","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("352","56","1","56","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","20.0000","292.80","","28.0000","81.98","0.00","0.00","0","0","292.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("353","56","1","56","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","45.0000","1647.90","","28.0000","461.41","0.00","0.00","0","0","1647.90","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("354","56","1","56","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","200.0000","4394.00","","28.0000","1230.32","0.00","0.00","0","0","4394.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("355","56","1","56","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","110.0000","5755.20","","28.0000","1611.46","0.00","0.00","0","0","5755.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("356","57","1","57","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","5.15","200.0000","1030.00","","0.0000","0.00","0.00","0.00","0","0","1030.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("357","57","1","57","22","240","Eyetex Kumkum Pallavi 5g MRP 10","","PCS","6.25","200.0000","1250.00","","0.0000","0.00","0.00","0.00","0","0","1250.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("358","57","1","57","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","28.0000","158.26","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("359","57","1","57","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","100.0000","4019.00","","0.0000","0.00","0.00","0.00","0","0","4019.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("360","57","1","57","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","360.0000","14122.80","","28.0000","3954.38","0.00","0.00","0","0","14122.80","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("361","58","1","58","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","130.82","15.0000","1962.30","","28.0000","549.44","0.00","0.00","0","0","1962.30","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("362","59","1","59","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","24.0000","1125.12","","0.0000","0.00","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("363","59","1","59","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","8.0000","454.00","","18.0000","81.72","0.00","0.00","0","0","454.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("364","59","1","59","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("365","59","1","59","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","8.0000","711.60","","28.0000","199.25","0.00","0.00","0","0","711.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("366","59","1","59","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","120.0000","6278.40","","28.0000","1757.95","0.00","0.00","0","0","6278.40","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("367","59","1","59","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","36.0000","1318.68","","28.0000","369.23","0.00","0.00","0","0","1318.68","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("368","59","1","59","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","36.0000","1412.64","","28.0000","395.54","0.00","0.00","0","0","1412.64","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("369","59","1","59","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","24.0000","628.08","","28.0000","175.86","0.00","0.00","0","0","628.08","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("370","59","1","59","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","40.0000","585.60","","28.0000","163.97","0.00","0.00","0","0","585.60","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("371","59","1","59","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","20.0000","2177.00","","28.0000","609.56","0.00","0.00","0","0","2177.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("372","59","1","59","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","300.0000","6591.00","","28.0000","1845.48","0.00","0.00","0","0","6591.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("373","59","1","59","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","10.0000","518.00","","28.0000","145.04","0.00","0.00","0","0","518.00","0.00","","ADMIN","::1","2017-10-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("374","60","1","60","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","150.0000","7848.00","","28.0000","2197.44","0.00","0.00","0","0","7848.00","0.00","","ADMIN","::1","2017-11-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("375","60","1","60","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","150.0000","3295.50","","28.0000","922.74","0.00","0.00","0","0","3295.50","0.00","","ADMIN","::1","2017-11-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("376","60","1","60","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","25.0000","2721.25","","28.0000","761.95","0.00","0.00","0","0","2721.25","0.00","","ADMIN","::1","2017-11-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("377","60","1","60","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","50.0000","2009.50","","0.0000","0.00","0.00","0.00","0","0","2009.50","0.00","","ADMIN","::1","2017-11-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("378","60","1","60","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","100.0000","3923.00","","28.0000","1098.44","0.00","0.00","0","0","3923.00","0.00","","ADMIN","::1","2017-11-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("379","61","1","61","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","10.0000","500.00","","28.0000","140.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("380","61","1","61","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","18.75","12.0000","225.00","","28.0000","63.00","0.00","0.00","0","0","225.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("381","61","1","61","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","0.00","0.00","0","0","360.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("382","61","1","61","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","61.87","2.0000","123.74","","28.0000","34.65","0.00","0.00","0","0","123.74","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("383","61","1","61","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","0.00","0.00","0","0","487.80","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("384","61","1","61","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","43.75","6.0000","262.50","","28.0000","73.50","0.00","0.00","0","0","262.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("385","62","1","62","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","0.00","0.00","0","0","360.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("386","62","1","62","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","8.0000","960.00","","0.0000","0.00","0.00","0.00","0","0","960.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("387","62","1","62","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","0.00","0.00","0","0","480.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("388","62","1","62","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","1017.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("389","62","1","62","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","12.0000","325.80","","18.0000","58.64","0.00","0.00","0","0","325.80","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("390","62","1","62","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","4.0000","625.00","","28.0000","175.00","0.00","0.00","0","0","625.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("391","62","1","62","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","125.00","4.0000","500.00","","28.0000","140.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("392","62","1","62","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","218.75","4.0000","875.00","","28.0000","245.00","0.00","0.00","0","0","875.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("393","62","1","62","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","46.88","12.0000","562.56","","28.0000","157.52","0.00","0.00","0","0","562.56","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("394","62","1","62","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","31.25","6.0000","187.50","","28.0000","52.50","0.00","0.00","0","0","187.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("395","62","1","62","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","61.88","3.0000","185.64","","28.0000","51.98","0.00","0.00","0","0","185.64","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("396","62","1","62","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","50.00","3.0000","150.00","","28.0000","42.00","0.00","0.00","0","0","150.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("397","62","1","62","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","46.88","10.0000","468.80","","28.0000","131.26","0.00","0.00","0","0","468.80","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("398","62","1","62","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","61.87","5.0000","309.35","","28.0000","86.62","0.00","0.00","0","0","309.35","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("399","62","1","62","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","218.75","6.0000","1312.50","","28.0000","367.50","0.00","0.00","0","0","1312.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("400","62","1","62","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","106.25","6.0000","637.50","","28.0000","178.50","0.00","0.00","0","0","637.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("401","62","1","62","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","75.00","5.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("402","62","1","62","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","75.00","5.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("403","62","1","62","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","21.86","12.0000","262.32","","28.0000","73.45","0.00","0.00","0","0","262.32","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("404","62","1","62","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","46.88","15.0000","703.20","","28.0000","196.90","0.00","0.00","0","0","703.20","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("405","62","1","62","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","125.00","1.0000","125.00","","28.0000","35.00","0.00","0.00","0","0","125.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("406","63","1","63","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","12.0000","408.60","","18.0000","73.55","0.00","0.00","0","0","408.60","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("407","63","1","63","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","4.0000","340.60","","18.0000","61.31","0.00","0.00","0","0","340.60","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("408","63","1","63","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","6.0000","157.02","","28.0000","43.97","0.00","0.00","0","0","157.02","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("409","63","1","63","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","5.0000","314.00","","28.0000","87.92","0.00","0.00","0","0","314.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("410","63","1","63","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","5.0000","314.00","","28.0000","87.92","0.00","0.00","0","0","314.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("411","63","1","63","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","112.80","1.0000","112.80","","0.0000","0.00","0.00","0.00","0","0","112.80","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("412","63","1","63","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","PCS","6.25","30.0000","187.50","","0.0000","0.00","0.00","0.00","0","0","187.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("413","63","1","63","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","1.0000","95.60","","18.0000","17.21","0.00","0.00","0","0","95.60","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("414","64","1","64","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","106.25","12.0000","1275.00","","28.0000","357.00","0.00","0.00","0","0","1275.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("415","64","1","64","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","46.88","12.0000","562.56","","28.0000","157.52","0.00","0.00","0","0","562.56","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("416","64","1","64","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","21.88","40.0000","875.20","","28.0000","245.06","0.00","0.00","0","0","875.20","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("417","64","1","64","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","6.0000","937.50","","28.0000","262.50","0.00","0.00","0","0","937.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("418","64","1","64","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","12.0000","1220.40","","18.0000","219.67","0.00","0.00","0","0","1220.40","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("419","64","1","64","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","0.00","0.00","0","0","360.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("420","64","1","64","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","75.00","5.0000","375.00","","28.0000","105.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("421","64","1","64","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","43.75","18.0000","787.50","","28.0000","220.50","0.00","0.00","0","0","787.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("422","64","1","64","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","67.80","4.0000","271.20","","18.0000","48.82","0.00","0.00","0","0","271.20","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("423","64","1","64","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","61.88","10.0000","618.80","","28.0000","173.26","0.00","0.00","0","0","618.80","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("424","64","1","64","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","11.0000","1320.00","","0.0000","0.00","0.00","0.00","0","0","1320.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("425","64","1","64","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","46.88","25.0000","1172.00","","28.0000","328.16","0.00","0.00","0","0","1172.00","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("426","64","1","64","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.75","69.0000","6468.75","","28.0000","1811.25","0.00","0.00","0","0","6468.75","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("427","64","1","64","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","218.75","2.0000","437.50","","28.0000","122.50","0.00","0.00","0","0","437.50","0.00","","ADMIN","::1","2017-11-14 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("428","65","1","65","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","25.0000","2342.50","","0.0000","0.00","0.00","0.00","0","0","2342.50","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("429","65","1","65","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","10.0000","401.90","","0.0000","0.00","0.00","0.00","0","0","401.90","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("430","65","1","65","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","10.0000","1088.50","","18.0000","195.93","0.00","0.00","0","0","1088.50","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("431","65","1","65","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","10.0000","219.70","","18.0000","39.55","0.00","0.00","0","0","219.70","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("432","65","1","65","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","4.0000","355.80","","18.0000","64.04","0.00","0.00","0","0","355.80","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("433","65","1","65","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","18.0000","73.83","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("434","65","1","65","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("435","65","1","65","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","12.0000","188.40","","18.0000","33.91","0.00","0.00","0","0","188.40","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("436","65","1","65","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","135.0000","7063.20","","18.0000","1271.38","0.00","0.00","0","0","7063.20","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("437","66","1","66","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","10.0000","1088.50","","18.0000","195.93","0.00","0.00","0","0","1088.50","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("438","66","1","66","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("439","66","1","66","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","12.0000","314.04","","18.0000","56.53","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("440","66","1","66","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("441","66","1","66","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","12.0000","188.40","","18.0000","33.91","0.00","0.00","0","0","188.40","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("442","66","1","66","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","5.0000","130.80","","18.0000","23.54","0.00","0.00","0","0","130.80","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("443","66","1","66","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","10.0000","219.70","","18.0000","39.55","0.00","0.00","0","0","219.70","0.00","","ADMIN","::1","2017-11-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("444","67","1","67","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","6.0000","937.50","","18.0000","168.75","0.00","0.00","0","0","937.50","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("445","68","1","68","27","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","","PCS","5.64","216.0000","1218.24","","18.0000","219.28","0.00","0.00","0","0","1218.24","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("446","68","1","68","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","","PCS","19.70","2.0000","39.40","","18.0000","7.09","0.00","0.00","0","0","39.40","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("447","68","1","68","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","","PCS","14.42","106.0000","1528.52","","18.0000","275.13","0.00","0.00","0","0","1528.52","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("448","68","1","68","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","","PCS","56.95","30.0000","1708.50","","18.0000","307.53","0.00","0.00","0","0","1708.50","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("449","68","1","68","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","","PCS","33.15","20.0000","663.00","","18.0000","119.34","0.00","0.00","0","0","663.00","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("450","68","1","68","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","37.10","108.0000","4006.80","","18.0000","721.22","0.00","0.00","0","0","4006.80","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("451","68","1","68","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","28.95","84.0000","2431.80","","18.0000","437.72","0.00","0.00","0","0","2431.80","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("452","68","1","68","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","8.31","192.0000","1595.52","","18.0000","287.19","0.00","0.00","0","0","1595.52","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("453","68","1","68","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","28.85","150.0000","4327.50","","18.0000","778.95","0.00","0.00","0","0","4327.50","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("454","68","1","68","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","7.09","216.0000","1531.44","","18.0000","275.66","0.00","0.00","0","0","1531.44","0.00","","ADMIN","::1","2017-11-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("455","69","1","69","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","14.65","4.0000","58.60","","18.0000","10.55","0.00","0.00","0","0","58.60","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("456","69","1","69","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","23.15","8.0000","185.20","","18.0000","33.34","0.00","0.00","0","0","185.20","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("457","69","1","69","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","9.17","180.0000","1650.60","","18.0000","297.11","0.00","0.00","0","0","1650.60","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("458","69","1","69","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","5.70","145.0000","826.50","","18.0000","148.77","0.00","0.00","0","0","826.50","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("459","69","1","69","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","8.97","846.0000","7588.62","","18.0000","1365.95","0.00","0.00","0","0","7588.62","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("460","69","1","69","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","4.64","76.0000","352.64","","18.0000","63.48","0.00","0.00","0","0","352.64","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("461","69","1","69","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","30.80","98.0000","3018.40","","18.0000","543.31","0.00","0.00","0","0","3018.40","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("462","69","1","69","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","7.16","20.0000","143.20","","18.0000","25.78","0.00","0.00","0","0","143.20","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("463","69","1","69","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","83.15","6.0000","498.90","","18.0000","89.80","0.00","0.00","0","0","498.90","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("464","69","1","69","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","12.32","501.0000","6172.32","","18.0000","1111.02","0.00","0.00","0","0","6172.32","0.00","","ADMIN","::1","2017-11-22 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("465","70","1","70","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","6.62","971.0000","6428.02","","18.0000","1157.04","0.00","0.00","0","0","6428.02","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("466","70","1","70","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","4.19","147.0000","615.93","","0.0000","0.00","0.00","0.00","0","0","615.93","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("467","70","1","70","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","3.70","49.0000","181.30","","0.0000","0.00","0.00","0.00","0","0","181.30","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("468","70","1","70","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","16.75","10.0000","167.50","","18.0000","30.15","0.00","0.00","0","0","167.50","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("469","70","1","70","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","PCS","2.25","30.0000","67.50","","0.0000","0.00","0.00","0.00","0","0","67.50","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("470","70","1","70","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","15.60","8.0000","124.80","","18.0000","22.46","0.00","0.00","0","0","124.80","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("471","70","1","70","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","14.05","30.0000","421.50","","18.0000","75.87","0.00","0.00","0","0","421.50","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("472","70","1","70","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","12.70","75.0000","952.50","","18.0000","171.45","0.00","0.00","0","0","952.50","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("473","70","1","70","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","18.80","20.0000","376.00","","18.0000","67.68","0.00","0.00","0","0","376.00","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("474","70","1","70","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","28.48","246.0000","7006.08","","18.0000","1261.09","0.00","0.00","0","0","7006.08","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("475","70","1","70","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","19.07","62.0000","1182.34","","18.0000","212.82","0.00","0.00","0","0","1182.34","0.00","","ADMIN","::1","2017-11-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("476","71","1","71","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","","DOZ","69.64","240.0000","16713.60","","0.0000","0.00","0.00","0.00","0","0","16713.60","0.00","","ADMIN","::1","2017-11-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("477","72","1","72","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","83.15","8.0000","665.20","","18.0000","119.74","0.00","0.00","0","0","665.20","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("478","72","1","72","96","186-OLD","Nail Polish Remover 27 ml MRP 60","","PCS","11.38","78.0000","887.64","","18.0000","159.78","0.00","0.00","0","0","887.64","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("479","72","1","72","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","21.80","63.0000","1373.40","","18.0000","247.21","0.00","0.00","0","0","1373.40","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("480","72","1","72","98","809","Dreams MRP 25","","PCS","6.30","82.0000","516.60","","18.0000","92.99","0.00","0.00","0","0","516.60","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("481","72","1","72","112","005","Eyeflax-Sindoor Stick MRP 15","","DOZ","25.71","1.0000","25.71","","0.0000","0.00","0.00","0.00","0","0","25.71","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("482","72","1","72","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","16.17","170.0000","2748.90","","18.0000","494.80","0.00","0.00","0","0","2748.90","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("483","72","1","72","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","2.15","244.0000","524.60","","0.0000","0.00","0.00","0.00","0","0","524.60","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("484","72","1","72","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","8.50","112.0000","952.00","","0.0000","0.00","0.00","0.00","0","0","952.00","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("485","72","1","72","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","22.80","25.0000","570.00","","18.0000","102.60","0.00","0.00","0","0","570.00","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("486","72","1","72","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","108.50","1.0000","108.50","","18.0000","19.53","0.00","0.00","0","0","108.50","0.00","","ADMIN","::1","2017-11-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("487","73","1","73","97","278","Eye.Daz.Mascara MRP 50","","PCS","16.16","60.0000","969.60","","18.0000","174.53","0.00","0.00","0","0","969.60","0.00","","ADMIN","::1","2017-11-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("488","73","1","73","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","19.23","182.0000","3499.86","","18.0000","629.97","0.00","0.00","0","0","3499.86","0.00","","ADMIN","::1","2017-11-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("489","73","1","73","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","","PCS","21.86","84.0000","1836.24","","18.0000","330.52","0.00","0.00","0","0","1836.24","0.00","","ADMIN","::1","2017-11-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("490","73","1","73","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","45.15","2.0000","90.30","","18.0000","16.25","0.00","0.00","0","0","90.30","0.00","","ADMIN","::1","2017-11-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("491","74","1","74","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","260.0000","5712.20","","18.0000","1028.20","0.00","0.00","0","0","5712.20","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("492","74","1","74","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","100.0000","5232.00","","18.0000","941.76","0.00","0.00","0","0","5232.00","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("493","74","1","74","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","144.0000","7459.20","","18.0000","1342.66","0.00","0.00","0","0","7459.20","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("494","74","1","74","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","18.0000","471.06","","18.0000","84.79","0.00","0.00","0","0","471.06","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("495","74","1","74","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","20.0000","292.80","","18.0000","52.70","0.00","0.00","0","0","292.80","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("496","74","1","74","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","10.0000","401.90","","0.0000","0.00","0.00","0.00","0","0","401.90","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("497","74","1","74","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","15.0000","942.00","","18.0000","169.56","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("498","74","1","74","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("499","74","1","74","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-11-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("500","75","1","75","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","20.0000","803.80","","0.0000","0.00","0.00","0.00","0","0","803.80","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("501","75","1","75","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","18.0000","147.66","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("502","75","1","75","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("503","75","1","75","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("504","75","1","75","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","60.0000","3108.00","","18.0000","559.44","0.00","0.00","0","0","3108.00","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("505","75","1","75","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","20.0000","2177.00","","18.0000","391.86","0.00","0.00","0","0","2177.00","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("506","75","1","75","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","18.0000","192.13","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("507","75","1","75","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","35.0000","915.60","","18.0000","164.81","0.00","0.00","0","0","915.60","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("508","75","1","75","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","72.0000","1883.52","","18.0000","339.03","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("509","75","1","75","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","36.0000","942.12","","18.0000","169.58","0.00","0.00","0","0","942.12","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("510","75","1","75","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","130.0000","2856.10","","18.0000","514.10","0.00","0.00","0","0","2856.10","0.00","","ADMIN","::1","2017-11-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("511","76","1","76","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","106.25","10.0000","1062.50","","18.0000","191.25","0.00","0.00","0","0","1062.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("512","76","1","76","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","18.75","30.0000","562.50","","18.0000","101.25","0.00","0.00","0","0","562.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("513","76","1","76","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","6.0000","720.00","","0.0000","0.00","0.00","0.00","0","0","720.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("514","76","1","76","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","31.25","6.0000","187.50","","18.0000","33.75","0.00","0.00","0","0","187.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("515","76","1","76","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","128.12","20.0000","2562.40","","18.0000","461.23","0.00","0.00","0","0","2562.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("516","76","1","76","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","6.0000","937.50","","18.0000","168.75","0.00","0.00","0","0","937.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("517","76","1","76","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","218.75","4.0000","875.00","","18.0000","157.50","0.00","0.00","0","0","875.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("518","76","1","76","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","218.75","4.0000","875.00","","18.0000","157.50","0.00","0.00","0","0","875.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("519","76","1","76","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.75","28.0000","2625.00","","18.0000","472.50","0.00","0.00","0","0","2625.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("520","76","1","76","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","56.25","12.0000","675.00","","18.0000","121.50","0.00","0.00","0","0","675.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("521","76","1","76","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","0.00","0.00","0","0","720.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("522","76","1","76","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","162.71","1.0000","162.71","","18.0000","29.29","0.00","0.00","0","0","162.71","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("523","76","1","76","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","","PCS","144.00","2.0000","288.00","","0.0000","0.00","0.00","0.00","0","0","288.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("524","77","1","77","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","106.25","10.0000","1062.50","","18.0000","191.25","0.00","0.00","0","0","1062.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("525","77","1","77","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","46.88","25.0000","1172.00","","18.0000","210.96","0.00","0.00","0","0","1172.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("526","77","1","77","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","31.25","18.0000","562.50","","18.0000","101.25","0.00","0.00","0","0","562.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("527","77","1","77","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","61.88","12.0000","742.56","","18.0000","133.66","0.00","0.00","0","0","742.56","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("528","77","1","77","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","9.0000","1080.00","","0.0000","0.00","0.00","0.00","0","0","1080.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("529","77","1","77","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","56.25","12.0000","675.00","","18.0000","121.50","0.00","0.00","0","0","675.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("530","77","1","77","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","218.75","2.0000","437.50","","18.0000","78.75","0.00","0.00","0","0","437.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("531","77","1","77","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","218.75","2.0000","437.50","","18.0000","78.75","0.00","0.00","0","0","437.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("532","77","1","77","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","125.00","4.0000","500.00","","18.0000","90.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("533","77","1","77","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","20.0000","1200.00","","0.0000","0.00","0.00","0.00","0","0","1200.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("534","77","1","77","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.75","25.0000","2343.75","","18.0000","421.88","0.00","0.00","0","0","2343.75","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("535","78","1","78","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","28.13","20.0000","562.60","","18.0000","101.27","0.00","0.00","0","0","562.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("536","79","1","79","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","340.0000","7469.80","","18.0000","1344.56","0.00","0.00","0","0","7469.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("537","79","1","79","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("538","79","1","79","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("539","79","1","79","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","48.0000","753.60","","18.0000","135.65","0.00","0.00","0","0","753.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("540","79","1","79","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("541","79","1","79","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","10.0000","1046.50","","18.0000","188.37","0.00","0.00","0","0","1046.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("542","79","1","79","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","4.0000","340.60","","18.0000","61.31","0.00","0.00","0","0","340.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("543","79","1","79","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","20.0000","2177.00","","18.0000","391.86","0.00","0.00","0","0","2177.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("544","79","1","79","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","18.0000","147.66","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("545","79","1","79","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","36.0000","1864.80","","18.0000","335.66","0.00","0.00","0","0","1864.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("546","79","1","79","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("547","79","1","79","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","36.0000","942.12","","18.0000","169.58","0.00","0.00","0","0","942.12","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("548","79","1","79","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","20.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("549","79","1","79","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","45.0000","2354.40","","18.0000","423.79","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("550","79","1","79","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","30.0000","2811.00","","0.0000","0.00","0.00","0.00","0","0","2811.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("551","80","1","80","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","106.25","10.0000","1062.50","","18.0000","191.25","0.00","0.00","0","0","1062.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("552","80","1","80","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","156.25","6.0000","937.50","","18.0000","168.75","0.00","0.00","0","0","937.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("553","80","1","80","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","218.75","6.0000","1312.50","","18.0000","236.25","0.00","0.00","0","0","1312.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("554","80","1","80","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","218.75","8.0000","1750.00","","18.0000","315.00","0.00","0.00","0","0","1750.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("555","80","1","80","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","125.00","4.0000","500.00","","18.0000","90.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("556","80","1","80","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","93.75","22.0000","2062.50","","18.0000","371.25","0.00","0.00","0","0","2062.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("557","80","1","80","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","62.50","50.0000","3125.00","","18.0000","562.50","0.00","0.00","0","0","3125.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("558","80","1","80","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","6.0000","720.00","","0.0000","0.00","0.00","0.00","0","0","720.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("559","80","1","80","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","46.88","50.0000","2344.00","","18.0000","421.92","0.00","0.00","0","0","2344.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("560","80","1","80","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","28.13","100.0000","2813.00","","18.0000","506.34","0.00","0.00","0","0","2813.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("561","80","1","80","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","0.00","0.00","0","0","720.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("562","81","1","81","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","12.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("563","81","1","81","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("564","81","1","81","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","10.0000","851.50","","18.0000","153.27","0.00","0.00","0","0","851.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("565","81","1","81","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","30.0000","3265.50","","18.0000","587.79","0.00","0.00","0","0","3265.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("566","81","1","81","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("567","81","1","81","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","4.0000","732.60","","18.0000","131.87","0.00","0.00","0","0","732.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("568","81","1","81","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","10.0000","1046.50","","18.0000","188.37","0.00","0.00","0","0","1046.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("569","81","1","81","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","10.0000","1831.50","","18.0000","329.67","0.00","0.00","0","0","1831.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("570","81","1","81","6","103","Eye. Kajal Supreme Paste 2g MRP 20","","PCS","12.50","20.0000","250.00","","0.0000","0.00","0.00","0.00","0","0","250.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("571","81","1","81","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","72.0000","3391.20","","18.0000","610.42","0.00","0.00","0","0","3391.20","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("572","81","1","81","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","48.0000","1089.60","","18.0000","196.13","0.00","0.00","0","0","1089.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("573","81","1","81","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","80.0000","1464.80","","18.0000","263.66","0.00","0.00","0","0","1464.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("574","81","1","81","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","36.0000","1864.80","","18.0000","335.66","0.00","0.00","0","0","1864.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("575","81","1","81","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","20.0000","1874.00","","0.0000","0.00","0.00","0.00","0","0","1874.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("576","81","1","81","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","50.0000","2009.50","","0.0000","0.00","0.00","0.00","0","0","2009.50","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("577","81","1","81","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","40.0000","1464.80","","18.0000","263.66","0.00","0.00","0","0","1464.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("578","81","1","81","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","400.0000","8788.00","","18.0000","1581.84","0.00","0.00","0","0","8788.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("579","82","1","82","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","16.17","8.0000","129.36","","18.0000","23.28","0.00","0.00","0","0","129.36","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("580","82","1","82","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","12.70","24.0000","304.80","","18.0000","54.86","0.00","0.00","0","0","304.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("581","82","1","82","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","38.48","1.0000","38.48","","18.0000","6.93","0.00","0.00","0","0","38.48","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("582","82","1","82","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","14.07","13.0000","182.91","","18.0000","32.92","0.00","0.00","0","0","182.91","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("583","82","1","82","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","12.80","3.0000","38.40","","18.0000","6.91","0.00","0.00","0","0","38.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("584","82","1","82","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","25.15","8.0000","201.20","","18.0000","36.22","0.00","0.00","0","0","201.20","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("585","82","1","82","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","28.95","1.0000","28.95","","18.0000","5.21","0.00","0.00","0","0","28.95","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("586","82","1","82","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","12.31","61.0000","750.91","","18.0000","135.16","0.00","0.00","0","0","750.91","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("587","82","1","82","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","78.85","3.0000","236.55","","18.0000","42.58","0.00","0.00","0","0","236.55","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("588","82","1","82","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","11.97","61.0000","730.17","","18.0000","131.43","0.00","0.00","0","0","730.17","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("589","82","1","82","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","1.0000","14.64","","18.0000","2.64","0.00","0.00","0","0","14.64","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("590","82","1","82","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","21.80","3.0000","65.40","","18.0000","11.77","0.00","0.00","0","0","65.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("591","82","1","82","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","60.80","1.0000","60.80","","18.0000","10.94","0.00","0.00","0","0","60.80","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("592","82","1","82","98","809","Dreams MRP 25","","PCS","6.30","22.0000","138.60","","18.0000","24.95","0.00","0.00","0","0","138.60","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("593","82","1","82","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","22.32","9.0000","200.88","","18.0000","36.16","0.00","0.00","0","0","200.88","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("594","82","1","82","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","26.62","5.0000","133.10","","18.0000","23.96","0.00","0.00","0","0","133.10","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("595","82","1","82","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","2.0000","80.38","","0.0000","0.00","0.00","0.00","0","0","80.38","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("596","82","1","82","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","28.0000","175.00","","0.0000","0.00","0.00","0.00","0","0","175.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("597","82","1","82","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","9.0000","843.30","","0.0000","0.00","0.00","0.00","0","0","843.30","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("598","83","1","83","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","","PCS","71.00","18.0000","1278.00","","0.0000","0.00","0.00","0.00","0","0","1278.00","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("599","83","1","83","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","19.24","35.0000","673.40","","18.0000","121.21","0.00","0.00","0","0","673.40","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("600","83","1","83","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","11.78","3.0000","35.34","","18.0000","6.36","0.00","0.00","0","0","35.34","0.00","","ADMIN","::1","2017-11-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("601","84","1","84","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","","PCS","56.75","288.0000","16344.00","","18.0000","2941.92","0.00","0.00","0","0","16344.00","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("602","84","1","84","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","","PCS","0.01","24.0000","0.24","","18.0000","0.04","0.00","0.00","0","0","0.24","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("603","84","1","84","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","","PCS","24.22","500.0000","12110.00","","18.0000","2179.80","0.00","0.00","0","0","12110.00","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("604","84","1","84","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","","PCS","0.01","50.0000","0.50","","18.0000","0.09","0.00","0.00","0","0","0.50","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("605","84","1","84","113","006","Eyaflax-Liquid Sindoor MRP 65","","PCS","35.71","72.0000","2571.12","","0.0000","0.00","0.00","0.00","0","0","2571.12","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("606","84","1","84","116","010","EyeFlax-Color Pick Mascara MRP 120","","PCS","68.10","72.0000","4903.20","","18.0000","882.58","0.00","0.00","0","0","4903.20","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("607","84","1","84","120","010*","EyeFlax-Color Pick Mascara MRP 120*","","PCS","0.01","12.0000","0.12","","18.0000","0.02","0.00","0.00","0","0","0.12","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("608","84","1","84","111","004","Eyeflax-Kajal Stick MRP 15","","DOZ","85.71","48.0000","4114.08","","0.0000","0.00","0.00","0.00","0","0","4114.08","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("609","84","1","84","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","","PKTS","91.07","24.0000","2185.68","","0.0000","0.00","0.00","0.00","0","0","2185.68","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("610","84","1","84","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","","PKTS","58.93","24.0000","1414.32","","0.0000","0.00","0.00","0.00","0","0","1414.32","0.00","","ADMIN","::1","2017-11-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("611","85","1","85","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","10.0000","1308.00","","18.0000","235.44","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("612","85","1","85","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","20.0000","523.20","","18.0000","94.18","0.00","0.00","0","0","523.20","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("613","85","1","85","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","20.0000","1256.00","","18.0000","226.08","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("614","85","1","85","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","18.0000","113.02","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("615","85","1","85","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","24.0000","628.08","","18.0000","113.05","0.00","0.00","0","0","628.08","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("616","85","1","85","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","10.0000","889.50","","18.0000","160.11","0.00","0.00","0","0","889.50","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("617","85","1","85","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","18.0000","147.66","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("618","85","1","85","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","20.0000","2177.00","","18.0000","391.86","0.00","0.00","0","0","2177.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("619","85","1","85","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","48.0000","1255.68","","18.0000","226.02","0.00","0.00","0","0","1255.68","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("620","85","1","85","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","24.0000","1130.40","","18.0000","203.47","0.00","0.00","0","0","1130.40","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("621","85","1","85","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","36.0000","942.12","","18.0000","169.58","0.00","0.00","0","0","942.12","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("622","85","1","85","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","30.0000","471.00","","18.0000","84.78","0.00","0.00","0","0","471.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("623","85","1","85","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("624","85","1","85","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("625","85","1","85","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("626","85","1","85","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("627","85","1","85","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","24.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("628","85","1","85","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("629","85","1","85","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","160.0000","1000.00","","0.0000","0.00","0.00","0.00","0","0","1000.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("630","85","1","85","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","5.15","160.0000","824.00","","0.0000","0.00","0.00","0.00","0","0","824.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("631","85","1","85","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","30.0000","1554.00","","18.0000","279.72","0.00","0.00","0","0","1554.00","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("632","85","1","85","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","30.0000","1205.70","","0.0000","0.00","0.00","0.00","0","0","1205.70","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("633","86","1","86","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","20.0000","439.40","","18.0000","79.09","0.00","0.00","0","0","439.40","0.00","DELETED","ADMIN","::1","2017-12-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("634","87","1","86","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","20.0000","439.40","","18.0000","79.09","0.00","0.00","0","0","439.40","0.00","","ADMIN","::1","2017-12-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("635","88","1","87","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","12.0000","314.04","","18.0000","56.53","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("636","88","1","87","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","18.0000","188.35","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("637","88","1","87","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","18.0000","843.84","","0.0000","0.00","0.00","0.00","0","0","843.84","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("638","88","1","87","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("639","88","1","87","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","20.0000","366.20","","18.0000","65.92","0.00","0.00","0","0","366.20","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("640","88","1","87","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("641","88","1","87","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","120.0000","4708.80","","18.0000","847.58","0.00","0.00","0","0","4708.80","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("642","88","1","87","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","18.0000","70.63","0.00","0.00","0","0","392.40","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("643","88","1","87","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","40.0000","1562.80","","18.0000","281.30","0.00","0.00","0","0","1562.80","0.00","","ADMIN","::1","2017-12-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("644","89","1","88","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","80.0000","1757.60","","18.0000","316.37","0.00","0.00","0","0","1757.60","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("645","89","1","88","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","10.0000","1088.50","","18.0000","195.93","0.00","0.00","0","0","1088.50","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("646","89","1","88","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","5.0000","314.00","","18.0000","56.52","0.00","0.00","0","0","314.00","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("647","89","1","88","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","20.0000","292.80","","18.0000","52.70","0.00","0.00","0","0","292.80","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("648","89","1","88","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","60.0000","2353.80","","18.0000","423.68","0.00","0.00","0","0","2353.80","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("649","89","1","88","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","10.0000","889.50","","18.0000","160.11","0.00","0.00","0","0","889.50","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("650","89","1","88","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","24.0000","1243.20","","18.0000","223.78","0.00","0.00","0","0","1243.20","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("651","89","1","88","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","","PCS","71.00","2.0000","142.00","","0.0000","0.00","0.00","0.00","0","0","142.00","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("652","89","1","88","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","3.0000","286.80","","18.0000","51.62","0.00","0.00","0","0","286.80","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("653","89","1","88","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","48.0000","1883.52","","18.0000","339.03","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("654","89","1","88","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","36.0000","1225.80","","18.0000","220.64","0.00","0.00","0","0","1225.80","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("655","89","1","88","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","48.0000","1089.60","","18.0000","196.13","0.00","0.00","0","0","1089.60","0.00","","ADMIN","::1","2017-12-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("656","90","1","89","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","135.60","10.0000","1356.00","","18.0000","244.08","0.00","0.00","0","0","1356.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("657","90","1","89","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","8.00","40.0000","320.00","","0.0000","0.00","0.00","0.00","0","0","320.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("658","90","1","89","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","6.40","20.0000","128.00","","0.0000","0.00","0.00","0.00","0","0","128.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("659","90","1","89","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","30.0000","610.20","","18.0000","109.84","0.00","0.00","0","0","610.20","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("660","90","1","89","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","10.0000","508.50","","18.0000","91.53","0.00","0.00","0","0","508.50","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("661","90","1","89","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.35","19.0000","1545.65","","18.0000","278.22","0.00","0.00","0","0","1545.65","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("662","90","1","89","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","36.0000","977.40","","18.0000","175.93","0.00","0.00","0","0","977.40","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("663","90","1","89","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","7.0000","840.00","","0.0000","0.00","0.00","0.00","0","0","840.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("664","90","1","89","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","45.0000","2288.25","","18.0000","411.89","0.00","0.00","0","0","2288.25","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("665","90","1","89","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","40.0000","2169.60","","18.0000","390.53","0.00","0.00","0","0","2169.60","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("666","90","1","89","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","23.73","60.0000","1423.80","","18.0000","256.28","0.00","0.00","0","0","1423.80","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("667","90","1","89","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","23.73","36.0000","854.28","","18.0000","153.77","0.00","0.00","0","0","854.28","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("668","90","1","89","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","67.80","45.0000","3051.00","","18.0000","549.18","0.00","0.00","0","0","3051.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("669","90","1","89","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","0.00","0.00","0","0","480.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("670","90","1","89","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.40","5.0000","167.00","","18.0000","30.06","0.00","0.00","0","0","167.00","0.00","","ADMIN","::1","2017-12-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("671","91","1","90","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","15.0000","1405.50","","0.0000","0.00","0.00","0.00","0","0","1405.50","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("672","91","1","90","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","20.0000","803.80","","0.0000","0.00","0.00","0.00","0","0","803.80","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("673","91","1","90","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("674","91","1","90","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","10.0000","851.50","","18.0000","153.27","0.00","0.00","0","0","851.50","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("675","91","1","90","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","48.0000","1089.60","","18.0000","196.13","0.00","0.00","0","0","1089.60","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("676","91","1","90","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","18.0000","192.13","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("677","91","1","90","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","24.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("678","91","1","90","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","20.0000","292.80","","18.0000","52.70","0.00","0.00","0","0","292.80","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("679","91","1","90","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","18.0000","147.66","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("680","91","1","90","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","48.0000","2486.40","","18.0000","447.55","0.00","0.00","0","0","2486.40","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("681","91","1","90","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","36.0000","1864.08","","18.0000","335.53","0.00","0.00","0","0","1864.08","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("682","91","1","90","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","2.0000","366.30","","18.0000","65.93","0.00","0.00","0","0","366.30","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("683","91","1","90","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","80.0000","1464.80","","18.0000","263.66","0.00","0.00","0","0","1464.80","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("684","91","1","90","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","80.0000","1464.80","","18.0000","263.66","0.00","0.00","0","0","1464.80","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("685","91","1","90","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","60.0000","4708.80","","18.0000","847.58","0.00","0.00","0","0","4708.80","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("686","91","1","90","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","18.0000","188.35","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("687","91","1","90","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","170.0000","3734.90","","18.0000","672.28","0.00","0.00","0","0","3734.90","0.00","","ADMIN","::1","2017-12-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("688","92","1","91","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","60.0000","1362.00","","18.0000","245.16","0.00","0.00","0","0","1362.00","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("689","93","1","92","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","100.0000","5232.00","","18.0000","941.76","0.00","0.00","0","0","5232.00","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("690","93","1","92","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","4.0000","227.00","","18.0000","40.86","0.00","0.00","0","0","227.00","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("691","93","1","92","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","48.0000","1883.52","","18.0000","339.03","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("692","93","1","92","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","48.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("693","93","1","92","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","40.0000","585.60","","18.0000","105.41","0.00","0.00","0","0","585.60","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("694","93","1","92","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","20.0000","2177.00","","18.0000","391.86","0.00","0.00","0","0","2177.00","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("695","93","1","92","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","8.0000","1465.20","","18.0000","263.74","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("696","93","1","92","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","40.0000","1562.80","","18.0000","281.30","0.00","0.00","0","0","1562.80","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("697","93","1","92","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","650.0000","14280.50","","18.0000","2570.49","0.00","0.00","0","0","14280.50","0.00","","ADMIN","::1","2017-12-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("698","94","1","93","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","200.0000","4394.00","","18.0000","790.92","0.00","0.00","0","0","4394.00","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("699","94","1","93","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","100.0000","5232.00","","18.0000","941.76","0.00","0.00","0","0","5232.00","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("700","94","1","93","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","40.0000","1562.80","","18.0000","281.30","0.00","0.00","0","0","1562.80","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("701","94","1","93","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","60.0000","1098.60","","18.0000","197.75","0.00","0.00","0","0","1098.60","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("702","94","1","93","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("703","94","1","93","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("704","94","1","93","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","5.0000","478.00","","18.0000","86.04","0.00","0.00","0","0","478.00","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("705","94","1","93","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","","PCS","71.00","5.0000","355.00","","0.0000","0.00","0.00","0.00","0","0","355.00","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("706","94","1","93","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","4.0000","355.80","","18.0000","64.04","0.00","0.00","0","0","355.80","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("707","94","1","93","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","10.0000","1088.50","","18.0000","195.93","0.00","0.00","0","0","1088.50","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("708","94","1","93","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","24.0000","376.80","","18.0000","67.82","0.00","0.00","0","0","376.80","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("709","94","1","93","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","18.0000","843.84","","0.0000","0.00","0.00","0.00","0","0","843.84","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("710","94","1","93","95","235","Eye.Daz.Lip Balm 4g MRP 99","","PCS","51.80","12.0000","621.60","","18.0000","111.89","0.00","0.00","0","0","621.60","0.00","","ADMIN","::1","2017-12-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("711","95","1","94","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","","PCS","56.75","144.0000","8172.00","","18.0000","1470.96","0.00","0.00","0","0","8172.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("712","95","1","94","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","","PCS","0.01","12.0000","0.12","","18.0000","0.02","0.00","0.00","0","0","0.12","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("713","95","1","94","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","","DOZ","69.64","210.0000","14624.40","","0.0000","0.00","0.00","0.00","0","0","14624.40","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("714","95","1","94","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","","PKTS","58.93","120.0000","7071.60","","0.0000","0.00","0.00","0.00","0","0","7071.60","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("715","96","1","95","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","84.0000","3296.16","","18.0000","593.31","0.00","0.00","0","0","3296.16","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("716","96","1","95","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","72.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("717","96","1","95","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","10.0000","851.50","","18.0000","153.27","0.00","0.00","0","0","851.50","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("718","96","1","95","95","235","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.80","30.0000","1554.00","","18.0000","279.72","0.00","0.00","0","0","1554.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("719","96","1","95","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","18.0000","395.60","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("720","96","1","95","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","150.0000","11772.00","","18.0000","2118.96","0.00","0.00","0","0","11772.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("721","96","1","95","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","100.0000","5232.00","","18.0000","941.76","0.00","0.00","0","0","5232.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("722","96","1","95","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","440.0000","9666.80","","18.0000","1740.02","0.00","0.00","0","0","9666.80","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("723","96","1","95","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","108.85","20.0000","2177.00","","18.0000","391.86","0.00","0.00","0","0","2177.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("724","96","1","95","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("725","96","1","95","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","10.0000","889.50","","18.0000","160.11","0.00","0.00","0","0","889.50","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("726","96","1","95","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","20.0000","1256.00","","18.0000","226.08","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("727","96","1","95","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","50.0000","732.00","","18.0000","131.76","0.00","0.00","0","0","732.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("728","96","1","95","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","120.0000","11244.00","","0.0000","0.00","0.00","0.00","0","0","11244.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("729","96","1","95","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","150.0000","5493.00","","18.0000","988.74","0.00","0.00","0","0","5493.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("730","96","1","95","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","40.0000","6000.00","","0.0000","0.00","25.00","0.00","0","0","4500.00","1500.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("731","97","1","96","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","156.0000","6121.44","","18.0000","1101.86","0.00","0.00","0","0","6121.44","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("732","97","1","96","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","75.0000","1373.25","","18.0000","247.19","0.00","0.00","0","0","1373.25","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("733","97","1","96","95","235","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.80","60.0000","3108.00","","18.0000","559.44","0.00","0.00","0","0","3108.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("734","97","1","96","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","120.0000","2050.80","","18.0000","369.14","0.00","0.00","0","0","2050.80","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("735","97","1","96","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","80.0000","3125.60","","18.0000","562.61","0.00","0.00","0","0","3125.60","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("736","97","1","96","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","30.0000","1098.90","","18.0000","197.80","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("737","97","1","96","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","30.0000","471.00","","18.0000","84.78","0.00","0.00","0","0","471.00","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("738","97","1","96","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("739","97","1","96","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","40.0000","2092.80","","18.0000","376.70","0.00","0.00","0","0","2092.80","0.00","","ADMIN","::1","2017-12-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("740","98","1","97","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","10.0000","1500.00","","0.0000","0.00","0.00","0.00","0","0","1500.00","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("741","98","1","97","95","235","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.80","24.0000","1243.20","","18.0000","223.78","0.00","0.00","0","0","1243.20","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("742","98","1","97","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","50.0000","1098.50","","18.0000","197.73","0.00","0.00","0","0","1098.50","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("743","98","1","97","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","25.0000","654.00","","18.0000","117.72","0.00","0.00","0","0","654.00","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("744","98","1","97","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","120.0000","2050.80","","18.0000","369.14","0.00","0.00","0","0","2050.80","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("745","98","1","97","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("746","98","1","97","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","72.0000","2825.28","","18.0000","508.55","0.00","0.00","0","0","2825.28","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("747","98","1","97","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","200.0000","1250.00","","0.0000","0.00","0.00","0.00","0","0","1250.00","0.00","DELETED","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("748","99","1","98","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","15.0000","2250.00","","0.0000","0.00","25.00","0.00","0","0","1687.50","562.50","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("749","99","1","98","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","8.0000","711.60","","18.0000","128.09","5.00","0.00","0","0","676.02","35.58","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("750","99","1","98","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","5.15","120.0000","618.00","","0.0000","0.00","0.00","0.00","0","0","618.00","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("751","99","1","98","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","35.0000","3279.50","","0.0000","0.00","0.00","0.00","0","0","3279.50","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("752","99","1","98","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","40.0000","1607.60","","0.0000","0.00","0.00","0.00","0","0","1607.60","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("753","100","1","97","95","235","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.80","24.0000","1243.20","","18.0000","223.78","0.00","0.00","0","0","1243.20","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("754","100","1","97","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","50.0000","1098.50","","18.0000","197.73","0.00","0.00","0","0","1098.50","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("755","100","1","97","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","25.0000","654.00","","18.0000","117.72","0.00","0.00","0","0","654.00","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("756","100","1","97","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","120.0000","2050.80","","18.0000","369.14","0.00","0.00","0","0","2050.80","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("757","100","1","97","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("758","100","1","97","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","72.0000","2825.28","","18.0000","508.55","0.00","0.00","0","0","2825.28","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("759","100","1","97","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","200.0000","1250.00","","0.0000","0.00","0.00","0.00","0","0","1250.00","0.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("760","100","1","97","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","10.0000","1500.00","","0.0000","0.00","25.00","0.00","0","0","1125.00","375.00","","ADMIN","::1","2017-12-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("761","101","1","99","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","","PCS","24.22","480.0000","11625.60","","18.0000","2092.61","0.00","0.00","0","0","11625.60","0.00","","ADMIN","::1","2018-01-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("762","101","1","99","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","","PCS","0.01","48.0000","0.48","","18.0000","0.09","0.00","0.00","0","0","0.48","0.00","","ADMIN","::1","2018-01-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("763","101","1","99","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","","PCS","56.75","432.0000","24516.00","","18.0000","4412.88","0.00","0.00","0","0","24516.00","0.00","","ADMIN","::1","2018-01-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("764","101","1","99","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","","PCS","0.01","36.0000","0.36","","18.0000","0.06","0.00","0.00","0","0","0.36","0.00","","ADMIN","::1","2018-01-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("765","101","1","99","112","005","Eyeflax-Sindoor Stick MRP 15","","DOZ","85.71","48.0000","4114.08","","0.0000","0.00","0.00","0.00","0","0","4114.08","0.00","","ADMIN","::1","2018-01-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("766","101","1","99","113","006","Eyaflax-Liquid Sindoor MRP 65","","PCS","35.71","72.0000","2571.12","","0.0000","0.00","0.00","0.00","0","0","2571.12","0.00","","ADMIN","::1","2018-01-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("767","102","1","100","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","96.0000","2179.20","","18.0000","392.26","0.00","0.00","0","0","2179.20","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("768","102","1","100","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","80.0000","1464.80","","18.0000","263.66","0.00","0.00","0","0","1464.80","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("769","102","1","100","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","36.0000","1412.64","","18.0000","254.28","0.00","0.00","0","0","1412.64","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("770","102","1","100","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","24.0000","2134.80","","18.0000","384.26","5.00","0.00","0","0","2028.06","106.74","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("771","102","1","100","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("772","102","1","100","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("773","102","1","100","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","6.0000","1098.90","","18.0000","197.80","0.00","0.00","0","0","1098.90","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("774","102","1","100","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","35.0000","1831.20","","18.0000","329.62","0.00","0.00","0","0","1831.20","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("775","102","1","100","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","105.0000","8240.40","","18.0000","1483.27","0.00","0.00","0","0","8240.40","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("776","102","1","100","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","18.0000","141.26","0.00","0.00","0","0","784.80","0.00","DELETED","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("777","103","1","101","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","30.0000","1830.60","","18.0000","329.51","0.00","0.00","0","0","1830.60","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("778","103","1","101","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","0.00","0.00","0","0","2034.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("779","103","1","101","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","10.0000","1200.00","","0.0000","0.00","0.00","0.00","0","0","1200.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("780","103","1","101","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","10.0000","1694.90","","18.0000","305.08","0.00","0.00","0","0","1694.90","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("781","103","1","101","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","0.00","0.00","0","0","960.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("782","103","1","101","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","218.75","4.0000","875.00","","18.0000","157.50","0.00","0.00","0","0","875.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("783","103","1","101","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","36.0000","732.24","","18.0000","131.80","0.00","0.00","0","0","732.24","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("784","103","1","101","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","18.0000","854.28","","18.0000","153.77","0.00","0.00","0","0","854.28","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("785","103","1","101","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.90","30.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","1017.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("786","103","1","101","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","406.80","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("787","103","1","101","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","0.00","0.00","0","0","487.80","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("788","103","1","101","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","0.00","0.00","0","0","651.60","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("789","103","1","101","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","169.49","30.0000","5084.70","","18.0000","915.25","0.00","0.00","0","0","5084.70","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("790","103","1","101","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","81.0000","4118.85","","18.0000","741.39","0.00","0.00","0","0","4118.85","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("791","103","1","101","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","115.25","12.0000","1383.00","","18.0000","248.94","0.00","0.00","0","0","1383.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("792","103","1","101","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","30.0000","610.20","","18.0000","109.84","0.00","0.00","0","0","610.20","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("793","103","1","101","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","15.0000","1220.40","","18.0000","219.67","0.00","0.00","0","0","1220.40","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("794","103","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.18","200.0000","6036.00","","18.0000","1086.48","0.00","0.00","0","0","6036.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("795","104","1","102","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","20.0000","678.00","","18.0000","122.04","0.00","0.00","0","0","678.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("796","105","1","101","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","30.0000","1830.60","","18.0000","329.51","5.00","0.00","0","0","1739.07","91.53","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("797","105","1","101","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","5.00","0.00","0","0","1932.30","101.70","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("798","105","1","101","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","10.0000","1200.00","","0.0000","0.00","5.00","0.00","0","0","1140.00","60.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("799","105","1","101","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","10.0000","1694.90","","18.0000","305.08","5.00","0.00","0","0","1610.16","84.75","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("800","105","1","101","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("801","105","1","101","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","218.75","4.0000","875.00","","18.0000","157.50","5.00","0.00","0","0","831.25","43.75","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("802","105","1","101","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","36.0000","732.24","","18.0000","131.80","5.00","0.00","0","0","695.63","36.61","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("803","105","1","101","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","18.0000","854.28","","18.0000","153.77","5.00","0.00","0","0","811.57","42.71","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("804","105","1","101","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.90","30.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("805","105","1","101","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("806","105","1","101","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","5.00","0.00","0","0","463.41","24.39","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("807","105","1","101","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","5.00","0.00","0","0","619.02","32.58","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("808","105","1","101","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","169.49","30.0000","5084.70","","18.0000","915.25","5.00","0.00","0","0","4830.47","254.24","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("809","105","1","101","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","81.0000","4118.85","","18.0000","741.39","5.00","0.00","0","0","3912.91","205.94","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("810","105","1","101","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","115.25","12.0000","1383.00","","18.0000","248.94","5.00","0.00","0","0","1313.85","69.15","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("811","105","1","101","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","30.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("812","105","1","101","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","15.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("813","105","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.18","200.0000","6036.00","","18.0000","1086.48","5.00","0.00","0","0","5734.20","301.80","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("814","106","1","101","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","30.0000","1830.60","","18.0000","329.51","0.00","0.00","0","0","1739.07","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("815","106","1","101","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","0.00","0.00","0","0","1932.30","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("816","106","1","101","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","10.0000","1200.00","","0.0000","0.00","0.00","0.00","0","0","1140.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("817","106","1","101","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","10.0000","1694.90","","18.0000","305.08","0.00","0.00","0","0","1610.16","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("818","106","1","101","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","0.00","0.00","0","0","912.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("819","106","1","101","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","218.75","4.0000","875.00","","18.0000","157.50","0.00","0.00","0","0","831.25","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("820","106","1","101","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","36.0000","732.24","","18.0000","131.80","0.00","0.00","0","0","695.63","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("821","106","1","101","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","18.0000","854.28","","18.0000","153.77","0.00","0.00","0","0","811.57","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("822","106","1","101","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.90","30.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","966.15","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("823","106","1","101","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","386.46","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("824","106","1","101","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","0.00","0.00","0","0","463.41","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("825","106","1","101","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","0.00","0.00","0","0","619.02","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("826","106","1","101","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","169.49","30.0000","5084.70","","18.0000","915.25","0.00","0.00","0","0","4830.47","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("827","106","1","101","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","81.0000","4118.85","","18.0000","741.39","0.00","0.00","0","0","3912.91","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("828","106","1","101","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","115.25","12.0000","1383.00","","18.0000","248.94","0.00","0.00","0","0","1313.85","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("829","106","1","101","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","30.0000","610.20","","18.0000","109.84","0.00","0.00","0","0","579.69","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("830","106","1","101","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","15.0000","1220.40","","18.0000","219.67","0.00","0.00","0","0","1159.38","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("831","106","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.18","200.0000","6036.00","","18.0000","1086.48","0.00","0.00","0","0","5734.20","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("832","107","1","101","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","30.0000","1830.60","","18.0000","329.51","0.00","0.00","0","0","1739.07","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("833","107","1","101","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","0.00","0.00","0","0","1932.30","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("834","107","1","101","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","10.0000","1200.00","","0.0000","0.00","0.00","0.00","0","0","1140.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("835","107","1","101","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","10.0000","1694.90","","18.0000","305.08","0.00","0.00","0","0","1610.16","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("836","107","1","101","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","0.00","0.00","0","0","912.00","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("837","107","1","101","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","218.75","4.0000","875.00","","18.0000","157.50","0.00","0.00","0","0","831.25","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("838","107","1","101","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","36.0000","732.24","","18.0000","131.80","0.00","0.00","0","0","695.63","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("839","107","1","101","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","18.0000","854.28","","18.0000","153.77","0.00","0.00","0","0","811.57","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("840","107","1","101","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.90","30.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","966.15","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("841","107","1","101","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","386.46","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("842","107","1","101","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","0.00","0.00","0","0","463.41","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("843","107","1","101","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","0.00","0.00","0","0","619.02","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("844","107","1","101","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","169.49","30.0000","5084.70","","18.0000","915.25","0.00","0.00","0","0","4830.47","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("845","107","1","101","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","81.0000","4118.85","","18.0000","741.39","0.00","0.00","0","0","3912.91","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("846","107","1","101","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","115.25","12.0000","1383.00","","18.0000","248.94","0.00","0.00","0","0","1313.85","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("847","107","1","101","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","30.0000","610.20","","18.0000","109.84","0.00","0.00","0","0","579.69","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("848","107","1","101","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","15.0000","1220.40","","18.0000","219.67","0.00","0.00","0","0","1159.38","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("849","107","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.18","200.0000","6036.00","","18.0000","1086.48","0.00","0.00","0","0","5734.20","0.00","DELETED","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("850","108","1","101","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","30.0000","1830.60","","18.0000","329.51","5.00","0.00","0","0","1739.07","91.53","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("851","108","1","101","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","5.00","0.00","0","0","1932.30","101.70","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("852","108","1","101","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","10.0000","1200.00","","0.0000","0.00","5.00","0.00","0","0","1140.00","60.00","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("853","108","1","101","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","10.0000","1694.90","","18.0000","305.08","5.00","0.00","0","0","1610.16","84.75","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("854","108","1","101","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("855","108","1","101","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","218.75","4.0000","875.00","","18.0000","157.50","5.00","0.00","0","0","831.25","43.75","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("856","108","1","101","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","36.0000","732.24","","18.0000","131.80","5.00","0.00","0","0","695.63","36.61","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("857","108","1","101","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","18.0000","854.28","","18.0000","153.77","5.00","0.00","0","0","811.57","42.71","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("858","108","1","101","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.90","30.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("859","108","1","101","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("860","108","1","101","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.65","12.0000","487.80","","18.0000","87.80","5.00","0.00","0","0","463.41","24.39","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("861","108","1","101","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","5.00","0.00","0","0","619.02","32.58","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("862","108","1","101","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","169.49","30.0000","5084.70","","18.0000","915.25","5.00","0.00","0","0","4830.47","254.24","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("863","108","1","101","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","81.0000","4118.85","","18.0000","741.39","5.00","0.00","0","0","3912.91","205.94","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("864","108","1","101","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","115.25","12.0000","1383.00","","18.0000","248.94","5.00","0.00","0","0","1313.85","69.15","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("865","108","1","101","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","30.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("866","108","1","101","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","15.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("867","108","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.18","200.0000","6036.00","","18.0000","1086.48","5.00","0.00","0","0","5734.20","301.80","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("868","109","1","102","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","20.0000","678.00","","18.0000","122.04","5.00","0.00","0","0","644.10","33.90","","ADMIN","::1","2018-01-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("869","110","1","103","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","60.0000","1318.20","","18.0000","237.28","0.00","0.00","0","0","1318.20","0.00","DELETED","ADMIN","::1","2018-01-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("870","111","1","100","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","96.0000","2179.20","","18.0000","392.26","0.00","0.00","0","0","2179.20","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("871","111","1","100","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","80.0000","1464.80","","18.0000","263.66","0.00","0.00","0","0","1464.80","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("872","111","1","100","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","36.0000","1412.64","","18.0000","254.28","0.00","0.00","0","0","1412.64","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("873","111","1","100","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","24.0000","2134.80","","18.0000","384.26","0.00","0.00","0","0","2028.06","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("874","111","1","100","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("875","111","1","100","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("876","111","1","100","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","6.0000","1098.90","","18.0000","197.80","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("877","111","1","100","1","231","Eye.Daz.LIPSTICK 4g MRP100","","PCS","52.32","35.0000","1831.20","","18.0000","329.62","0.00","0.00","0","0","1831.20","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("878","111","1","100","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","105.0000","8240.40","","18.0000","1483.27","0.00","0.00","0","0","8240.40","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("879","111","1","100","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","18.0000","141.26","0.00","0.00","0","0","784.80","0.00","","ADMIN","::1","2018-01-05 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("880","112","1","103","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","60.0000","1318.20","","18.0000","237.28","0.00","0.00","0","0","1318.20","0.00","DELETED","ADMIN","::1","2018-01-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("881","113","1","103","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","60.0000","1318.20","","18.0000","237.28","0.00","0.00","0","0","1318.20","0.00","","ADMIN","::1","2018-01-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("882","114","1","104","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","30.0000","1205.70","","0.0000","0.00","0.00","0.00","0","0","1205.70","0.00","","ADMIN","::1","2018-01-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("883","115","1","105","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","430.0000","9447.10","","18.0000","1700.48","0.00","0.00","0","0","9447.10","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("884","115","1","105","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","75.0000","7027.50","","0.0000","0.00","0.00","0.00","0","0","7027.50","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("885","115","1","105","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","12.0000","1067.40","","18.0000","192.13","5.00","0.00","0","0","1014.03","53.37","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("886","115","1","105","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("887","115","1","105","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","5.0000","750.00","","0.0000","0.00","25.00","0.00","0","0","562.50","187.50","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("888","115","1","105","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","126.0000","6129.90","","18.0000","1103.38","0.00","0.00","0","0","6129.90","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("889","116","1","106","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","30.0000","915.30","","18.0000","164.75","0.00","0.00","0","0","915.30","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("890","116","1","106","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","237.29","4.0000","949.16","","18.0000","170.85","0.00","0.00","0","0","949.16","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("891","116","1","106","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","25.0000","2542.50","","18.0000","457.65","0.00","0.00","0","0","2542.50","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("892","116","1","106","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","169.49","5.0000","847.45","","18.0000","152.54","0.00","0.00","0","0","847.45","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("893","116","1","106","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","406.80","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("894","116","1","106","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","406.80","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("895","116","1","106","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","406.80","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("896","116","1","106","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","237.29","2.0000","474.58","","18.0000","85.42","0.00","0.00","0","0","474.58","0.00","","ADMIN","::1","2018-01-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("897","117","1","107","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","340.0000","7469.80","","18.0000","1344.56","0.00","0.00","0","0","7469.80","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("898","117","1","107","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","24.0000","879.12","","18.0000","158.24","0.00","0.00","0","0","879.12","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("899","117","1","107","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","12.0000","188.40","","18.0000","33.91","0.00","0.00","0","0","188.40","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("900","117","1","107","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","24.0000","1130.40","","18.0000","203.47","0.00","0.00","0","0","1130.40","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("901","117","1","107","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("902","117","1","107","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("903","117","1","107","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","20.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("904","117","1","107","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","","PKTS","91.07","40.0000","3642.80","","0.0000","0.00","0.00","0.00","0","0","3642.80","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("905","117","1","107","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","78.0000","3794.70","","18.0000","683.05","0.00","0.00","0","0","3794.70","0.00","","ADMIN","::1","2018-01-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("906","118","1","108","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","150.0000","2746.50","","18.0000","494.37","0.00","0.00","0","0","2746.50","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("907","118","1","108","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","120.0000","2197.20","","18.0000","395.50","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("908","118","1","108","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","10.0000","1308.00","","18.0000","235.44","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("909","118","1","108","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","183.15","8.0000","1465.20","","18.0000","263.74","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("910","118","1","108","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","120.0000","4708.80","","18.0000","847.58","0.00","0.00","0","0","4708.80","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("911","118","1","108","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","36.0000","1318.68","","18.0000","237.36","0.00","0.00","0","0","1318.68","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("912","118","1","108","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("913","118","1","108","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","30.0000","439.20","","18.0000","79.06","0.00","0.00","0","0","439.20","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("914","118","1","108","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","40.0000","1562.80","","18.0000","281.30","0.00","0.00","0","0","1562.80","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("915","118","1","108","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.08","48.0000","2451.84","","18.0000","441.33","0.00","0.00","0","0","2451.84","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("916","118","1","108","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","150.0000","7297.50","","18.0000","1313.55","0.00","0.00","0","0","7297.50","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("917","118","1","108","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","620.0000","13621.40","","18.0000","2451.85","0.00","0.00","0","0","13621.40","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("918","118","1","108","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","5.00","0.00","0","0","1690.05","88.95","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("919","119","1","109","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","300.0000","14595.00","","18.0000","2627.10","0.00","0.00","0","0","14595.00","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("920","119","1","109","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("921","119","1","109","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","72.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("922","119","1","109","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","150.0000","2746.50","","18.0000","494.37","0.00","0.00","0","0","2746.50","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("923","119","1","109","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","84.0000","3296.16","","18.0000","593.31","0.00","0.00","0","0","3296.16","0.00","","ADMIN","::1","2018-01-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("924","120","1","110","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","36.0000","1830.60","","18.0000","329.51","3.00","0.00","0","0","1775.68","54.92","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("925","120","1","110","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","5.0000","762.75","","18.0000","137.30","3.00","0.00","0","0","739.87","22.88","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("926","120","1","110","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","10.0000","1200.00","","0.0000","0.00","3.00","0.00","0","0","1164.00","36.00","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("927","120","1","110","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","8.0000","1355.92","","18.0000","244.07","3.00","0.00","0","0","1315.24","40.68","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("928","120","1","110","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","6.0000","366.12","","18.0000","65.90","3.00","0.00","0","0","355.14","10.98","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("929","120","1","110","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","100.0000","3051.00","","18.0000","549.18","3.00","0.00","0","0","2959.47","91.53","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("930","120","1","110","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","50.85","40.0000","2034.00","","18.0000","366.12","3.00","0.00","0","0","1972.98","61.02","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("931","120","1","110","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","25.0000","1271.25","","18.0000","228.83","3.00","0.00","0","0","1233.11","38.14","","ADMIN","::1","2018-01-18 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("932","121","1","111","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","110.0000","2416.70","","18.0000","435.01","0.00","0.00","0","0","2416.70","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("933","121","1","111","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("934","121","1","111","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.08","18.0000","919.44","","18.0000","165.50","0.00","0.00","0","0","919.44","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("935","121","1","111","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","10.0000","401.90","","0.0000","0.00","0.00","0.00","0","0","401.90","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("936","121","1","111","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","70.0000","2746.10","","18.0000","494.30","0.00","0.00","0","0","2746.10","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("937","121","1","111","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("938","121","1","111","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","8.0000","711.60","","18.0000","128.09","0.00","0.00","0","0","711.60","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("939","121","1","111","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","20.0000","2553.80","","18.0000","459.68","0.00","0.00","0","0","2553.80","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("940","121","1","111","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","75.0000","1373.25","","18.0000","247.19","0.00","0.00","0","0","1373.25","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("941","121","1","111","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("942","121","1","111","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","4.0000","382.40","","18.0000","68.83","0.00","0.00","0","0","382.40","0.00","","ADMIN","::1","2018-01-19 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("943","122","1","112","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","67.12","12.0000","805.44","","18.0000","144.98","0.00","0.00","0","0","805.44","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("944","122","1","112","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","67.80","2.0000","135.60","","18.0000","24.41","0.00","0.00","0","0","135.60","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("945","122","1","112","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","5.0000","762.75","","18.0000","137.30","0.00","0.00","0","0","762.75","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("946","122","1","112","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","23.73","40.0000","949.20","","18.0000","170.86","0.00","0.00","0","0","949.20","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("947","122","1","112","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.50","4.0000","678.00","","18.0000","122.04","0.00","0.00","0","0","678.00","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("948","122","1","112","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","0.00","0.00","0","0","651.60","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("949","122","1","112","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.23","20.0000","1084.60","","18.0000","195.23","0.00","0.00","0","0","1084.60","0.00","","ADMIN","::1","2018-01-20 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("950","123","1","113","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","50.0000","1525.50","","18.0000","274.59","0.00","0.00","0","0","1525.50","0.00","","ADMIN","::1","2018-01-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("951","123","1","113","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","25.0000","2542.50","","18.0000","457.65","0.00","0.00","0","0","2542.50","0.00","","ADMIN","::1","2018-01-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("952","123","1","113","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","6.0000","122.04","","18.0000","21.97","0.00","0.00","0","0","122.04","0.00","","ADMIN","::1","2018-01-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("953","123","1","113","25","156","Eye.Daz.Mascara15g MRP 170","","PCS","115.25","2.0000","230.50","","18.0000","41.49","0.00","0.00","0","0","230.50","0.00","","ADMIN","::1","2018-01-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("954","123","1","113","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","406.80","0.00","","ADMIN","::1","2018-01-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("955","123","1","113","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","0.00","0.00","0","0","480.00","0.00","","ADMIN","::1","2018-01-21 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("956","124","1","114","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","60.0000","2354.40","","18.0000","423.79","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("957","124","1","114","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","50.0000","915.50","","18.0000","164.79","0.00","0.00","0","0","915.50","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("958","124","1","114","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","12.0000","272.40","","18.0000","49.03","0.00","0.00","0","0","272.40","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("959","124","1","114","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","20.0000","366.20","","18.0000","65.92","0.00","0.00","0","0","366.20","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("960","124","1","114","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","24.0000","627.84","","18.0000","113.01","0.00","0.00","0","0","627.84","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("961","124","1","114","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","10.0000","146.40","","18.0000","26.35","0.00","0.00","0","0","146.40","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("962","124","1","114","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","24.0000","376.80","","18.0000","67.82","0.00","0.00","0","0","376.80","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("963","124","1","114","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","18.0000","70.63","0.00","0.00","0","0","392.40","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("964","124","1","114","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","4.0000","600.00","","0.0000","0.00","0.00","0.00","0","0","600.00","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("965","124","1","114","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","54.0000","2627.10","","18.0000","472.88","0.00","0.00","0","0","2627.10","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("966","124","1","114","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","80.0000","500.00","","0.0000","0.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("967","124","1","114","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.70","50.0000","4685.00","","0.0000","0.00","5.00","0.00","0","0","4450.75","234.25","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("968","124","1","114","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","260.0000","5712.20","","18.0000","1028.20","5.00","0.00","0","0","5426.59","285.61","","ADMIN","::1","2018-01-25 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("969","125","1","115","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","500.0000","10985.00","","18.0000","1977.30","5.00","0.00","0","0","10435.75","549.25","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("970","125","1","115","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","30.0000","2813.10","","0.0000","0.00","5.00","0.00","0","0","2672.44","140.66","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("971","125","1","115","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.08","24.0000","1225.92","","18.0000","220.67","0.00","0.00","0","0","1225.92","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("972","125","1","115","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","48.0000","753.60","","18.0000","135.65","0.00","0.00","0","0","753.60","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("973","125","1","115","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","18.0000","113.02","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("974","125","1","115","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","36.0000","615.24","","18.0000","110.74","0.00","0.00","0","0","615.24","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("975","125","1","115","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","4.0000","227.00","","18.0000","40.86","0.00","0.00","0","0","227.00","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("976","125","1","115","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","30.0000","1406.40","","0.0000","0.00","0.00","0.00","0","0","1406.40","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("977","125","1","115","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","30.0000","439.20","","18.0000","79.06","0.00","0.00","0","0","439.20","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("978","125","1","115","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","18.0000","395.60","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("979","125","1","115","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","72.0000","1884.24","","18.0000","339.16","0.00","0.00","0","0","1884.24","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("980","125","1","115","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","30.0000","2354.40","","18.0000","423.79","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("981","125","1","115","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("982","125","1","115","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","10.0000","390.70","","18.0000","70.33","0.00","0.00","0","0","390.70","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("983","125","1","115","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","15.0000","942.00","","18.0000","169.56","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("984","125","1","115","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","60.0000","2919.00","","18.0000","525.42","0.00","0.00","0","0","2919.00","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("985","125","1","115","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","12.0000","470.88","","18.0000","84.76","0.00","0.00","0","0","470.88","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("986","125","1","115","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","25.0000","457.75","","18.0000","82.40","0.00","0.00","0","0","457.75","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("987","125","1","115","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","6.0000","176.58","","18.0000","31.78","0.00","0.00","0","0","176.58","0.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("988","126","1","116","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","150.0000","4576.50","","18.0000","823.77","5.00","0.00","0","0","4347.68","228.83","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("989","126","1","116","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","60.0000","3051.00","","18.0000","549.18","5.00","0.00","0","0","2898.45","152.55","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("990","126","1","116","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","113.0000","5746.05","","18.0000","1034.29","5.00","0.00","0","0","5458.75","287.30","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("991","126","1","116","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","5.00","0.00","0","0","570.00","30.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("992","126","1","116","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","30.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("993","126","1","116","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","27.15","24.0000","651.60","","18.0000","117.29","5.00","0.00","0","0","619.02","32.58","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("994","126","1","116","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","237.29","4.0000","949.16","","18.0000","170.85","5.00","0.00","0","0","901.70","47.46","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("995","126","1","116","6","103","Eye. Kajal Supreme Paste 2g MRP 20","","PCS","16.00","20.0000","320.00","","0.0000","0.00","5.00","0.00","0","0","304.00","16.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("996","126","1","116","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","30.0000","3051.00","","18.0000","549.18","5.00","0.00","0","0","2898.45","152.55","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("997","126","1","116","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","","PCS","183.05","26.0000","4759.30","","18.0000","856.67","5.00","0.00","0","0","4521.34","237.97","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("998","126","1","116","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","72.0000","2440.80","","18.0000","439.34","5.00","0.00","0","0","2318.76","122.04","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("999","126","1","116","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","16.00","40.0000","640.00","","0.0000","0.00","5.00","0.00","0","0","608.00","32.00","","ADMIN","::1","2018-01-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1000","127","1","117","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","18.0000","854.28","","18.0000","153.77","5.00","0.00","0","0","811.57","42.71","DELETED","ADMIN","::1","2018-01-28 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1001","128","1","117","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","24.0000","1440.00","","0.0000","0.00","8.00","0.00","0","0","1324.80","115.20","","ADMIN","::1","2018-01-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1002","128","1","117","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","8.00","0.00","0","0","374.26","32.54","","ADMIN","::1","2018-01-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1003","128","1","117","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","8.00","0.00","0","0","441.60","38.40","","ADMIN","::1","2018-01-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1004","128","1","117","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","16.00","20.0000","320.00","","0.0000","0.00","8.00","0.00","0","0","294.40","25.60","","ADMIN","::1","2018-01-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1005","129","1","118","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","100.0000","4019.00","","0.0000","0.00","0.00","0.00","0","0","4019.00","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1006","129","1","118","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","48.0000","820.32","","18.0000","147.66","0.00","0.00","0","0","820.32","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1007","129","1","118","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","5.15","180.0000","927.00","","0.0000","0.00","0.00","0.00","0","0","927.00","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1008","129","1","118","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1009","129","1","118","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","108.50","2.0000","217.00","","18.0000","39.06","0.00","0.00","0","0","217.00","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1010","129","1","118","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","188.00","3.0000","564.00","","0.0000","0.00","0.00","0.00","0","0","564.00","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1011","129","1","118","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","50.0000","4688.50","","0.0000","0.00","5.00","0.00","0","0","4454.07","234.43","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1012","129","1","118","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","420.0000","2625.00","","0.0000","0.00","0.00","0.00","0","0","2625.00","0.00","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1013","130","1","119","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","10.0000","1037.30","","18.0000","186.71","3.00","0.00","0","0","1006.18","31.12","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1014","130","1","119","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","23.73","24.0000","569.52","","18.0000","102.51","3.00","0.00","0","0","552.43","17.09","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1015","130","1","119","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","10.0000","542.40","","18.0000","97.63","3.00","0.00","0","0","526.13","16.27","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1016","130","1","119","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","67.80","10.0000","678.00","","18.0000","122.04","3.00","0.00","0","0","657.66","20.34","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1017","131","1","120","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","7.0000","840.00","","0.0000","0.00","8.00","0.00","0","0","772.80","67.20","","ADMIN","::1","2018-02-06 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1018","132","1","121","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","240.0000","5272.80","","18.0000","949.10","5.00","0.00","0","0","5009.16","263.64","","ADMIN","::1","2018-02-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1019","132","1","121","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","70.0000","6563.90","","0.0000","0.00","5.00","0.00","0","0","6235.70","328.20","","ADMIN","::1","2018-02-08 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1020","133","1","122","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","0.00","0.00","0","0","610.20","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1021","133","1","122","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","90.0000","2745.90","","18.0000","494.26","0.00","0.00","0","0","2745.90","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1022","133","1","122","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","10.0000","203.40","","18.0000","36.61","0.00","0.00","0","0","203.40","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1023","133","1","122","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","30.0000","1525.50","","18.0000","274.59","0.00","0.00","0","0","1525.50","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1024","133","1","122","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","6.0000","284.76","","18.0000","51.26","0.00","0.00","0","0","284.76","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1025","133","1","122","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","25.0000","2542.50","","18.0000","457.65","0.00","0.00","0","0","2542.50","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1026","134","1","123","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","240.0000","1500.00","","0.0000","0.00","0.00","0.00","0","0","1500.00","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1027","134","1","123","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","8.0000","681.20","","18.0000","122.62","0.00","0.00","0","0","681.20","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1028","134","1","123","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","15.0000","942.00","","18.0000","169.56","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1029","134","1","123","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","188.00","4.0000","752.00","","0.0000","0.00","0.00","0.00","0","0","752.00","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1030","134","1","123","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","24.0000","1242.72","","18.0000","223.69","0.00","0.00","0","0","1242.72","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1031","134","1","123","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","48.0000","1256.16","","18.0000","226.11","0.00","0.00","0","0","1256.16","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1032","134","1","123","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","6.0000","176.58","","18.0000","31.78","0.00","0.00","0","0","176.58","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1033","134","1","123","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","12.0000","562.56","","0.0000","0.00","0.00","0.00","0","0","562.56","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1034","134","1","123","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","108.50","5.0000","542.50","","18.0000","97.65","0.00","0.00","0","0","542.50","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1035","134","1","123","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","36.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1036","134","1","123","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","30.0000","1172.10","","18.0000","210.98","0.00","0.00","0","0","1172.10","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1037","134","1","123","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","120.0000","2197.20","","18.0000","395.50","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1038","134","1","123","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","72.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1039","134","1","123","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","18.0000","141.26","0.00","0.00","0","0","784.80","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1040","134","1","123","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","30.0000","1884.00","","18.0000","339.12","0.00","0.00","0","0","1884.00","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1041","134","1","123","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","10.0000","401.90","","0.0000","0.00","0.00","0.00","0","0","401.90","0.00","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1042","134","1","123","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","16.0000","1423.20","","18.0000","256.18","3.00","0.00","0","0","1380.50","42.70","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1043","134","1","123","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","50.0000","6384.50","","18.0000","1149.21","5.00","0.00","0","0","6065.27","319.23","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1044","134","1","123","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","150.0000","3295.50","","18.0000","593.19","5.00","0.00","0","0","3130.72","164.78","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1045","134","1","123","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","40.0000","3750.80","","0.0000","0.00","5.00","0.00","0","0","3563.26","187.54","","ADMIN","::1","2018-02-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1046","135","1","124","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","190.0000","4174.30","","18.0000","751.37","5.00","0.00","0","0","3965.59","208.72","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1047","135","1","124","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","6.0000","533.70","","18.0000","96.07","3.00","0.00","0","0","517.69","16.01","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1048","135","1","124","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","24.0000","1125.12","","0.0000","0.00","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1049","135","1","124","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1050","135","1","124","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","36.0000","1751.40","","18.0000","315.25","0.00","0.00","0","0","1751.40","0.00","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1051","135","1","124","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","10.0000","1276.90","","18.0000","229.84","5.00","0.00","0","0","1213.06","63.85","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1052","135","1","124","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","24.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1053","135","1","124","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2018-02-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1054","136","1","125","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","998.0000","21926.06","","18.0000","3946.69","0.00","0.00","0","0","21926.06","0.00","","ADMIN","::1","2018-02-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1055","136","1","125","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","100.0000","12769.00","","18.0000","2298.42","0.00","0.00","0","0","12769.00","0.00","","ADMIN","::1","2018-02-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1056","136","1","125","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","12.0000","1067.40","","18.0000","192.13","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2018-02-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1057","136","1","125","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","16.0000","1362.40","","18.0000","245.23","0.00","0.00","0","0","1362.40","0.00","","ADMIN","::1","2018-02-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1058","136","1","125","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","36.0000","942.12","","18.0000","169.58","0.00","0.00","0","0","942.12","0.00","","ADMIN","::1","2018-02-13 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1059","137","1","126","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","230.0000","5053.10","","18.0000","909.56","5.00","0.00","0","0","4800.45","252.66","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1060","137","1","126","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","78.0000","3794.70","","18.0000","683.05","0.00","0.00","0","0","3794.70","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1061","137","1","126","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1062","137","1","126","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1063","137","1","126","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","108.50","5.0000","542.50","","18.0000","97.65","0.00","0.00","0","0","542.50","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1064","137","1","126","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","4.0000","227.00","","18.0000","40.86","0.00","0.00","0","0","227.00","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1065","137","1","126","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","10.0000","889.50","","18.0000","160.11","3.00","0.00","0","0","862.82","26.69","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1066","137","1","126","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","20.0000","1703.00","","18.0000","306.54","0.00","0.00","0","0","1703.00","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1067","137","1","126","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","24.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1068","137","1","126","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","24.0000","1130.40","","18.0000","203.47","0.00","0.00","0","0","1130.40","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1069","137","1","126","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","","PCS","22.70","48.0000","1089.60","","18.0000","196.13","0.00","0.00","0","0","1089.60","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1070","137","1","126","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","50.0000","915.50","","18.0000","164.79","0.00","0.00","0","0","915.50","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1071","137","1","126","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.50","40.0000","500.00","","0.0000","0.00","0.00","0.00","0","0","500.00","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1072","137","1","126","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","30.0000","1172.10","","18.0000","210.98","0.00","0.00","0","0","1172.10","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1073","137","1","126","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","24.0000","628.08","","18.0000","113.05","0.00","0.00","0","0","628.08","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1074","137","1","126","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1075","137","1","126","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","5.00","0.00","0","0","3032.64","159.61","","ADMIN","::1","2018-02-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1076","138","1","127","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","90.0000","3530.70","","18.0000","635.53","0.00","0.00","0","0","3530.70","0.00","","ADMIN","::1","2018-02-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1077","138","1","127","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","18.0000","70.63","0.00","0.00","0","0","392.40","0.00","","ADMIN","::1","2018-02-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1078","138","1","127","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","15.0000","942.00","","18.0000","169.56","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2018-02-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1079","138","1","127","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","10.0000","889.50","","18.0000","160.11","0.00","0.00","0","0","889.50","0.00","","ADMIN","::1","2018-02-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1080","138","1","127","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","","ADMIN","::1","2018-02-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1081","138","1","127","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","5.0000","638.45","","18.0000","114.92","0.00","0.00","0","0","638.45","0.00","","ADMIN","::1","2018-02-23 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1082","139","1","128","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","","PCS","108.50","13.0000","1410.50","","18.0000","253.89","0.00","0.00","0","0","1410.50","0.00","","ADMIN","::1","2018-02-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1083","139","1","128","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","64.0000","1883.52","","18.0000","339.03","0.00","0.00","0","0","1883.52","0.00","","ADMIN","::1","2018-02-26 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1084","140","1","129","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","400.0000","8788.00","","18.0000","1581.84","5.00","0.00","0","0","8348.60","439.40","","ADMIN","::1","2018-02-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1085","140","1","129","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","10.0000","889.50","","18.0000","160.11","5.00","0.00","0","0","845.02","44.48","","ADMIN","::1","2018-02-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1086","140","1","129","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","10.0000","1276.90","","18.0000","229.84","5.00","0.00","0","0","1213.06","63.85","","ADMIN","::1","2018-02-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1087","140","1","129","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","84.0000","4086.60","","18.0000","735.59","0.00","0.00","0","0","4086.60","0.00","","ADMIN","::1","2018-02-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1088","140","1","129","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","30.0000","471.00","","18.0000","84.78","0.00","0.00","0","0","471.00","0.00","","ADMIN","::1","2018-02-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1089","140","1","129","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.50","60.0000","750.00","","0.0000","0.00","0.00","0.00","0","0","750.00","0.00","","ADMIN","::1","2018-02-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1090","141","1","130","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","40.0000","3750.80","","0.0000","0.00","5.00","0.00","0","0","3563.26","187.54","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1091","141","1","130","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","130.0000","2856.10","","18.0000","514.10","0.00","0.00","0","0","2856.10","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1092","141","1","130","126","293","Eye.Daz.LIPSTICK 4g MRP100","","PCS","48.65","18.0000","875.70","","18.0000","157.63","0.00","0.00","0","0","875.70","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1093","141","1","130","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","12.0000","314.04","","18.0000","56.53","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1094","141","1","130","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","40.0000","250.00","","0.0000","0.00","0.00","0.00","0","0","250.00","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1095","141","1","130","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1096","141","1","130","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1097","141","1","130","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","10.0000","294.30","","18.0000","52.97","0.00","0.00","0","0","294.30","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1098","142","1","131","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","50.0000","1390.00","","18.0000","250.20","5.00","0.00","0","0","1320.50","69.50","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1099","142","1","131","0","16","","","","30.51","80.0000","2440.80","","18.0000","439.34","5.00","0.00","0","0","2318.76","122.04","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1100","142","1","131","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","20.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1101","142","1","131","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1102","142","1","131","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1103","142","1","131","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","15.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1104","142","1","131","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","15.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1105","142","1","131","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1106","142","1","131","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1107","142","1","131","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","5.00","0.00","0","0","570.00","30.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1108","142","1","131","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","5.00","0.00","0","0","228.00","12.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1109","142","1","131","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1110","142","1","131","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","5.00","0.00","0","0","1738.96","91.52","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1111","143","1","131","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","20.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","386.46","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1112","143","1","131","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","386.46","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1113","143","1","131","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","0.00","0.00","0","0","1030.56","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1114","143","1","131","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","15.0000","1525.50","","18.0000","274.59","0.00","0.00","0","0","1449.22","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1115","143","1","131","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","15.0000","508.50","","18.0000","91.53","0.00","0.00","0","0","483.07","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1116","143","1","131","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","73.22","5.0000","366.10","","18.0000","65.90","0.00","0.00","0","0","347.80","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1117","143","1","131","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","0.00","0.00","0","0","684.00","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1118","143","1","131","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","0.00","0.00","0","0","570.00","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1119","143","1","131","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","0.00","0.00","0","0","228.00","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1120","143","1","131","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","0.00","0.00","0","0","912.00","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1121","143","1","131","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","0.00","0.00","0","0","1738.96","0.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1122","143","1","131","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","30.51","80.0000","2440.80","","18.0000","439.34","5.00","0.00","0","0","2318.76","122.04","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1123","144","1","131","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","20.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1124","144","1","131","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1125","144","1","131","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1126","144","1","131","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","15.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1127","144","1","131","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","15.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1128","144","1","131","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1129","144","1","131","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","5.00","0.00","0","0","570.00","30.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1130","144","1","131","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","5.00","0.00","0","0","228.00","12.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1131","144","1","131","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1132","144","1","131","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","50.0000","1390.00","","18.0000","250.20","5.00","0.00","0","0","1320.50","69.50","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1133","144","1","131","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1134","144","1","131","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","5.00","0.00","0","0","1738.96","91.52","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1135","145","1","131","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","20.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1136","145","1","131","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1137","145","1","131","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1138","145","1","131","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","15.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1139","145","1","131","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","15.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1140","145","1","131","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1141","145","1","131","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1142","145","1","131","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","5.00","0.00","0","0","570.00","30.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1143","145","1","131","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","5.00","0.00","0","0","228.00","12.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1144","145","1","131","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1145","145","1","131","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","5.00","0.00","0","0","1738.96","91.52","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1146","145","1","131","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","50.0000","1390.00","","18.0000","250.20","5.00","0.00","0","0","1320.50","69.50","DELETED","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1147","146","1","131","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","20.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1148","146","1","131","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1149","146","1","131","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1150","146","1","131","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","15.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1151","146","1","131","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","15.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1152","146","1","131","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1153","146","1","131","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1154","146","1","131","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","5.00","0.00","0","0","570.00","30.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1155","146","1","131","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","5.00","0.00","0","0","228.00","12.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1156","146","1","131","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1157","146","1","131","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","5.00","0.00","0","0","1738.96","91.52","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1158","146","1","131","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","50.0000","1390.00","","18.0000","250.20","5.00","0.00","0","0","1320.50","69.50","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1159","147","1","132","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","80.0000","2440.80","","18.0000","439.34","5.00","0.00","0","0","2318.76","122.04","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1160","148","1","133","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","48.65","72.0000","3502.80","","18.0000","630.50","0.00","0.00","0","0","3502.80","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1161","148","1","133","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","183.15","6.0000","1098.90","","18.0000","197.80","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1162","148","1","133","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.80","12.0000","753.60","","18.0000","135.65","0.00","0.00","0","0","753.60","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1163","148","1","133","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","3.00","0.00","0","0","3096.48","95.77","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1164","148","1","133","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1165","148","1","133","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","25.0000","654.00","","18.0000","117.72","0.00","0.00","0","0","654.00","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1166","148","1","133","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","30.0000","471.00","","18.0000","84.78","0.00","0.00","0","0","471.00","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1167","148","1","133","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","30.0000","2813.10","","0.0000","0.00","5.00","0.00","0","0","2672.44","140.66","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1168","148","1","133","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","12.0000","1255.80","","18.0000","226.04","0.00","0.00","0","0","1255.80","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1169","148","1","133","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","85.15","20.0000","1703.00","","18.0000","306.54","0.00","0.00","0","0","1703.00","0.00","","ADMIN","::1","2018-03-04 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1170","149","1","134","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","4.0000","677.96","","18.0000","122.03","5.00","0.00","0","0","644.06","33.90","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1171","149","1","134","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1172","149","1","134","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.69","35.0000","3559.15","","18.0000","640.65","5.00","0.00","0","0","3381.19","177.96","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1173","149","1","134","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","135.59","6.0000","813.54","","18.0000","146.44","5.00","0.00","0","0","772.86","40.68","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1174","149","1","134","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","237.29","7.0000","1661.03","","18.0000","298.99","5.00","0.00","0","0","1577.98","83.05","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1175","149","1","134","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","5.0000","762.75","","18.0000","137.30","5.00","0.00","0","0","724.61","38.14","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1176","149","1","134","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","4.0000","414.92","","18.0000","74.69","5.00","0.00","0","0","394.17","20.75","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1177","149","1","134","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.68","12.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1178","149","1","134","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","237.29","6.0000","1423.74","","18.0000","256.27","5.00","0.00","0","0","1352.55","71.19","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1179","150","1","135","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","18.0000","366.12","","18.0000","65.90","8.00","0.00","0","0","336.83","29.29","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1180","150","1","135","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","20.0000","2400.00","","0.0000","0.00","8.00","0.00","0","0","2208.00","192.00","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1181","150","1","135","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","33.90","18.0000","610.20","","18.0000","109.84","8.00","0.00","0","0","561.38","48.82","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1182","150","1","135","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","8.00","0.00","0","0","441.60","38.40","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1183","151","1","136","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","16.00","10.0000","160.00","","0.0000","0.00","3.00","0.00","0","0","155.20","4.80","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1184","151","1","136","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","61.02","12.0000","732.24","","18.0000","131.80","3.00","0.00","0","0","710.27","21.97","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1185","151","1","136","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","10.0000","542.40","","18.0000","97.63","3.00","0.00","0","0","526.13","16.27","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1186","151","1","136","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","20.0000","610.20","","18.0000","109.84","3.00","0.00","0","0","591.89","18.31","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1187","151","1","136","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","67.80","10.0000","678.00","","18.0000","122.04","3.00","0.00","0","0","657.66","20.34","","ADMIN","::1","2018-03-07 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1188","152","1","137","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","48.65","150.0000","7297.50","","18.0000","1313.55","0.00","0.00","0","0","7297.50","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1189","152","1","137","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","11.0000","690.80","","18.0000","124.34","0.00","0.00","0","0","690.80","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1190","152","1","137","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","12.0000","314.04","","18.0000","56.53","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1191","152","1","137","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1192","152","1","137","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","40.0000","1607.60","","0.0000","0.00","0.00","0.00","0","0","1607.60","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1193","152","1","137","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","24.0000","5649.84","","18.0000","1016.97","0.00","0.00","0","0","5649.84","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1194","152","1","137","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","125.0000","4577.50","","18.0000","823.95","0.00","0.00","0","0","4577.50","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1195","153","1","138","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","5.00","0.00","0","0","2683.67","141.25","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1196","153","1","138","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","","BOX","188.00","14.0000","2632.00","","0.0000","0.00","0.00","0.00","0","0","2632.00","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1197","153","1","138","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1198","153","1","138","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","70.0000","2813.30","","0.0000","0.00","0.00","0.00","0","0","2813.30","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1199","153","1","138","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","50.0000","6384.50","","18.0000","1149.21","0.00","0.00","0","0","6384.50","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1200","153","1","138","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","","PCS","156.95","18.0000","2825.10","","18.0000","508.52","0.00","0.00","0","0","2825.10","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1201","153","1","138","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","150.0000","2746.50","","18.0000","494.37","0.00","0.00","0","0","2746.50","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1202","153","1","138","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","120.0000","2197.20","","18.0000","395.50","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1203","153","1","138","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","56.75","3.0000","170.25","","18.0000","30.65","0.00","0.00","0","0","170.25","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1204","153","1","138","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","60.0000","5626.20","","0.0000","0.00","5.00","0.00","0","0","5344.89","281.31","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1205","153","1","138","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","12.0000","2197.80","","18.0000","395.60","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1206","153","1","138","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","78.48","45.0000","3531.60","","18.0000","635.69","0.00","0.00","0","0","3531.60","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1207","153","1","138","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","108.0000","4237.92","","18.0000","762.83","0.00","0.00","0","0","4237.92","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1208","153","1","138","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","580.0000","12742.60","","18.0000","2293.67","0.00","0.00","0","0","12742.60","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1209","154","1","139","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","16.0000","1423.20","","18.0000","256.18","0.00","0.00","0","0","1423.20","0.00","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1210","154","1","139","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","180.0000","3076.20","","18.0000","553.72","0.00","0.00","0","0","3076.20","0.00","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1211","154","1","139","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","100.0000","1831.00","","18.0000","329.58","0.00","0.00","0","0","1831.00","0.00","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1212","154","1","139","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","36.0000","1225.80","","18.0000","220.64","0.00","0.00","0","0","1225.80","0.00","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1213","154","1","139","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","60.0000","942.00","","18.0000","169.56","0.00","0.00","0","0","942.00","0.00","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1214","154","1","139","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1215","154","1","139","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","5.00","0.00","0","0","2236.68","117.72","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1216","154","1","139","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","5.00","0.00","0","0","1341.84","70.62","DELETED","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1217","155","1","140","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","","PCS","183.05","8.0000","1464.40","","18.0000","263.59","5.00","0.00","0","0","1391.18","73.22","","ADMIN","::1","2018-03-10 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1218","155","1","140","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","60.0000","1830.60","","18.0000","329.51","5.00","0.00","0","0","1739.07","91.53","","ADMIN","::1","2018-03-10 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1219","155","1","140","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","20.34","10.0000","203.40","","18.0000","36.61","5.00","0.00","0","0","193.23","10.17","","ADMIN","::1","2018-03-10 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1220","156","1","139","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","16.0000","1423.20","","18.0000","256.18","0.00","0.00","0","0","1423.20","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1221","156","1","139","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","180.0000","3076.20","","18.0000","553.72","0.00","0.00","0","0","3076.20","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1222","156","1","139","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","100.0000","1831.00","","18.0000","329.58","0.00","0.00","0","0","1831.00","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1223","156","1","139","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","36.0000","1225.80","","18.0000","220.64","0.00","0.00","0","0","1225.80","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1224","156","1","139","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","60.0000","942.00","","18.0000","169.56","0.00","0.00","0","0","942.00","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1225","156","1","139","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1226","156","1","139","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","5.00","0.00","0","0","2236.68","117.72","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1227","156","1","139","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","5.00","0.00","0","0","2683.67","141.25","","ADMIN","::1","2018-03-09 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1228","157","1","141","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","0.00","0.00","0","0","1412.46","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1229","158","1","142","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","5.00","0.00","0","0","1341.84","70.62","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1230","158","1","142","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","30.0000","2813.10","","0.0000","0.00","5.00","0.00","0","0","2672.44","140.66","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1231","159","1","143","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","18.0000","529.74","","18.0000","95.35","5.00","0.00","0","0","503.25","26.49","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1232","159","1","143","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","25.0000","2344.25","","0.0000","0.00","5.00","0.00","0","0","2227.04","117.21","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1233","159","1","143","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","18.0000","73.83","0.00","0.00","0","0","410.16","0.00","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1234","159","1","143","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","48.65","24.0000","1167.60","","18.0000","210.17","0.00","0.00","0","0","1167.60","0.00","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1235","159","1","143","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","18.0000","70.63","0.00","0.00","0","0","392.40","0.00","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1236","159","1","143","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1237","159","1","143","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","10.0000","889.50","","18.0000","160.11","0.00","0.00","0","0","889.50","0.00","DELETED","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1238","160","1","143","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","18.0000","529.74","","18.0000","95.35","0.00","0.00","0","0","503.25","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1239","160","1","143","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","25.0000","2344.25","","0.0000","0.00","0.00","0.00","0","0","2227.04","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1240","160","1","143","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","18.0000","73.83","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1241","160","1","143","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","48.65","24.0000","1167.60","","18.0000","210.17","0.00","0.00","0","0","1167.60","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1242","160","1","143","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","15.0000","392.40","","18.0000","70.63","0.00","0.00","0","0","392.40","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1243","160","1","143","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1244","160","1","143","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","10.0000","889.50","","18.0000","160.11","0.00","0.00","0","0","889.50","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1245","160","1","143","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","5.00","0.00","0","0","2683.67","141.25","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1246","161","1","144","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","60.0000","2812.80","","0.0000","0.00","0.00","0.00","0","0","2812.80","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1247","161","1","144","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","30.0000","1553.40","","18.0000","279.61","0.00","0.00","0","0","1553.40","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1248","161","1","144","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","30.0000","784.80","","18.0000","141.26","0.00","0.00","0","0","784.80","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1249","161","1","144","129","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","","PCS","25.54","6.0000","153.24","","18.0000","27.58","0.00","0.00","0","0","153.24","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1250","161","1","144","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.50","30.0000","375.00","","0.0000","0.00","0.00","0.00","0","0","375.00","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1251","161","1","144","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","48.65","126.0000","6129.90","","18.0000","1103.38","0.00","0.00","0","0","6129.90","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1252","161","1","144","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","72.0000","2825.28","","18.0000","508.55","0.00","0.00","0","0","2825.28","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1253","161","1","144","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1254","161","1","144","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","20.0000","803.80","","0.0000","0.00","0.00","0.00","0","0","803.80","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1255","161","1","144","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1256","161","1","144","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","18.0000","73.83","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1257","161","1","144","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","40.0000","732.40","","18.0000","131.83","0.00","0.00","0","0","732.40","0.00","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1258","161","1","144","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","36.0000","8474.76","","18.0000","1525.46","5.00","0.00","0","0","8051.02","423.74","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1259","161","1","144","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","5.00","0.00","0","0","2236.68","117.72","","ADMIN","::1","2018-03-11 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1260","162","1","145","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","5.00","0.00","0","0","2683.67","141.25","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1261","162","1","145","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","5.00","0.00","0","0","2236.68","117.72","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1262","162","1","145","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","15.0000","1406.55","","0.0000","0.00","5.00","0.00","0","0","1336.22","70.33","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1263","162","1","145","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","10.0000","1831.50","","18.0000","329.67","0.00","0.00","0","0","1831.50","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1264","162","1","145","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","18.0000","73.83","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1265","162","1","145","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","24.0000","627.84","","18.0000","113.01","0.00","0.00","0","0","627.84","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1266","162","1","145","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","2.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1267","162","1","145","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1268","162","1","145","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","18.0000","843.84","","0.0000","0.00","0.00","0.00","0","0","843.84","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1269","162","1","145","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","","PCS","14.64","20.0000","292.80","","18.0000","52.70","0.00","0.00","0","0","292.80","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1270","162","1","145","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","50.0000","1953.50","","18.0000","351.63","0.00","0.00","0","0","1953.50","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1271","162","1","145","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","10.0000","261.60","","18.0000","47.09","0.00","0.00","0","0","261.60","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1272","162","1","145","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","36.0000","1412.64","","18.0000","254.28","0.00","0.00","0","0","1412.64","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1273","162","1","145","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.50","10.0000","125.00","","0.0000","0.00","0.00","0.00","0","0","125.00","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1274","162","1","145","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","48.65","120.0000","5838.00","","18.0000","1050.84","0.00","0.00","0","0","5838.00","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1275","162","1","145","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","290.0000","6371.30","","18.0000","1146.83","0.00","0.00","0","0","6371.30","0.00","","ADMIN","::1","2018-03-12 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1276","163","1","146","130","01","BHPC Sports Deo-1 Red (MRP-250)","","PCS","133.10","81.0000","10781.10","","28.0000","3018.71","0.00","0.00","0","0","10781.10","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1277","163","1","146","132","03","BHPC Sports Deo-2 Black (MRP-250)","","PCS","133.10","40.0000","5324.00","","28.0000","1490.72","0.00","0.00","0","0","5324.00","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1278","163","1","146","131","02","BHPC Sports Deo-9 White (MRP-250)","","PCS","133.10","29.0000","3859.90","","28.0000","1080.77","0.00","0.00","0","0","3859.90","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1279","163","1","146","142","13","BHPC Sports Deo-8 Blue (MRP-250)","","PCS","133.10","1.0000","133.10","","28.0000","37.27","0.00","0.00","0","0","133.10","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1280","163","1","146","134","05","BHPC Women Deo-1 Orrange (MRP-250)","","PCS","133.10","43.0000","5723.30","","28.0000","1602.52","0.00","0.00","0","0","5723.30","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1281","163","1","146","135","06","BHPC Women Deo-8 Yellow (MRP-250)","","PCS","133.10","42.0000","5590.20","","28.0000","1565.26","0.00","0.00","0","0","5590.20","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1282","163","1","146","133","04","BHPC Women Deo-9 Pink (MRP-250)","","PCS","133.10","84.0000","11180.40","","28.0000","3130.51","0.00","0.00","0","0","11180.40","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1283","163","1","146","137","07","BHPC Men Gold Deo-1 (MRP-275)","","PCS","146.41","17.0000","2488.97","","28.0000","696.91","0.00","0.00","0","0","2488.97","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1284","163","1","146","136","10","BHPC Men Gold Deo -2 (MRP-275)","","PCS","146.41","17.0000","2488.97","","28.0000","696.91","0.00","0.00","0","0","2488.97","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1285","163","1","146","138","08","BHPC Men Gold Deo-9 (MRP-275)","","PCS","146.41","18.0000","2635.38","","28.0000","737.91","0.00","0.00","0","0","2635.38","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1286","163","1","146","139","09","BHPC Men Gold Deo-8 (MRP-275)","","PCS","146.41","17.0000","2488.97","","28.0000","696.91","0.00","0.00","0","0","2488.97","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1287","163","1","146","140","11","BHPC Women Gold Deo-1 (MRP-275)","","PCS","146.41","12.0000","1756.92","","28.0000","491.94","0.00","0.00","0","0","1756.92","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1288","163","1","146","141","12","BHPC Women Gold Deo-9 (MRP-275)","","PCS","146.41","11.0000","1610.51","","28.0000","450.94","0.00","0.00","0","0","1610.51","0.00","","ADMIN","::1","2018-03-16 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1289","164","1","147","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","8.00","15.0000","120.00","","0.0000","0.00","5.00","0.00","0","0","114.00","6.00","","ADMIN","::1","2018-03-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1290","164","1","147","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","6.40","5.0000","32.00","","0.0000","0.00","5.00","0.00","0","0","30.40","1.60","","ADMIN","::1","2018-03-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1291","164","1","147","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","4.0000","677.96","","18.0000","122.03","5.00","0.00","0","0","644.06","33.90","","ADMIN","::1","2018-03-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1292","164","1","147","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","5.00","0.00","0","0","342.00","18.00","","ADMIN","::1","2018-03-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1293","164","1","147","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","18.0000","366.12","","18.0000","65.90","5.00","0.00","0","0","347.81","18.31","","ADMIN","::1","2018-03-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1294","165","1","148","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","10.0000","219.70","","18.0000","39.55","0.00","0.00","0","0","219.70","0.00","","ADMIN","::1","2018-03-17 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1295","166","1","149","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","5.0000","762.75","","18.0000","137.30","5.00","0.00","0","0","724.61","38.14","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1296","166","1","149","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","6.0000","622.38","","18.0000","112.03","5.00","0.00","0","0","591.26","31.12","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1297","166","1","149","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","5.00","0.00","0","0","456.00","24.00","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1298","166","1","149","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","12.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1299","166","1","149","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","24.0000","1301.76","","18.0000","234.32","5.00","0.00","0","0","1236.67","65.09","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1300","166","1","149","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","4.0000","677.96","","18.0000","122.03","5.00","0.00","0","0","644.06","33.90","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1301","166","1","149","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","20.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1302","166","1","149","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","5.00","0.00","0","0","1932.30","101.70","","ADMIN","::1","2018-03-24 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1303","167","1","150","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","240.0000","7063.20","","18.0000","1271.38","0.00","0.00","0","0","7063.20","0.00","","ADMIN","::1","2018-03-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1304","167","1","150","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","15.0000","3531.15","","18.0000","635.61","0.00","0.00","0","0","3531.15","0.00","","ADMIN","::1","2018-03-27 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1305","168","1","151","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","300.0000","6591.00","","18.0000","1186.38","0.00","0.00","0","0","6591.00","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1306","168","1","151","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","200.0000","7846.00","","18.0000","1412.28","0.00","0.00","0","0","7846.00","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1307","168","1","151","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.07","48.0000","2451.36","","18.0000","441.24","0.00","0.00","0","0","2451.36","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1308","168","1","151","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","","PCS","62.80","60.0000","3768.00","","18.0000","678.24","0.00","0.00","0","0","3768.00","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1309","168","1","151","41","201","Eye.Dax.Liquid Makeup 12ml MRP 45","","PCS","26.16","66.0000","1726.56","","18.0000","310.78","0.00","0.00","0","0","1726.56","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1310","168","1","151","40","197","Eye.Daz. Compact Powder 9g MRP 108","","PCS","62.80","28.0000","1758.40","","18.0000","316.51","0.00","0.00","0","0","1758.40","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1311","168","1","151","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","","PCS","14.31","20.0000","286.20","","18.0000","51.52","0.00","0.00","0","0","286.20","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1312","168","1","151","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","20.0000","572.20","","18.0000","103.00","0.00","0.00","0","0","572.20","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1313","168","1","151","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","18.0000","113.02","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1314","168","1","151","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1315","168","1","151","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","100.0000","4019.00","","0.0000","0.00","0.00","0.00","0","0","4019.00","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1316","168","1","151","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.51","100.0000","1251.00","","0.0000","0.00","0.00","0.00","0","0","1251.00","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1317","168","1","151","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","6.0000","900.00","","0.0000","0.00","0.00","0.00","0","0","900.00","0.00","","ADMIN","::1","2018-03-29 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1318","169","1","152","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","","PCS","14.31","20.0000","286.20","","18.0000","51.52","0.00","0.00","0","0","286.20","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1319","169","1","152","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","12.0000","314.04","","18.0000","56.53","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1320","169","1","152","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","20.0000","572.20","","18.0000","103.00","0.00","0.00","0","0","572.20","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1321","169","1","152","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","4.0000","355.80","","18.0000","64.04","0.00","0.00","0","0","355.80","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1322","169","1","152","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1323","169","1","152","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","205.0000","4503.85","","18.0000","810.69","0.00","0.00","0","0","4503.85","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1324","170","1","153","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","140.0000","3075.80","","18.0000","553.64","0.00","0.00","0","0","3075.80","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1325","170","1","153","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","20.0000","1256.00","","18.0000","226.08","0.00","0.00","0","0","1256.00","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1326","170","1","153","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","20.0000","588.60","","18.0000","105.95","5.00","0.00","0","0","559.17","29.43","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1327","170","1","153","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1328","170","1","153","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","12.0000","188.40","","18.0000","33.91","0.00","0.00","0","0","188.40","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1329","170","1","153","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","24.0000","1125.12","","0.0000","0.00","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1330","170","1","153","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","12.0000","612.84","","18.0000","110.31","0.00","0.00","0","0","612.84","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1331","170","1","153","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","","PCS","14.31","20.0000","286.20","","18.0000","51.52","0.00","0.00","0","0","286.20","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1332","170","1","153","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","24.0000","627.84","","18.0000","113.01","0.00","0.00","0","0","627.84","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1333","170","1","153","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","17.0000","1067.60","","18.0000","192.17","0.00","0.00","0","0","1067.60","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1334","170","1","153","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","20.0000","572.20","","18.0000","103.00","0.00","0.00","0","0","572.20","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1335","170","1","153","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","36.0000","615.24","","18.0000","110.74","0.00","0.00","0","0","615.24","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1336","170","1","153","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.51","20.0000","250.20","","0.0000","0.00","0.00","0.00","0","0","250.20","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1337","170","1","153","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1338","170","1","153","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","5.15","60.0000","309.00","","0.0000","0.00","0.00","0.00","0","0","309.00","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1339","170","1","153","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","20.0000","125.00","","0.0000","0.00","0.00","0.00","0","0","125.00","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1340","170","1","153","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","26.17","72.0000","1884.24","","18.0000","339.16","0.00","0.00","0","0","1884.24","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1341","170","1","153","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","12.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1342","170","1","153","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","12.0000","439.56","","18.0000","79.12","0.00","0.00","0","0","439.56","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1343","170","1","153","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","65.0000","1190.15","","18.0000","214.23","0.00","0.00","0","0","1190.15","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1344","170","1","153","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","10.0000","1276.90","","18.0000","229.84","0.00","0.00","0","0","1276.90","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1345","170","1","153","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","6.0000","573.60","","18.0000","103.25","0.00","0.00","0","0","573.60","0.00","","ADMIN","::1","2018-03-30 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1346","171","1","154","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","0.00","0.00","0","0","2824.92","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1347","171","1","154","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","72.0000","2825.28","","18.0000","508.55","0.00","0.00","0","0","2825.28","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1348","171","1","154","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","60.0000","1362.00","","18.0000","245.16","0.00","0.00","0","0","1362.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1349","171","1","154","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","48.0000","1256.16","","18.0000","226.11","0.00","0.00","0","0","1256.16","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1350","171","1","154","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","240.0000","1500.00","","0.0000","0.00","0.00","0.00","0","0","1500.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1351","171","1","154","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","80.0000","3215.20","","0.0000","0.00","0.00","0.00","0","0","3215.20","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1352","171","1","154","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","65.0000","6095.05","","0.0000","0.00","0.00","0.00","0","0","6095.05","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1353","171","1","154","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","200.0000","4394.00","","18.0000","790.92","0.00","0.00","0","0","4394.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1354","171","1","154","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","20.0000","572.20","","18.0000","103.00","0.00","0.00","0","0","572.20","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1355","172","1","155","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","1100.0000","24167.00","","18.0000","4350.06","0.00","0.00","0","0","24167.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1356","172","1","155","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","100.0000","4019.00","","0.0000","0.00","0.00","0.00","0","0","4019.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1357","172","1","155","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","100.0000","3662.00","","18.0000","659.16","0.00","0.00","0","0","3662.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1358","172","1","155","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","100.0000","3907.00","","18.0000","703.26","0.00","0.00","0","0","3907.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1359","172","1","155","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","40.0000","1144.40","","18.0000","205.99","0.00","0.00","0","0","1144.40","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1360","172","1","155","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","4.0000","732.60","","18.0000","131.87","0.00","0.00","0","0","732.60","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1361","172","1","155","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","36.0000","942.12","","18.0000","169.58","0.00","0.00","0","0","942.12","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1362","172","1","155","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1363","172","1","155","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","8.0000","1465.20","","18.0000","263.74","0.00","0.00","0","0","1465.20","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1364","172","1","155","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","21.0000","1318.80","","18.0000","237.38","0.00","0.00","0","0","1318.80","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1365","172","1","155","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1366","172","1","155","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1367","172","1","155","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","12.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1368","172","1","155","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","120.0000","6128.40","","18.0000","1103.11","0.00","0.00","0","0","6128.40","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1369","172","1","155","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1370","172","1","155","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","60.0000","1362.00","","18.0000","245.16","0.00","0.00","0","0","1362.00","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1371","172","1","155","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","24.0000","879.12","","18.0000","158.24","0.00","0.00","0","0","879.12","0.00","DELETED","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1372","173","1","155","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","100.0000","4019.00","","0.0000","0.00","0.00","0.00","0","0","4019.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1373","173","1","155","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","36.62","100.0000","3662.00","","18.0000","659.16","0.00","0.00","0","0","3662.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1374","173","1","155","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","100.0000","3907.00","","18.0000","703.26","0.00","0.00","0","0","3907.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1375","173","1","155","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","40.0000","1144.40","","18.0000","205.99","0.00","0.00","0","0","1144.40","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1376","173","1","155","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","4.0000","732.60","","18.0000","131.87","0.00","0.00","0","0","732.60","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1377","173","1","155","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","26.17","36.0000","942.12","","18.0000","169.58","0.00","0.00","0","0","942.12","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1378","173","1","155","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1379","173","1","155","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","8.0000","1465.20","","18.0000","263.74","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1380","173","1","155","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","21.0000","1318.80","","18.0000","237.38","0.00","0.00","0","0","1318.80","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1381","173","1","155","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","62.80","10.0000","628.00","","18.0000","113.04","0.00","0.00","0","0","628.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1382","173","1","155","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","36.0000","1687.68","","0.0000","0.00","0.00","0.00","0","0","1687.68","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1383","173","1","155","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","12.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1384","173","1","155","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","120.0000","6128.40","","18.0000","1103.11","0.00","0.00","0","0","6128.40","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1385","173","1","155","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1386","173","1","155","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","60.0000","1362.00","","18.0000","245.16","0.00","0.00","0","0","1362.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1387","173","1","155","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","24.0000","879.12","","18.0000","158.24","0.00","0.00","0","0","879.12","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1388","173","1","155","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","850.0000","18674.50","","18.0000","3361.41","0.00","0.00","0","0","18674.50","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1389","173","1","155","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","80.0000","12000.00","","0.0000","0.00","25.00","0.00","0","0","9000.00","3000.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1390","174","1","156","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","270.0000","5931.90","","18.0000","1067.74","0.00","0.00","0","0","5931.90","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1391","174","1","156","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","234.0000","11950.38","","18.0000","2151.07","0.00","0.00","0","0","11950.38","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1392","174","1","156","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","200.0000","7846.00","","18.0000","1412.28","0.00","0.00","0","0","7846.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1393","174","1","156","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","51.78","65.0000","3365.70","","18.0000","605.83","0.00","0.00","0","0","3365.70","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1394","174","1","156","40","197","Eye.Daz. Compact Powder 9g MRP 120","","PCS","62.80","5.0000","314.00","","18.0000","56.52","0.00","0.00","0","0","314.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1395","174","1","156","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","26.16","24.0000","627.84","","18.0000","113.01","0.00","0.00","0","0","627.84","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1396","174","1","156","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","96.0000","3767.04","","18.0000","678.07","0.00","0.00","0","0","3767.04","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1397","174","1","156","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","18.0000","113.02","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1398","174","1","156","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","183.15","28.0000","5128.20","","18.0000","923.08","0.00","0.00","0","0","5128.20","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1399","174","1","156","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","14.31","30.0000","429.30","","18.0000","77.27","0.00","0.00","0","0","429.30","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1400","174","1","156","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","30.0000","858.30","","18.0000","154.49","0.00","0.00","0","0","858.30","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1401","174","1","156","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","24.0000","410.16","","18.0000","73.83","0.00","0.00","0","0","410.16","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1402","174","1","156","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.80","8.0000","1046.40","","18.0000","188.35","0.00","0.00","0","0","1046.40","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1403","174","1","156","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","180.45","3.0000","541.35","","18.0000","97.44","0.00","0.00","0","0","541.35","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1404","174","1","156","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","24.0000","544.80","","18.0000","98.06","0.00","0.00","0","0","544.80","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1405","174","1","156","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","","PCS","46.88","24.0000","1125.12","","0.0000","0.00","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1406","174","1","156","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.51","100.0000","1251.00","","0.0000","0.00","0.00","0.00","0","0","1251.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1407","174","1","156","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","36.63","30.0000","1098.90","","18.0000","197.80","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1408","174","1","156","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","15.70","36.0000","565.20","","18.0000","101.74","0.00","0.00","0","0","565.20","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1409","174","1","156","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","20.0000","1779.00","","18.0000","320.22","0.00","0.00","0","0","1779.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1410","174","1","156","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","4.0000","732.60","","18.0000","131.87","0.00","0.00","0","0","732.60","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1411","174","1","156","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","50.0000","915.50","","18.0000","164.79","0.00","0.00","0","0","915.50","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1412","174","1","156","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","","PCS","71.00","5.0000","355.00","","0.0000","0.00","0.00","0.00","0","0","355.00","0.00","","ADMIN","::1","2018-03-31 00:00:00","2017","0.00","0.00");
INSERT INTO sales_details VALUES("1413","175","1","1","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1414","175","1","1","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","40.0000","1356.00","","18.0000","244.08","5.00","0.00","0","0","1288.20","67.80","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1415","175","1","1","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","","PCS","33.90","10.0000","339.00","","18.0000","61.02","5.00","0.00","0","0","322.05","16.95","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1416","175","1","1","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","5.0000","847.45","","18.0000","152.54","5.00","0.00","0","0","805.08","42.37","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1417","175","1","1","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1418","175","1","1","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","203.39","4.0000","813.56","","18.0000","146.44","5.00","0.00","0","0","772.88","40.68","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1419","175","1","1","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","30.0000","1423.80","","18.0000","256.28","5.00","0.00","0","0","1352.61","71.19","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1420","175","1","1","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","42.0000","854.28","","18.0000","153.77","5.00","0.00","0","0","811.57","42.71","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1421","175","1","1","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","","PCS","20.34","40.0000","813.60","","18.0000","146.45","5.00","0.00","0","0","772.92","40.68","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1422","176","1","2","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1423","176","1","2","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","5.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1424","176","1","2","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","152.54","2.0000","305.08","","18.0000","54.91","5.00","0.00","0","0","289.83","15.25","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1425","176","1","2","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","183.05","6.0000","1098.30","","18.0000","197.69","5.00","0.00","0","0","1043.38","54.92","","ADMIN","::1","2018-04-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1426","177","1","3","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","","PCS","21.26","5073.0000","107851.98","","18.0000","19413.36","0.00","0.00","0","0","107851.98","0.00","","ADMIN","::1","2018-04-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1427","177","1","3","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","","PCS","0.01","507.0000","5.07","","18.0000","0.91","0.00","0.00","0","0","5.07","0.00","","ADMIN","::1","2018-04-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1428","178","1","4","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","6.0000","284.76","","18.0000","51.26","5.00","0.00","0","0","270.52","14.24","","ADMIN","::1","2018-04-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1429","178","1","4","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.69","5.0000","508.45","","18.0000","91.52","5.00","0.00","0","0","483.03","25.42","","ADMIN","::1","2018-04-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1430","178","1","4","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","","PCS","20.34","24.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","","ADMIN","::1","2018-04-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1431","178","1","4","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","2.0000","427.12","","18.0000","76.88","5.00","0.00","0","0","405.76","21.36","","ADMIN","::1","2018-04-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1432","178","1","4","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","30.0000","915.30","","18.0000","164.75","5.00","0.00","0","0","869.53","45.77","","ADMIN","::1","2018-04-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1433","179","1","5","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","150.0000","4576.50","","18.0000","823.77","5.00","0.00","0","0","4347.68","228.83","","ADMIN","::1","2018-04-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1434","179","1","5","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","10.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","","ADMIN","::1","2018-04-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1435","179","1","5","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-04-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1436","179","1","5","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","","PCS","101.70","5.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","","ADMIN","::1","2018-04-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1437","180","1","6","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","21.97","180.0000","3954.60","","18.0000","711.83","0.00","0.00","0","0","3954.60","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1438","180","1","6","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","75.0000","1373.25","","18.0000","247.19","0.00","0.00","0","0","1373.25","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1439","180","1","6","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1440","180","1","6","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","16.0000","1423.20","","18.0000","256.18","0.00","0.00","0","0","1423.20","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1441","180","1","6","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","102.0000","5209.14","","18.0000","937.65","0.00","0.00","0","0","5209.14","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1442","180","1","6","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1443","180","1","6","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","24.0000","706.32","","18.0000","127.14","0.00","0.00","0","0","706.32","0.00","","ADMIN","::1","2018-04-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1444","181","1","7","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","19.0000","1932.30","","18.0000","347.81","5.00","0.00","0","0","1835.68","96.62","","ADMIN","::1","2018-04-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1445","181","1","7","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","10.0000","305.10","","18.0000","54.92","5.00","0.00","0","0","289.85","15.26","","ADMIN","::1","2018-04-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1446","182","1","8","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","90.0000","8439.30","","0.0000","0.00","0.00","0.00","0","0","8439.30","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1447","182","1","8","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","18.31","120.0000","2197.20","","18.0000","395.50","0.00","0.00","0","0","2197.20","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1448","182","1","8","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.17","48.0000","1256.16","","18.0000","226.11","0.00","0.00","0","0","1256.16","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1449","182","1","8","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","39.07","50.0000","1953.50","","18.0000","351.63","0.00","0.00","0","0","1953.50","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1450","182","1","8","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.88","72.0000","3375.36","","0.0000","0.00","0.00","0.00","0","0","3375.36","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1451","182","1","8","22","240","Eye.Kumkum 5g Single Colour MRP 10","","PCS","6.25","240.0000","1500.00","","0.0000","0.00","0.00","0.00","0","0","1500.00","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1452","182","1","8","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","12.0000","1021.68","","18.0000","183.90","0.00","0.00","0","0","1021.68","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1453","182","1","8","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","180.45","3.0000","541.35","","18.0000","97.44","0.00","0.00","0","0","541.35","0.00","","ADMIN","::1","2018-05-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1454","183","1","9","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","10.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1455","183","1","9","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","23.73","12.0000","284.76","","18.0000","51.26","5.00","0.00","0","0","270.52","14.24","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1456","183","1","9","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1457","183","1","9","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1458","183","1","9","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","8.0000","829.84","","18.0000","149.37","5.00","0.00","0","0","788.35","41.49","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1459","183","1","9","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","","PCS","23.73","25.0000","593.25","","18.0000","106.79","5.00","0.00","0","0","563.59","29.66","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1460","183","1","9","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","23.73","25.0000","593.25","","18.0000","106.79","5.00","0.00","0","0","563.59","29.66","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1461","183","1","9","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","","ADMIN","::1","2018-05-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1462","184","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","36.62","75.0000","2746.50","","18.0000","494.37","0.00","0.00","0","0","2746.50","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1463","184","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","144.0000","7354.08","","18.0000","1323.73","0.00","0.00","0","0","7354.08","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1464","184","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","183.15","8.0000","1465.20","","18.0000","263.74","0.00","0.00","0","0","1465.20","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1465","184","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1466","184","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","12.0000","2197.80","","18.0000","395.60","0.00","0.00","0","0","2197.80","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1467","184","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","18.0000","113.02","0.00","0.00","0","0","627.90","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1468","184","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.80","4.0000","523.20","","18.0000","94.18","0.00","0.00","0","0","523.20","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1469","184","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","30.0000","2554.20","","18.0000","459.76","0.00","0.00","0","0","2554.20","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1470","184","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.88","66.0000","3094.08","","0.0000","0.00","0.00","0.00","0","0","3094.08","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1471","184","1","10","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","14.31","30.0000","429.30","","18.0000","77.27","0.00","0.00","0","0","429.30","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1472","184","1","10","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","32.0000","2846.40","","18.0000","512.35","0.00","0.00","0","0","2846.40","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1473","184","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","72.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1474","184","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","40.0000","3750.80","","0.0000","0.00","0.00","0.00","0","0","3750.80","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1475","184","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.17","96.0000","2512.32","","18.0000","452.22","0.00","0.00","0","0","2512.32","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1476","184","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","24.0000","2119.44","","18.0000","381.50","0.00","0.00","0","0","2119.44","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1477","184","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","290.0000","6371.30","","18.0000","1146.83","0.00","0.00","0","0","6371.30","0.00","DELETED","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1478","185","1","10","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","36.62","75.0000","2746.50","","18.0000","494.37","0.00","0.00","0","0","2746.50","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1479","185","1","10","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","144.0000","7354.08","","18.0000","1323.73","0.00","0.00","0","0","7354.08","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1480","185","1","10","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","183.15","8.0000","1465.20","","18.0000","263.74","0.00","0.00","0","0","1465.20","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1481","185","1","10","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1482","185","1","10","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","12.0000","2197.80","","18.0000","395.60","0.00","0.00","0","0","2197.80","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1483","185","1","10","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","6.0000","627.90","","18.0000","113.02","0.00","0.00","0","0","627.90","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1484","185","1","10","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.80","4.0000","523.20","","18.0000","94.18","0.00","0.00","0","0","523.20","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1485","185","1","10","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.88","66.0000","3094.08","","0.0000","0.00","0.00","0.00","0","0","3094.08","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1486","185","1","10","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","14.31","30.0000","429.30","","18.0000","77.27","0.00","0.00","0","0","429.30","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1487","185","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","72.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1488","185","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","40.0000","3750.80","","0.0000","0.00","0.00","0.00","0","0","3750.80","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1489","185","1","10","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","24.0000","2119.44","","18.0000","381.50","0.00","0.00","0","0","2119.44","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1490","185","1","10","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","210.0000","4613.70","","18.0000","830.47","0.00","0.00","0","0","4613.70","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1491","185","1","10","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","30.0000","2668.50","","18.0000","480.33","0.00","0.00","0","0","2668.50","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1492","185","1","10","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","0.00","0.00","0","0","2354.40","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1493","185","1","10","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.17","84.0000","2198.28","","18.0000","395.69","0.00","0.00","0","0","2198.28","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1494","185","1","10","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","28.0000","2383.92","","18.0000","429.11","0.00","0.00","0","0","2383.92","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1495","186","1","11","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.17","108.0000","2826.36","","18.0000","508.74","0.00","0.00","0","0","2826.36","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1496","186","1","11","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","24.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1497","186","1","11","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","25.0000","457.75","","18.0000","82.40","0.00","0.00","0","0","457.75","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1498","186","1","11","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","54.0000","2757.78","","18.0000","496.40","0.00","0.00","0","0","2757.78","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1499","186","1","11","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.70","30.0000","471.00","","18.0000","84.78","0.00","0.00","0","0","471.00","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1500","186","1","11","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","14.31","20.0000","286.20","","18.0000","51.52","0.00","0.00","0","0","286.20","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1501","186","1","11","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.16","60.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1502","186","1","11","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","87.52","72.0000","6301.44","","0.0000","0.00","0.00","0.00","0","0","6301.44","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1503","186","1","11","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","10.0000","1276.90","","18.0000","229.84","0.00","0.00","0","0","1276.90","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1504","186","1","11","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","12.0000","1800.00","","0.0000","0.00","0.00","0.00","0","0","1800.00","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1505","186","1","11","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","4.0000","340.56","","18.0000","61.30","0.00","0.00","0","0","340.56","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1506","186","1","11","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","220.0000","4833.40","","18.0000","870.01","0.00","0.00","0","0","4833.40","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1507","186","1","11","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","20.0000","803.80","","0.0000","0.00","0.00","0.00","0","0","803.80","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1508","186","1","11","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","102.90","32.0000","3292.80","","0.0000","0.00","0.00","0.00","0","0","3292.80","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1509","186","1","11","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1510","186","1","11","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","20.0000","588.60","","18.0000","105.95","5.00","0.00","0","0","559.17","29.43","","ADMIN","::1","2018-05-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1511","187","1","12","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1512","187","1","12","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","24.0000","2043.36","","18.0000","367.80","0.00","0.00","0","0","2043.36","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1513","187","1","12","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","47.10","36.0000","1695.60","","18.0000","305.21","0.00","0.00","0","0","1695.60","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1514","187","1","12","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","60.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1515","187","1","12","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","102.90","2.0000","205.80","","0.0000","0.00","0.00","0.00","0","0","205.80","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1516","187","1","12","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","72.0000","3677.04","","18.0000","661.87","0.00","0.00","0","0","3677.04","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1517","187","1","12","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","","PCS","18.31","125.0000","2288.75","","18.0000","411.98","0.00","0.00","0","0","2288.75","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1518","187","1","12","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","12.0000","272.40","","18.0000","49.03","0.00","0.00","0","0","272.40","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1519","187","1","12","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1520","187","1","12","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","36.62","150.0000","5493.00","","18.0000","988.74","0.00","0.00","0","0","5493.00","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1521","187","1","12","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","4.0000","418.60","","18.0000","75.35","0.00","0.00","0","0","418.60","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1522","187","1","12","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.16","12.0000","313.92","","18.0000","56.51","0.00","0.00","0","0","313.92","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1523","187","1","12","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.80","12.0000","753.60","","18.0000","135.65","0.00","0.00","0","0","753.60","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1524","187","1","12","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","300.0000","6591.00","","18.0000","1186.38","0.00","0.00","0","0","6591.00","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1525","187","1","12","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","24.0000","2134.80","","18.0000","384.26","0.00","0.00","0","0","2134.80","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1526","187","1","12","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1527","187","1","12","57","227","Eye.Daz.LIPSTICK MRP 75","","PCS","39.23","120.0000","4707.60","","18.0000","847.37","0.00","0.00","0","0","4707.60","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1528","188","1","13","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","0.00","0.00","0","0","2824.92","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1529","188","1","13","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","60.0000","3064.20","","18.0000","551.56","0.00","0.00","0","0","3064.20","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1530","188","1","13","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.80","30.0000","1884.00","","18.0000","339.12","0.00","0.00","0","0","1884.00","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1531","188","1","13","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","8.0000","837.20","","18.0000","150.70","0.00","0.00","0","0","837.20","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1532","188","1","13","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","10.0000","401.90","","0.0000","0.00","0.00","0.00","0","0","401.90","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1533","188","1","13","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","24.0000","627.84","","18.0000","113.01","0.00","0.00","0","0","627.84","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1534","188","1","13","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.88","48.0000","2250.24","","0.0000","0.00","0.00","0.00","0","0","2250.24","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1535","188","1","13","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","14.31","20.0000","286.20","","18.0000","51.52","0.00","0.00","0","0","286.20","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1536","188","1","13","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.16","36.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1537","188","1","13","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.80","36.0000","2260.80","","18.0000","406.94","0.00","0.00","0","0","2260.80","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1538","188","1","13","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","5.00","0.00","0","0","2236.68","117.72","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1539","188","1","13","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","20.0000","1702.80","","18.0000","306.50","0.00","0.00","0","0","1702.80","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1540","188","1","13","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","100.0000","9377.00","","0.0000","0.00","0.00","0.00","0","0","9377.00","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1541","188","1","13","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","16.0000","2930.40","","18.0000","527.47","0.00","0.00","0","0","2930.40","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1542","188","1","13","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.80","4.0000","523.20","","18.0000","94.18","0.00","0.00","0","0","523.20","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1543","188","1","13","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1544","188","1","13","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","260.0000","5712.20","","18.0000","1028.20","0.00","0.00","0","0","5712.20","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1545","188","1","13","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","DELETED","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1546","189","1","13","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","12.0000","2824.92","","18.0000","508.49","0.00","0.00","0","0","2824.92","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1547","189","1","13","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","60.0000","3064.20","","18.0000","551.56","0.00","0.00","0","0","3064.20","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1548","189","1","13","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.80","30.0000","1884.00","","18.0000","339.12","0.00","0.00","0","0","1884.00","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1549","189","1","13","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","104.65","8.0000","837.20","","18.0000","150.70","0.00","0.00","0","0","837.20","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1550","189","1","13","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","10.0000","401.90","","0.0000","0.00","0.00","0.00","0","0","401.90","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1551","189","1","13","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","24.0000","627.84","","18.0000","113.01","0.00","0.00","0","0","627.84","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1552","189","1","13","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.88","48.0000","2250.24","","0.0000","0.00","0.00","0.00","0","0","2250.24","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1553","189","1","13","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","14.31","20.0000","286.20","","18.0000","51.52","0.00","0.00","0","0","286.20","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1554","189","1","13","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.16","36.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1555","189","1","13","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.80","36.0000","2260.80","","18.0000","406.94","0.00","0.00","0","0","2260.80","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1556","189","1","13","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","20.0000","1702.80","","18.0000","306.50","0.00","0.00","0","0","1702.80","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1557","189","1","13","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","100.0000","9377.00","","0.0000","0.00","0.00","0.00","0","0","9377.00","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1558","189","1","13","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","183.15","16.0000","2930.40","","18.0000","527.47","0.00","0.00","0","0","2930.40","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1559","189","1","13","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.80","4.0000","523.20","","18.0000","94.18","0.00","0.00","0","0","523.20","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1560","189","1","13","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","39.07","20.0000","781.40","","18.0000","140.65","0.00","0.00","0","0","781.40","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1561","189","1","13","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","260.0000","5712.20","","18.0000","1028.20","0.00","0.00","0","0","5712.20","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1562","189","1","13","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1563","189","1","13","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","80.0000","2354.40","","18.0000","423.79","4.00","0.00","0","0","2260.22","94.18","","ADMIN","::1","2018-05-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1564","190","1","14","149","014","Special Display","","NOS","8000.00","1.0000","8000.00","","18.0000","1440.00","0.00","0.00","0","0","8000.00","0.00","","ADMIN","::1","2018-05-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1565","190","1","14","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","ADMIN","::1","2018-05-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1566","190","1","14","151","016","Redistribution (FRIGHT)","","NOS","5872.00","1.0000","5872.00","","18.0000","1056.96","0.00","0.00","0","0","5872.00","0.00","","ADMIN","::1","2018-05-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1567","191","1","15","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","16.0000","1423.20","","18.0000","256.18","0.00","0.00","0","0","1423.20","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1568","191","1","15","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.16","50.0000","1308.00","","18.0000","235.44","0.00","0.00","0","0","1308.00","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1569","191","1","15","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1570","191","1","15","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","15.0000","1915.35","","18.0000","344.76","0.00","0.00","0","0","1915.35","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1571","191","1","15","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.17","12.0000","314.04","","18.0000","56.53","0.00","0.00","0","0","314.04","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1572","191","1","15","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.80","4.0000","523.20","","18.0000","94.18","0.00","0.00","0","0","523.20","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1573","191","1","15","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.51","20.0000","250.20","","0.0000","0.00","0.00","0.00","0","0","250.20","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1574","191","1","15","97","278","Eye.Daz.Mascara MRP 50","","PCS","26.16","36.0000","941.76","","18.0000","169.52","0.00","0.00","0","0","941.76","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1575","191","1","15","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","144.0000","7354.08","","18.0000","1323.73","0.00","0.00","0","0","7354.08","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1576","191","1","15","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","0.00","0.00","0","0","1412.46","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1577","191","1","15","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","24.0000","706.32","","18.0000","127.14","4.00","0.00","0","0","678.07","28.25","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1578","192","1","16","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1579","193","1","17","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.16","18.0000","470.88","","18.0000","84.76","0.00","0.00","0","0","470.88","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1580","193","1","17","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.80","18.0000","1130.40","","18.0000","203.47","0.00","0.00","0","0","1130.40","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1581","193","1","17","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.80","18.0000","1130.40","","18.0000","203.47","0.00","0.00","0","0","1130.40","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1582","193","1","17","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","12.0000","1021.68","","18.0000","183.90","0.00","0.00","0","0","1021.68","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1583","193","1","17","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.17","96.0000","2512.32","","18.0000","452.22","0.00","0.00","0","0","2512.32","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1584","193","1","17","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.80","12.0000","1569.60","","18.0000","282.53","0.00","0.00","0","0","1569.60","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1585","193","1","17","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","102.90","4.0000","411.60","","0.0000","0.00","0.00","0.00","0","0","411.60","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1586","193","1","17","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","51.07","36.0000","1838.52","","18.0000","330.93","0.00","0.00","0","0","1838.52","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1587","193","1","17","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","0.00","0.00","0","0","1412.46","0.00","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1588","193","1","17","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","29.43","40.0000","1177.20","","18.0000","211.90","4.00","0.00","0","0","1130.11","47.09","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1589","194","1","18","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30","","PCS","20.34","12.0000","244.08","","18.0000","43.93","5.00","0.00","0","0","231.88","12.20","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1590","194","1","18","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","12.0000","569.52","","18.0000","102.51","5.00","0.00","0","0","541.04","28.48","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1591","194","1","18","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","4.0000","854.24","","18.0000","153.76","5.00","0.00","0","0","811.53","42.71","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1592","194","1","18","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","10.0000","278.00","","18.0000","50.04","5.00","0.00","0","0","264.10","13.90","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1593","194","1","18","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","5.0000","762.75","","18.0000","137.30","5.00","0.00","0","0","724.61","38.14","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1594","194","1","18","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","18.31","10.0000","183.10","","18.0000","32.96","5.00","0.00","0","0","173.94","9.16","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1595","194","1","18","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","3.0000","305.10","","18.0000","54.92","5.00","0.00","0","0","289.85","15.26","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1596","195","1","19","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","20.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-05-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1597","196","1","20","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","101.70","11.0000","1118.70","","18.0000","201.37","5.00","0.00","0","0","1062.77","55.94","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1598","196","1","20","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","50.85","1.0000","50.85","","18.0000","9.15","5.00","0.00","0","0","48.31","2.54","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1599","196","1","20","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","90.0000","2502.00","","18.0000","450.36","5.00","0.00","0","0","2376.90","125.10","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1600","196","1","20","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","1.0000","101.70","","18.0000","18.31","5.00","0.00","0","0","96.62","5.09","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1601","196","1","20","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","237.29","10.0000","2372.90","","18.0000","427.12","5.00","0.00","0","0","2254.26","118.65","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1602","196","1","20","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1603","196","1","20","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","15.0000","2288.25","","18.0000","411.89","5.00","0.00","0","0","2173.84","114.41","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1604","196","1","20","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1605","196","1","20","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","36.0000","976.32","","18.0000","175.74","5.00","0.00","0","0","927.50","48.82","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1606","197","1","20","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","101.70","11.0000","1118.70","","18.0000","201.37","0.00","0.00","0","0","1062.77","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1607","197","1","20","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","90.0000","2502.00","","18.0000","450.36","0.00","0.00","0","0","2376.90","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1608","197","1","20","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","1.0000","101.70","","18.0000","18.31","0.00","0.00","0","0","96.62","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1609","197","1","20","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","0.00","0.00","0","0","1030.56","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1610","197","1","20","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","15.0000","2288.25","","18.0000","411.89","0.00","0.00","0","0","2173.84","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1611","197","1","20","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","966.15","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1612","197","1","20","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","36.0000","976.32","","18.0000","175.74","0.00","0.00","0","0","927.50","0.00","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1613","197","1","20","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","237.29","10.0000","2372.90","","18.0000","427.12","5.00","0.00","0","0","2254.26","118.65","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1614","197","1","20","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","1.0000","50.85","","18.0000","9.15","5.00","0.00","0","0","48.31","2.54","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1615","198","1","20","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","101.70","11.0000","1118.70","","18.0000","201.37","5.00","0.00","0","0","1062.77","55.94","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1616","198","1","20","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","1.0000","50.85","","18.0000","9.15","5.00","0.00","0","0","48.31","2.54","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1617","198","1","20","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","90.0000","2502.00","","18.0000","450.36","5.00","0.00","0","0","2376.90","125.10","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1618","198","1","20","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","1.0000","101.70","","18.0000","18.31","5.00","0.00","0","0","96.62","5.09","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1619","198","1","20","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","237.29","10.0000","2372.90","","18.0000","427.12","5.00","0.00","0","0","2254.26","118.65","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1620","198","1","20","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","20.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1621","198","1","20","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.55","15.0000","2288.25","","18.0000","411.89","5.00","0.00","0","0","2173.84","114.41","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1622","198","1","20","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1623","198","1","20","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","36.0000","976.32","","18.0000","175.74","5.00","0.00","0","0","927.50","48.82","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1624","199","1","21","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","20.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","DELETED","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1625","200","1","21","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","5.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1626","200","1","21","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","20.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-05-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1627","201","1","22","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","4.0000","325.44","","18.0000","58.58","5.00","0.00","0","0","309.17","16.27","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1628","201","1","22","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","","PCS","81.36","2.0000","162.72","","18.0000","29.29","5.00","0.00","0","0","154.58","8.14","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1629","201","1","22","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","160.00","1.0000","160.00","","0.0000","0.00","5.00","0.00","0","0","152.00","8.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1630","201","1","22","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1631","201","1","22","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","40.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1632","201","1","22","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","25.0000","2542.50","","18.0000","457.65","5.00","0.00","0","0","2415.38","127.13","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1633","202","1","23","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","2.0000","146.44","","18.0000","26.36","5.00","0.00","0","0","139.12","7.32","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1634","202","1","23","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","4.0000","292.88","","18.0000","52.72","5.00","0.00","0","0","278.24","14.64","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1635","202","1","23","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","40.0000","1112.00","","18.0000","200.16","5.00","0.00","0","0","1056.40","55.60","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1636","203","1","24","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","40.0000","1144.40","","18.0000","205.99","0.00","0.00","0","0","1144.40","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1637","203","1","24","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","12.0000","1021.68","","18.0000","183.90","0.00","0.00","0","0","1021.68","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1638","203","1","24","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","210.0000","4613.70","","18.0000","830.47","0.00","0.00","0","0","4613.70","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1639","203","1","24","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.07","168.0000","8579.76","","18.0000","1544.36","0.00","0.00","0","0","8579.76","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1640","203","1","24","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","","PCS","14.31","10.0000","143.10","","18.0000","25.76","0.00","0.00","0","0","143.10","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1641","203","1","24","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","167.23","4.0000","668.92","","18.0000","120.41","0.00","0.00","0","0","668.92","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1642","203","1","24","27","165","Eye.Daz.Nail Glitter 5ml MRP 27 (12pcs)","","PCS","14.64","120.0000","1756.80","","18.0000","316.22","0.00","0.00","0","0","1756.80","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1643","203","1","24","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","183.15","6.0000","1098.90","","18.0000","197.80","0.00","0.00","0","0","1098.90","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1644","203","1","24","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","12.0000","1067.40","","18.0000","192.13","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1645","203","1","24","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","25.0000","3192.25","","18.0000","574.61","0.00","0.00","0","0","3192.25","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1646","203","1","24","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.17","48.0000","1256.16","","18.0000","226.11","0.00","0.00","0","0","1256.16","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1647","204","1","25","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","140.0000","3075.80","","18.0000","553.64","0.00","0.00","0","0","3075.80","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1648","204","1","25","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","39.07","40.0000","1562.80","","18.0000","281.30","0.00","0.00","0","0","1562.80","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1649","204","1","25","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","15.0000","1915.35","","18.0000","344.76","0.00","0.00","0","0","1915.35","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1650","204","1","25","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.95","12.0000","1067.40","","18.0000","192.13","0.00","0.00","0","0","1067.40","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1651","204","1","25","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","24.0000","2043.36","","18.0000","367.80","0.00","0.00","0","0","2043.36","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1652","204","1","25","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","","PCS","17.09","72.0000","1230.48","","18.0000","221.49","0.00","0.00","0","0","1230.48","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1653","204","1","25","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","102.90","2.0000","205.80","","0.0000","0.00","0.00","0.00","0","0","205.80","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1654","204","1","25","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.88","48.0000","2250.24","","0.0000","0.00","0.00","0.00","0","0","2250.24","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1655","204","1","25","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","39.24","72.0000","2825.28","","18.0000","508.55","0.00","0.00","0","0","2825.28","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1656","204","1","25","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","40.0000","1607.60","","0.0000","0.00","0.00","0.00","0","0","1607.60","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1657","205","1","26","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","135.0000","12658.95","","0.0000","0.00","0.00","0.00","0","0","12658.95","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1658","205","1","26","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.19","50.0000","2009.50","","0.0000","0.00","0.00","0.00","0","0","2009.50","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1659","205","1","26","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.31","150.0000","2746.50","","18.0000","494.37","0.00","0.00","0","0","2746.50","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1660","205","1","26","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","36.62","65.0000","2380.30","","18.0000","428.45","0.00","0.00","0","0","2380.30","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1661","205","1","26","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.17","60.0000","1570.20","","18.0000","282.64","0.00","0.00","0","0","1570.20","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1662","205","1","26","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.09","240.0000","4101.60","","18.0000","738.29","0.00","0.00","0","0","4101.60","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1663","205","1","26","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","250.0000","4542.50","","18.0000","817.65","0.00","0.00","0","0","4542.50","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1664","205","1","26","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","50.0000","6384.50","","18.0000","1149.21","0.00","0.00","0","0","6384.50","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1665","205","1","26","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.61","30.0000","858.30","","18.0000","154.49","0.00","0.00","0","0","858.30","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1666","205","1","26","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.97","280.0000","6151.60","","18.0000","1107.29","0.00","0.00","0","0","6151.60","0.00","","ADMIN","::1","2018-05-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1667","206","1","27","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","20.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-05-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1668","207","1","28","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1669","208","1","29","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","60.0000","2043.00","","18.0000","367.74","0.00","0.00","0","0","2043.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1670","208","1","29","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","125.0000","2271.25","","18.0000","408.83","0.00","0.00","0","0","2271.25","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1671","209","1","30","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","300.0000","6513.00","","18.0000","1172.34","0.00","0.00","0","0","6513.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1672","209","1","30","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","30.0000","681.00","","18.0000","122.58","0.00","0.00","0","0","681.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1673","209","1","30","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","14.89","10.0000","148.90","","18.0000","26.80","0.00","0.00","0","0","148.90","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1674","209","1","30","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","24.0000","406.80","","18.0000","73.22","0.00","0.00","0","0","406.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1675","209","1","30","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.18","10.0000","401.80","","0.0000","0.00","0.00","0.00","0","0","401.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1676","209","1","30","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.60","10.0000","286.00","","18.0000","51.48","0.00","0.00","0","0","286.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1677","209","1","30","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.59","48.0000","1852.32","","18.0000","333.42","0.00","0.00","0","0","1852.32","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1678","209","1","30","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1679","209","1","30","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1680","209","1","30","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","35.75","12.0000","429.00","","18.0000","77.22","0.00","0.00","0","0","429.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1681","209","1","30","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","12.0000","183.84","","18.0000","33.09","0.00","0.00","0","0","183.84","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1682","209","1","30","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","10.0000","851.40","","18.0000","153.25","0.00","0.00","0","0","851.40","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1683","209","1","30","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","24.0000","613.20","","18.0000","110.38","0.00","0.00","0","0","613.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1684","209","1","30","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","10.0000","868.40","","18.0000","156.31","4.00","0.00","0","0","833.66","34.74","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1685","209","1","30","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","30.0000","1144.20","","18.0000","205.96","0.00","0.00","0","0","1144.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1686","209","1","30","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1687","209","1","30","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","132.41","8.0000","1059.28","","18.0000","190.67","0.00","0.00","0","0","1059.28","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1688","209","1","30","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1689","210","1","31","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","100.0000","9377.00","","0.0000","0.00","4.00","0.00","0","0","9001.92","375.08","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1690","210","1","31","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","48.0000","4168.32","","18.0000","750.30","4.00","0.00","0","0","4001.59","166.73","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1691","210","1","31","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","45.0000","5746.05","","18.0000","1034.29","0.00","0.00","0","0","5746.05","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1692","210","1","31","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","60.0000","919.20","","18.0000","165.46","0.00","0.00","0","0","919.20","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1693","210","1","31","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","38.59","70.0000","2701.30","","18.0000","486.23","0.00","0.00","0","0","2701.30","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1694","210","1","31","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","60.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","1017.00","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1695","210","1","31","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","0.00","0.00","0","0","1412.46","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1696","210","1","31","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1697","210","1","31","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","132.41","8.0000","1059.28","","18.0000","190.67","0.00","0.00","0","0","1059.28","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1698","210","1","31","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","DELETED","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1699","211","1","32","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","360.0000","7815.60","","18.0000","1406.81","0.00","0.00","0","0","7815.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1700","211","1","32","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","35.75","30.0000","1072.50","","18.0000","193.05","0.00","0.00","0","0","1072.50","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1701","211","1","32","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","132.41","8.0000","1059.28","","18.0000","190.67","0.00","0.00","0","0","1059.28","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1702","211","1","32","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","12.0000","1271.40","","18.0000","228.85","0.00","0.00","0","0","1271.40","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1703","211","1","32","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","38.59","120.0000","4630.80","","18.0000","833.54","0.00","0.00","0","0","4630.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1704","211","1","32","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","174.0000","8879.22","","18.0000","1598.26","0.00","0.00","0","0","8879.22","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1705","211","1","32","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","40.0000","1525.60","","18.0000","274.61","0.00","0.00","0","0","1525.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1706","211","1","32","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","61.29","10.0000","612.90","","18.0000","110.32","0.00","0.00","0","0","612.90","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1707","211","1","32","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","15.0000","1915.35","","18.0000","344.76","0.00","0.00","0","0","1915.35","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1708","211","1","32","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","12.0000","1021.68","","18.0000","183.90","0.00","0.00","0","0","1021.68","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1709","211","1","32","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","60.0000","2812.20","","0.0000","0.00","0.00","0.00","0","0","2812.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1710","211","1","32","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","45.97","24.0000","1103.28","","18.0000","198.59","0.00","0.00","0","0","1103.28","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1711","211","1","32","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","178.76","6.0000","1072.56","","18.0000","193.06","0.00","0.00","0","0","1072.56","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1712","211","1","32","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","25.55","12.0000","306.60","","18.0000","55.19","0.00","0.00","0","0","306.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1713","211","1","32","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","12.51","180.0000","2251.80","","0.0000","0.00","0.00","0.00","0","0","2251.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1714","211","1","32","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.18","10.0000","401.80","","0.0000","0.00","0.00","0.00","0","0","401.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1715","211","1","32","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","20.0000","1736.80","","18.0000","312.62","4.00","0.00","0","0","1667.33","69.47","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1716","211","1","32","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","15.0000","1406.55","","0.0000","0.00","4.00","0.00","0","0","1350.29","56.26","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1717","211","1","32","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","48.0000","1226.40","","18.0000","220.75","0.00","0.00","0","0","1226.40","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1718","211","1","32","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","60.0000","919.20","","18.0000","165.46","0.00","0.00","0","0","919.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1719","211","1","32","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","29.0000","1777.41","","18.0000","319.93","0.00","0.00","0","0","1777.41","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1720","211","1","32","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1721","212","1","33","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1722","212","1","33","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","0.00","0.00","0","0","1412.46","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1723","212","1","33","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","550.0000","11940.50","","18.0000","2149.29","0.00","0.00","0","0","11940.50","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1724","212","1","33","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","15.0000","1915.35","","18.0000","344.76","0.00","0.00","0","0","1915.35","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1725","212","1","33","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","102.14","6.0000","612.84","","18.0000","110.31","0.00","0.00","0","0","612.84","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1726","212","1","33","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","132.41","8.0000","1059.28","","18.0000","190.67","0.00","0.00","0","0","1059.28","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1727","212","1","33","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","25.55","6.0000","153.30","","18.0000","27.59","0.00","0.00","0","0","153.30","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1728","212","1","33","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","30.0000","459.60","","18.0000","82.73","0.00","0.00","0","0","459.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1729","212","1","33","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","178.76","6.0000","1072.56","","18.0000","193.06","0.00","0.00","0","0","1072.56","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1730","212","1","33","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1731","212","1","33","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","24.0000","613.20","","18.0000","110.38","0.00","0.00","0","0","613.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1732","212","1","33","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","14.89","10.0000","148.90","","18.0000","26.80","0.00","0.00","0","0","148.90","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1733","212","1","33","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","20.0000","1736.80","","18.0000","312.62","4.00","0.00","0","0","1667.33","69.47","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1734","212","1","33","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","51.07","36.0000","1838.52","","18.0000","330.93","0.00","0.00","0","0","1838.52","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1735","212","1","33","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","12.0000","1021.68","","18.0000","183.90","0.00","0.00","0","0","1021.68","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1736","212","1","33","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","168.0000","8573.04","","18.0000","1543.15","0.00","0.00","0","0","8573.04","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1737","212","1","33","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","30.0000","1144.20","","18.0000","205.96","0.00","0.00","0","0","1144.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1738","212","1","33","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","50.0000","908.50","","18.0000","163.53","0.00","0.00","0","0","908.50","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1739","212","1","33","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","50.0000","908.50","","18.0000","163.53","0.00","0.00","0","0","908.50","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1740","212","1","33","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","60.0000","2812.20","","0.0000","0.00","0.00","0.00","0","0","2812.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1741","212","1","33","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","","PCS","28.60","10.0000","286.00","","18.0000","51.48","0.00","0.00","0","0","286.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1742","212","1","33","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1743","212","1","33","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.59","120.0000","4630.80","","18.0000","833.54","0.00","0.00","0","0","4630.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1744","213","1","34","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","250.0000","5427.50","","18.0000","976.95","0.00","0.00","0","0","5427.50","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1745","213","1","34","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","24.0000","1224.72","","18.0000","220.45","0.00","0.00","0","0","1224.72","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1746","213","1","34","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","61.29","12.0000","735.48","","18.0000","132.39","0.00","0.00","0","0","735.48","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1747","213","1","34","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","20.0000","1702.80","","18.0000","306.50","0.00","0.00","0","0","1702.80","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1748","213","1","34","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","24.0000","1124.88","","0.0000","0.00","0.00","0.00","0","0","1124.88","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1749","213","1","34","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","14.89","10.0000","148.90","","18.0000","26.80","0.00","0.00","0","0","148.90","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1750","213","1","34","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1751","213","1","34","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","10.0000","1500.00","","0.0000","0.00","0.00","0.00","0","0","1500.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1752","213","1","34","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","75.0000","1362.75","","18.0000","245.30","0.00","0.00","0","0","1362.75","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1753","213","1","34","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","75.0000","1362.75","","18.0000","245.30","0.00","0.00","0","0","1362.75","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1754","213","1","34","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","14.89","288.0000","4288.32","","18.0000","771.90","0.00","0.00","0","0","4288.32","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1755","213","1","34","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1756","213","1","34","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","132.41","8.0000","1059.28","","18.0000","190.67","0.00","0.00","0","0","1059.28","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1757","214","1","35","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","4.0000","292.88","","18.0000","52.72","5.00","0.00","0","0","278.24","14.64","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1758","214","1","35","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","4.0000","292.88","","18.0000","52.72","5.00","0.00","0","0","278.24","14.64","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1759","214","1","35","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","21.69","25.0000","542.25","","18.0000","97.61","5.00","0.00","0","0","515.14","27.11","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1760","215","1","36","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","12.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1761","215","1","36","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","","PCS","81.36","1.0000","81.36","","18.0000","14.64","5.00","0.00","0","0","77.29","4.07","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1762","215","1","36","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1763","215","1","36","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","2.0000","162.72","","18.0000","29.29","5.00","0.00","0","0","154.58","8.14","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1764","215","1","36","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","2.0000","207.46","","18.0000","37.34","5.00","0.00","0","0","197.09","10.37","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1765","215","1","36","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","61.02","12.0000","732.24","","18.0000","131.80","5.00","0.00","0","0","695.63","36.61","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1766","216","1","37","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","14.89","420.0000","6253.80","","18.0000","1125.68","0.00","0.00","0","0","6253.80","0.00","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1767","216","1","37","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","35.75","24.0000","858.00","","18.0000","154.44","0.00","0.00","0","0","858.00","0.00","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1768","216","1","37","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","38.59","80.0000","3087.20","","18.0000","555.70","0.00","0.00","0","0","3087.20","0.00","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1769","216","1","37","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.14","30.0000","2554.20","","18.0000","459.76","0.00","0.00","0","0","2554.20","0.00","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1770","216","1","37","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","42.0000","1968.54","","0.0000","0.00","0.00","0.00","0","0","1968.54","0.00","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1771","216","1","37","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","30.0000","3830.70","","18.0000","689.53","0.00","0.00","0","0","3830.70","0.00","","ADMIN","::1","2018-05-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1772","217","1","38","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","150.0000","4576.50","","18.0000","823.77","5.00","0.00","0","0","4347.68","228.83","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1773","217","1","38","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","30.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1774","217","1","38","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","58.0000","2949.30","","18.0000","530.87","5.00","0.00","0","0","2801.84","147.47","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1775","217","1","38","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","","PCS","47.46","34.0000","1613.64","","18.0000","290.46","5.00","0.00","0","0","1532.96","80.68","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1776","217","1","38","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","18.31","10.0000","183.10","","18.0000","32.96","5.00","0.00","0","0","173.94","9.16","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1777","217","1","38","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","4.0000","542.36","","18.0000","97.62","5.00","0.00","0","0","515.24","27.12","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1778","217","1","38","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","169.49","8.0000","1355.92","","18.0000","244.07","5.00","0.00","0","0","1288.12","67.80","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1779","217","1","38","129","298","Eye.Daz.Liq.Make Up MRP-50","","PCS","33.90","5.0000","169.50","","18.0000","30.51","5.00","0.00","0","0","161.03","8.48","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1780","217","1","38","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","30.0000","3051.00","","18.0000","549.18","5.00","0.00","0","0","2898.45","152.55","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1781","217","1","38","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","7.0000","840.00","","0.0000","0.00","5.00","0.00","0","0","798.00","42.00","","ADMIN","::1","2018-05-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1782","218","1","31","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","93.77","100.0000","9377.00","","0.0000","0.00","4.00","0.00","0","0","9001.92","375.08","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1783","218","1","31","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","48.0000","4168.32","","18.0000","750.30","0.00","0.00","0","0","4168.32","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1784","218","1","31","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","127.69","45.0000","5746.05","","18.0000","1034.29","0.00","0.00","0","0","5746.05","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1785","218","1","31","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","60.0000","919.20","","18.0000","165.46","0.00","0.00","0","0","919.20","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1786","218","1","31","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","38.59","70.0000","2701.30","","18.0000","486.23","0.00","0.00","0","0","2701.30","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1787","218","1","31","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","60.0000","1017.00","","18.0000","183.06","0.00","0.00","0","0","1017.00","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1788","218","1","31","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","235.41","6.0000","1412.46","","18.0000","254.24","0.00","0.00","0","0","1412.46","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1789","218","1","31","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1790","218","1","31","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","132.41","8.0000","1059.28","","18.0000","190.67","0.00","0.00","0","0","1059.28","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1791","218","1","31","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1792","218","1","31","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","108.0000","5511.24","","18.0000","992.02","0.00","0.00","0","0","5511.24","0.00","","ADMIN","::1","2018-05-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1793","219","1","39","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","","PCS","20.34","10.0000","203.40","","18.0000","36.61","5.00","0.00","0","0","193.23","10.17","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1794","219","1","39","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","24.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1795","219","1","39","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","","PCS","33.90","8.0000","271.20","","18.0000","48.82","5.00","0.00","0","0","257.64","13.56","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1796","219","1","39","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","237.29","4.0000","949.16","","18.0000","170.85","5.00","0.00","0","0","901.70","47.46","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1797","219","1","39","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","10.0000","1037.30","","18.0000","186.71","5.00","0.00","0","0","985.43","51.87","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1798","219","1","39","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1799","219","1","39","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","30.51","6.0000","183.06","","18.0000","32.95","5.00","0.00","0","0","173.91","9.15","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1800","219","1","39","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","5.00","0.00","0","0","456.00","24.00","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1801","219","1","39","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","7.0000","355.95","","18.0000","64.07","5.00","0.00","0","0","338.15","17.80","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1802","219","1","39","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","","PCS","152.54","20.0000","3050.80","","18.0000","549.14","5.00","0.00","0","0","2898.26","152.54","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1803","220","1","40","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","6.0000","162.72","","18.0000","29.29","5.00","0.00","0","0","154.58","8.14","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1804","220","1","40","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1805","221","1","41","154","017","Window Display (BA)","","NOS","6000.00","1.0000","6000.00","","18.0000","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1806","221","1","41","149","014","Special Display","","NOS","8000.00","1.0000","8000.00","","18.0000","1440.00","0.00","0.00","0","0","8000.00","0.00","DELETED","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1807","221","1","41","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","DELETED","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1808","221","1","41","151","016","Redistribution (FRIGHT)","","NOS","10475.00","1.0000","10475.00","","18.0000","1885.50","0.00","0.00","0","0","10475.00","0.00","DELETED","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1809","222","1","42","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","630.0000","13677.30","","18.0000","2461.91","0.00","0.00","0","0","13677.30","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1810","222","1","42","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","35.75","36.0000","1287.00","","18.0000","231.66","0.00","0.00","0","0","1287.00","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1811","222","1","42","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","36.0000","551.52","","18.0000","99.27","0.00","0.00","0","0","551.52","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1812","222","1","42","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.18","30.0000","1205.40","","0.0000","0.00","0.00","0.00","0","0","1205.40","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1813","222","1","42","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.59","144.0000","5556.96","","18.0000","1000.25","0.00","0.00","0","0","5556.96","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1814","222","1","42","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","180.50","5.0000","902.50","","18.0000","162.45","0.00","0.00","0","0","902.50","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1815","222","1","42","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","24.0000","3064.56","","18.0000","551.62","0.00","0.00","0","0","3064.56","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1816","222","1","42","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","150.0000","2725.50","","18.0000","490.59","0.00","0.00","0","0","2725.50","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1817","222","1","42","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1818","222","1","42","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","20.0000","1736.80","","18.0000","312.62","0.00","0.00","0","0","1736.80","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1819","222","1","42","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","25.55","18.0000","459.90","","18.0000","82.78","0.00","0.00","0","0","459.90","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1820","222","1","42","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","113.56","5.0000","567.80","","0.0000","0.00","0.00","0.00","0","0","567.80","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1821","222","1","42","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","96.0000","4898.88","","18.0000","881.80","0.00","0.00","0","0","4898.88","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1822","222","1","42","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","120.0000","2724.00","","18.0000","490.32","0.00","0.00","0","0","2724.00","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1823","222","1","42","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","30.0000","2553.90","","18.0000","459.70","0.00","0.00","0","0","2553.90","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1824","223","1","43","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","100.0000","2171.00","","18.0000","390.78","0.00","0.00","0","0","2171.00","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1825","223","1","43","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","60.0000","1362.00","","18.0000","245.16","0.00","0.00","0","0","1362.00","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1826","223","1","43","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","12.0000","735.48","","18.0000","132.39","0.00","0.00","0","0","735.48","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1827","223","1","43","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","12.0000","1021.56","","18.0000","183.88","0.00","0.00","0","0","1021.56","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1828","223","1","43","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.59","72.0000","2778.48","","18.0000","500.13","0.00","0.00","0","0","2778.48","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1829","223","1","43","97","278","Eye.Daz.Mascara MRP 45","","PCS","26.82","48.0000","1287.36","","18.0000","231.72","0.00","0.00","0","0","1287.36","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1830","223","1","43","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","25.55","24.0000","613.20","","18.0000","110.38","0.00","0.00","0","0","613.20","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1831","223","1","43","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","150.0000","2725.50","","18.0000","490.59","0.00","0.00","0","0","2725.50","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1832","223","1","43","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","150.0000","2725.50","","18.0000","490.59","0.00","0.00","0","0","2725.50","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1833","223","1","43","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","36.0000","919.80","","18.0000","165.56","0.00","0.00","0","0","919.80","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1834","223","1","43","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","24.0000","3064.56","","18.0000","551.62","0.00","0.00","0","0","3064.56","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1835","223","1","43","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","38.59","69.0000","2662.71","","18.0000","479.29","0.00","0.00","0","0","2662.71","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1836","223","1","43","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","156.0000","2644.20","","18.0000","475.96","0.00","0.00","0","0","2644.20","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1837","223","1","43","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","102.90","5.0000","514.50","","0.0000","0.00","0.00","0.00","0","0","514.50","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1838","224","1","44","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","30.0000","3830.70","","18.0000","689.53","0.00","0.00","0","0","3830.70","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1839","224","1","44","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","120.0000","2724.00","","18.0000","490.32","0.00","0.00","0","0","2724.00","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1840","224","1","44","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","10.0000","381.40","","18.0000","68.65","0.00","0.00","0","0","381.40","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1841","224","1","44","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.07","90.0000","2346.30","","18.0000","422.33","0.00","0.00","0","0","2346.30","0.00","","ADMIN","::1","2018-06-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1842","225","1","45","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","240.0000","5210.40","","18.0000","937.87","0.00","0.00","0","0","5210.40","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1843","225","1","45","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","72.0000","1220.40","","18.0000","219.67","0.00","0.00","0","0","1220.40","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1844","225","1","45","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","6.0000","521.04","","18.0000","93.79","0.00","0.00","0","0","521.04","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1845","225","1","45","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","102.90","4.0000","411.60","","0.0000","0.00","0.00","0.00","0","0","411.60","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1846","225","1","45","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","150.00","3.0000","450.00","","0.0000","0.00","0.00","0.00","0","0","450.00","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1847","225","1","45","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","75.0000","1362.75","","18.0000","245.30","0.00","0.00","0","0","1362.75","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1848","225","1","45","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","24.0000","367.68","","18.0000","66.18","0.00","0.00","0","0","367.68","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1849","225","1","45","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","30.0000","1144.20","","18.0000","205.96","0.00","0.00","0","0","1144.20","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1850","225","1","45","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","18.0000","2298.42","","18.0000","413.72","0.00","0.00","0","0","2298.42","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1851","226","1","46","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.05","24.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1852","226","1","46","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","20.0000","1736.80","","18.0000","312.62","0.00","0.00","0","0","1736.80","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1853","226","1","46","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","60.0000","919.20","","18.0000","165.46","0.00","0.00","0","0","919.20","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1854","226","1","46","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","48.0000","6129.12","","18.0000","1103.24","0.00","0.00","0","0","6129.12","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1855","226","1","46","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","24.0000","1124.88","","0.0000","0.00","0.00","0.00","0","0","1124.88","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1856","226","1","46","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","72.0000","1634.40","","18.0000","294.19","0.00","0.00","0","0","1634.40","0.00","","ADMIN","::1","2018-06-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1857","227","1","41","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1858","227","1","41","151","016","Redistribution (FRIGHT)","","NOS","10475.00","1.0000","10475.00","","18.0000","1885.50","0.00","0.00","0","0","10475.00","0.00","","ADMIN","::1","2018-05-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1859","228","1","47","154","017","Window Display (BA)","","NOS","6000.00","1.0000","6000.00","","18.0000","1080.00","0.00","0.00","0","0","6000.00","0.00","","ADMIN","::1","2018-06-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1860","228","1","47","149","014","Special Display","","NOS","8000.00","1.0000","8000.00","","18.0000","1440.00","0.00","0.00","0","0","8000.00","0.00","","ADMIN","::1","2018-06-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1861","229","1","48","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1862","229","1","48","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","168.0000","8573.04","","18.0000","1543.15","0.00","0.00","0","0","8573.04","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1863","229","1","48","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","18.0000","2298.42","","18.0000","413.72","0.00","0.00","0","0","2298.42","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1864","229","1","48","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.07","36.0000","938.52","","18.0000","168.93","0.00","0.00","0","0","938.52","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1865","229","1","48","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","6.0000","521.04","","18.0000","93.79","0.00","0.00","0","0","521.04","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1866","229","1","48","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","18.0000","408.60","","18.0000","73.55","0.00","0.00","0","0","408.60","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1867","229","1","48","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","6.0000","510.78","","18.0000","91.94","0.00","0.00","0","0","510.78","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1868","229","1","48","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","25.55","12.0000","306.60","","18.0000","55.19","0.00","0.00","0","0","306.60","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1869","229","1","48","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","17.0000","1041.93","","18.0000","187.55","0.00","0.00","0","0","1041.93","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1870","229","1","48","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","24.0000","367.68","","18.0000","66.18","0.00","0.00","0","0","367.68","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1871","229","1","48","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.18","30.0000","1205.40","","0.0000","0.00","0.00","0.00","0","0","1205.40","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1872","229","1","48","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","30.0000","1144.20","","18.0000","205.96","0.00","0.00","0","0","1144.20","0.00","","ADMIN","::1","2018-06-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1873","230","1","49","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","1000.0000","21710.00","","18.0000","3907.80","0.00","0.00","0","0","21710.00","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1874","230","1","49","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","36.32","145.0000","5266.40","","18.0000","947.95","0.00","0.00","0","0","5266.40","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1875","230","1","49","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","72.0000","9193.68","","18.0000","1654.86","0.00","0.00","0","0","9193.68","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1876","230","1","49","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","40.18","100.0000","4018.00","","0.0000","0.00","0.00","0.00","0","0","4018.00","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1877","230","1","49","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","61.29","24.0000","1470.96","","18.0000","264.77","0.00","0.00","0","0","1470.96","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1878","230","1","49","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","24.0000","1470.96","","18.0000","264.77","0.00","0.00","0","0","1470.96","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1879","230","1","49","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","102.14","8.0000","817.12","","18.0000","147.08","0.00","0.00","0","0","817.12","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1880","230","1","49","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","16.0000","1362.08","","18.0000","245.17","0.00","0.00","0","0","1362.08","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1881","230","1","49","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","100.0000","3814.00","","18.0000","686.52","0.00","0.00","0","0","3814.00","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1882","230","1","49","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","105.95","8.0000","847.60","","18.0000","152.57","0.00","0.00","0","0","847.60","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1883","230","1","49","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","60.0000","919.20","","18.0000","165.46","0.00","0.00","0","0","919.20","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1884","230","1","49","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","45.97","72.0000","3309.84","","18.0000","595.77","0.00","0.00","0","0","3309.84","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1885","230","1","49","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","60.0000","2812.20","","0.0000","0.00","0.00","0.00","0","0","2812.20","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1886","230","1","49","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","88.31","12.0000","1059.72","","18.0000","190.75","0.00","0.00","0","0","1059.72","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1887","230","1","49","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.59","48.0000","1852.32","","18.0000","333.42","0.00","0.00","0","0","1852.32","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1888","230","1","49","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","","PKTS","91.07","100.0000","9107.00","","0.0000","0.00","0.00","0.00","0","0","9107.00","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1889","230","1","49","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","54.0000","1225.80","","18.0000","220.64","0.00","0.00","0","0","1225.80","0.00","","ADMIN","::1","2018-06-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1890","231","1","50","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","","PCS","54.24","15.0000","813.60","","18.0000","146.45","5.00","0.00","0","0","772.92","40.68","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1891","231","1","50","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","70.0000","2135.70","","18.0000","384.43","5.00","0.00","0","0","2028.91","106.79","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1892","231","1","50","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","","PCS","20.34","20.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1893","231","1","50","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1894","231","1","50","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","67.80","4.0000","271.20","","18.0000","48.82","5.00","0.00","0","0","257.64","13.56","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1895","231","1","50","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","11.0000","1118.70","","18.0000","201.37","5.00","0.00","0","0","1062.77","55.94","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1896","231","1","50","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","","PCS","50.85","15.0000","762.75","","18.0000","137.30","5.00","0.00","0","0","724.61","38.14","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1897","232","1","51","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","10.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1898","232","1","51","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","6.0000","813.54","","18.0000","146.44","5.00","0.00","0","0","772.86","40.68","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1899","232","1","51","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","48.81","5.0000","244.05","","18.0000","43.93","5.00","0.00","0","0","231.85","12.20","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1900","232","1","51","144","296","Eye.Daz.Liquid Makeup 27ml  MRP 108","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1901","232","1","51","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","10.0000","480.00","","0.0000","0.00","5.00","0.00","0","0","456.00","24.00","","ADMIN","::1","2018-06-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1902","233","1","52","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","48.0000","4168.32","","18.0000","750.30","0.00","0.00","0","0","4168.32","0.00","","ADMIN","::1","2018-06-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1903","233","1","52","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","54.0000","3309.66","","18.0000","595.74","0.00","0.00","0","0","3309.66","0.00","","ADMIN","::1","2018-06-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1904","233","1","52","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","50.0000","1907.00","","18.0000","343.26","0.00","0.00","0","0","1907.00","0.00","","ADMIN","::1","2018-06-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1905","233","1","52","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","14.89","84.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2018-06-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1906","233","1","52","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","38.59","88.0000","3395.92","","18.0000","611.27","0.00","0.00","0","0","3395.92","0.00","","ADMIN","::1","2018-06-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1907","233","1","52","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","108.0000","13790.52","","18.0000","2482.29","0.00","0.00","0","0","13790.52","0.00","","ADMIN","::1","2018-06-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1908","234","1","53","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","24.0000","650.88","","18.0000","117.16","5.00","0.00","0","0","618.34","32.54","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1909","234","1","53","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","8.0000","813.60","","18.0000","146.45","5.00","0.00","0","0","772.92","40.68","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1910","234","1","53","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","90.0000","2502.00","","18.0000","450.36","5.00","0.00","0","0","2376.90","125.10","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1911","234","1","53","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30","","PCS","20.34","53.0000","1078.02","","18.0000","194.04","5.00","0.00","0","0","1024.12","53.90","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1912","234","1","53","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","2.0000","338.98","","18.0000","61.02","5.00","0.00","0","0","322.03","16.95","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1913","234","1","53","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1914","234","1","53","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","21.69","25.0000","542.25","","18.0000","97.61","5.00","0.00","0","0","515.14","27.11","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1915","234","1","53","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","48.81","30.0000","1464.30","","18.0000","263.57","5.00","0.00","0","0","1391.09","73.22","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1916","234","1","53","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","160.00","1.0000","160.00","","0.0000","0.00","5.00","0.00","0","0","152.00","8.00","","ADMIN","::1","2018-06-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1917","235","1","54","126","293","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","67.80","20.0000","1356.00","","18.0000","244.08","5.00","0.00","0","0","1288.20","67.80","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1918","235","1","54","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","60.0000","1830.60","","18.0000","329.51","5.00","0.00","0","0","1739.07","91.53","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1919","236","1","55","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","61.02","6.0000","366.12","","18.0000","65.90","5.00","0.00","0","0","347.81","18.31","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1920","236","1","55","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","46.10","20.0000","922.00","","18.0000","165.96","5.00","0.00","0","0","875.90","46.10","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1921","236","1","55","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1922","236","1","55","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1923","236","1","55","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","2.0000","271.18","","18.0000","48.81","5.00","0.00","0","0","257.62","13.56","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1924","236","1","55","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1925","236","1","55","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","15.0000","915.30","","18.0000","164.75","5.00","0.00","0","0","869.53","45.77","","ADMIN","::1","2018-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1926","237","1","56","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","","PCS","49.83","576.0000","28702.08","","18.0000","5166.37","0.00","0.00","0","0","28702.08","0.00","","ADMIN","::1","2018-06-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1927","237","1","56","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","","PCS","0.01","48.0000","0.48","","18.0000","0.09","0.00","0.00","0","0","0.48","0.00","","ADMIN","::1","2018-06-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1928","238","1","57","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","36.32","60.0000","2179.20","","18.0000","392.26","0.00","0.00","0","0","2179.20","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1929","238","1","57","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","51.07","41.0000","2093.87","","18.0000","376.90","0.00","0.00","0","0","2093.87","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1930","238","1","57","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.07","36.0000","938.52","","18.0000","168.93","0.00","0.00","0","0","938.52","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1931","238","1","57","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","61.29","18.0000","1103.22","","18.0000","198.58","0.00","0.00","0","0","1103.22","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1932","238","1","57","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","18.0000","459.90","","18.0000","82.78","0.00","0.00","0","0","459.90","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1933","238","1","57","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","18.0000","1103.22","","18.0000","198.58","0.00","0.00","0","0","1103.22","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1934","238","1","57","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","46.87","24.0000","1124.88","","0.0000","0.00","0.00","0.00","0","0","1124.88","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1935","238","1","57","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","60.0000","7661.40","","18.0000","1379.05","0.00","0.00","0","0","7661.40","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1936","238","1","57","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1937","238","1","57","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1938","238","1","57","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","30.0000","1144.20","","18.0000","205.96","0.00","0.00","0","0","1144.20","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1939","238","1","57","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","102.14","6.0000","612.84","","18.0000","110.31","0.00","0.00","0","0","612.84","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1940","238","1","57","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.07","12.0000","612.84","","18.0000","110.31","0.00","0.00","0","0","612.84","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1941","238","1","57","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.59","120.0000","4630.80","","18.0000","833.54","0.00","0.00","0","0","4630.80","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1942","238","1","57","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","84.0000","4286.52","","18.0000","771.57","0.00","0.00","0","0","4286.52","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1943","238","1","57","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","20.0000","1702.60","","18.0000","306.47","0.00","0.00","0","0","1702.60","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1944","238","1","57","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","127.68","8.0000","1021.44","","18.0000","183.86","0.00","0.00","0","0","1021.44","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1945","238","1","57","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","30.0000","2605.20","","18.0000","468.94","5.00","0.00","0","0","2474.94","130.26","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1946","238","1","57","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","540.0000","11723.40","","18.0000","2110.21","5.00","0.00","0","0","11137.23","586.17","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1947","239","1","58","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","300.0000","6513.00","","18.0000","1172.34","5.00","0.00","0","0","6187.35","325.65","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1948","239","1","58","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","10.0000","868.40","","18.0000","156.31","5.00","0.00","0","0","824.98","43.42","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1949","239","1","58","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","51.03","168.0000","8573.04","","18.0000","1543.15","0.00","0.00","0","0","8573.04","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1950","239","1","58","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","25.55","18.0000","459.90","","18.0000","82.78","0.00","0.00","0","0","459.90","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1951","239","1","58","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","4.0000","340.52","","18.0000","61.29","0.00","0.00","0","0","340.52","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1952","239","1","58","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","36.0000","817.20","","18.0000","147.10","0.00","0.00","0","0","817.20","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1953","239","1","58","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1954","239","1","58","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1955","239","1","58","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","18.0000","275.76","","18.0000","49.64","0.00","0.00","0","0","275.76","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1956","239","1","58","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","18.0000","459.90","","18.0000","82.78","0.00","0.00","0","0","459.90","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1957","239","1","58","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","18.0000","1103.22","","18.0000","198.58","0.00","0.00","0","0","1103.22","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1958","239","1","58","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","36.0000","610.20","","18.0000","109.84","0.00","0.00","0","0","610.20","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1959","239","1","58","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","30.0000","1144.20","","18.0000","205.96","0.00","0.00","0","0","1144.20","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1960","239","1","58","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","30.0000","3830.70","","18.0000","689.53","0.00","0.00","0","0","3830.70","0.00","","ADMIN","::1","2018-06-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1961","240","1","59","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","21.71","310.0000","6730.10","","18.0000","1211.42","5.00","0.00","0","0","6393.60","336.51","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1962","240","1","59","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","86.84","10.0000","868.40","","18.0000","156.31","5.00","0.00","0","0","824.98","43.42","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1963","240","1","59","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","85.13","4.0000","340.52","","18.0000","61.29","0.00","0.00","0","0","340.52","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1964","240","1","59","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.14","40.0000","1525.60","","18.0000","274.61","0.00","0.00","0","0","1525.60","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1965","240","1","59","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.69","18.0000","2298.42","","18.0000","413.72","0.00","0.00","0","0","2298.42","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1966","240","1","59","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.95","48.0000","813.60","","18.0000","146.45","0.00","0.00","0","0","813.60","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1967","240","1","59","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","25.55","30.0000","766.50","","18.0000","137.97","0.00","0.00","0","0","766.50","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1968","240","1","59","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.32","24.0000","367.68","","18.0000","66.18","0.00","0.00","0","0","367.68","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1969","240","1","59","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","25.55","18.0000","459.90","","18.0000","82.78","0.00","0.00","0","0","459.90","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1970","240","1","59","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.17","25.0000","454.25","","18.0000","81.77","0.00","0.00","0","0","454.25","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1971","240","1","59","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.17","50.0000","908.50","","18.0000","163.53","0.00","0.00","0","0","908.50","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1972","240","1","59","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","61.29","18.0000","1103.22","","18.0000","198.58","0.00","0.00","0","0","1103.22","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1973","240","1","59","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","22.70","30.0000","681.00","","18.0000","122.58","0.00","0.00","0","0","681.00","0.00","","ADMIN","::1","2018-06-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1974","241","1","60","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","152.54","6.0000","915.24","","18.0000","164.74","5.00","0.00","0","0","869.48","45.76","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1975","241","1","60","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1976","241","1","60","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1977","241","1","60","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","15.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1978","241","1","60","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","18.31","10.0000","183.10","","18.0000","32.96","5.00","0.00","0","0","173.94","9.16","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1979","241","1","60","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","24.0000","650.88","","18.0000","117.16","5.00","0.00","0","0","618.34","32.54","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1980","241","1","60","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","40.0000","1112.00","","18.0000","200.16","5.00","0.00","0","0","1056.40","55.60","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1981","242","1","61","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1982","242","1","61","151","016","Redistribution (FRIGHT)","","NOS","11620.00","1.0000","11620.00","","18.0000","2091.60","0.00","0.00","0","0","11620.00","0.00","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1983","243","1","62","154","017","Window Display (SALARY)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1984","243","1","62","149","014","Special Display","","NOS","9000.00","1.0000","9000.00","","18.0000","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2018-06-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1985","244","1","63","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1.0000","22.17","","18.0000","3.99","0.00","0.00","0","0","22.17","0.00","DELETED","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1986","245","1","63","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","700.0000","15519.00","","18.0000","2793.42","6.00","0.00","0","0","14587.86","931.14","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1987","245","1","63","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","40.0000","1641.20","","0.0000","0.00","2.00","0.00","0","0","1608.38","32.82","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1988","245","1","63","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.28","5.0000","921.40","","18.0000","165.85","2.00","0.00","0","0","902.97","18.43","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1989","245","1","63","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","24.0000","3128.88","","18.0000","563.20","2.00","0.00","0","0","3066.30","62.58","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1990","245","1","63","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","4.0000","347.68","","18.0000","62.58","2.00","0.00","0","0","340.73","6.95","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1991","245","1","63","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","153.14","5.0000","765.70","","0.0000","0.00","2.00","0.00","0","0","750.39","15.31","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1992","245","1","63","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","","PCS","52.14","24.0000","1251.36","","18.0000","225.24","2.00","0.00","0","0","1226.33","25.03","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1993","245","1","63","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","10.0000","1159.40","","0.0000","0.00","2.00","0.00","0","0","1136.21","23.19","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1994","245","1","63","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","36.0000","1310.40","","18.0000","235.87","2.00","0.00","0","0","1284.19","26.21","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1995","245","1","63","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","15.20","40.0000","608.00","","18.0000","109.44","2.00","0.00","0","0","595.84","12.16","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1996","245","1","63","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","2.00","0.00","0","0","1471.65","30.03","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1997","245","1","63","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","48.0000","830.40","","18.0000","149.47","2.00","0.00","0","0","813.79","16.61","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1998","245","1","63","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("1999","245","1","63","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","24.0000","834.24","","18.0000","150.16","2.00","0.00","0","0","817.56","16.68","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2000","245","1","63","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","29.0000","1814.53","","18.0000","326.62","2.00","0.00","0","0","1778.24","36.29","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2001","245","1","63","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","30.0000","469.20","","18.0000","84.46","2.00","0.00","0","0","459.82","9.38","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2002","245","1","63","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","2.00","0.00","0","0","1073.10","21.90","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2003","245","1","63","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2004","245","1","63","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","40.0000","1557.60","","18.0000","280.37","2.00","0.00","0","0","1526.45","31.15","","admin","::1","2018-07-01 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2005","246","1","64","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","5.0000","508.50","","18.0000","91.53","5.00","0.00","0","0","483.07","25.43","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2006","246","1","64","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","48.00","20.0000","960.00","","0.0000","0.00","5.00","0.00","0","0","912.00","48.00","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2007","246","1","64","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","6.0000","622.38","","18.0000","112.03","5.00","0.00","0","0","591.26","31.12","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2008","246","1","64","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","48.81","10.0000","488.10","","18.0000","87.86","5.00","0.00","0","0","463.70","24.41","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2009","246","1","64","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","67.12","12.0000","805.44","","18.0000","144.98","5.00","0.00","0","0","765.17","40.27","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2010","246","1","64","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","5.0000","600.00","","0.0000","0.00","5.00","0.00","0","0","570.00","30.00","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2011","246","1","64","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","169.49","4.0000","677.96","","18.0000","122.03","5.00","0.00","0","0","644.06","33.90","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2012","246","1","64","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","21.69","24.0000","520.56","","18.0000","93.70","5.00","0.00","0","0","494.53","26.03","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2013","246","1","64","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","50.0000","1390.00","","18.0000","250.20","5.00","0.00","0","0","1320.50","69.50","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2014","247","1","65","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1000.0000","22170.00","","18.0000","3990.60","6.00","0.00","0","0","20839.80","1330.20","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2015","247","1","65","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2016","247","1","65","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2017","247","1","65","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2018","247","1","65","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","90.16","12.0000","1081.92","","18.0000","194.75","2.00","0.00","0","0","1060.28","21.64","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2019","247","1","65","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","30.0000","695.40","","18.0000","125.17","2.00","0.00","0","0","681.49","13.91","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2020","248","1","65","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1000.0000","22170.00","","18.0000","3990.60","0.00","0.00","0","0","20839.80","0.00","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2021","248","1","65","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","0.00","0.00","0","0","613.40","0.00","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2022","248","1","65","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","0.00","0.00","0","0","306.70","0.00","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2023","248","1","65","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","0.00","0.00","0","0","306.70","0.00","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2024","248","1","65","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","90.16","12.0000","1081.92","","18.0000","194.75","0.00","0.00","0","0","1060.28","0.00","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2025","248","1","65","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","30.0000","695.40","","18.0000","125.17","2.00","0.00","0","0","681.49","13.91","DELETED","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2026","249","1","65","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1000.0000","22170.00","","18.0000","3990.60","6.00","0.00","0","0","20839.80","1330.20","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2027","249","1","65","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2028","249","1","65","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2029","249","1","65","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2030","249","1","65","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","90.16","12.0000","1081.92","","18.0000","194.75","2.00","0.00","0","0","1060.28","21.64","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2031","249","1","65","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","30.0000","695.40","","18.0000","125.17","2.00","0.00","0","0","681.49","13.91","","admin","::1","2018-07-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2032","250","1","66","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","500.0000","13900.00","","18.0000","2502.00","0.00","0.00","0","0","13900.00","0.00","DELETED","admin","::1","2018-07-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2033","251","1","66","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","nail polosh trey mrp 41 05pcs","PCS","27.80","500.0000","13900.00","","18.0000","2502.00","0.00","0.00","0","0","13900.00","0.00","DELETED","admin","::1","2018-07-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2034","252","1","66","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","152.54","6.0000","915.24","","18.0000","164.74","5.00","0.00","0","0","869.48","45.76","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2035","252","1","66","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","2.0000","207.46","","18.0000","37.34","5.00","0.00","0","0","197.09","10.37","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2036","252","1","66","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","106.0000","2946.80","","18.0000","530.42","5.00","0.00","0","0","2799.46","147.34","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2037","252","1","66","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","2.0000","427.12","","18.0000","76.88","5.00","0.00","0","0","405.76","21.36","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2038","252","1","66","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","3.0000","219.66","","18.0000","39.54","5.00","0.00","0","0","208.68","10.98","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2039","252","1","66","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","6.0000","109.86","","18.0000","19.77","5.00","0.00","0","0","104.37","5.49","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2040","252","1","66","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","42.71","6.0000","256.26","","18.0000","46.13","5.00","0.00","0","0","243.45","12.81","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2041","253","1","67","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","20.0000","2034.00","","18.0000","366.12","5.00","0.00","0","0","1932.30","101.70","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2042","253","1","67","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","25.0000","762.75","","18.0000","137.30","5.00","0.00","0","0","724.61","38.14","","admin","::1","2018-07-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2043","254","1","68","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","12.0000","1063.80","","18.0000","191.48","6.00","0.00","0","0","999.97","63.83","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2044","254","1","68","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","36.0000","938.88","","18.0000","169.00","2.00","0.00","0","0","920.10","18.78","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2045","254","1","68","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","2.00","0.00","0","0","1363.42","27.83","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2046","254","1","68","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","48.0000","1747.20","","18.0000","314.50","2.00","0.00","0","0","1712.26","34.94","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2047","254","1","68","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","10.0000","1050.60","","0.0000","0.00","2.00","0.00","0","0","1029.59","21.01","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2048","254","1","68","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","2.00","0.00","0","0","766.75","15.65","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2049","254","1","68","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","120.0000","2076.00","","18.0000","373.68","2.00","0.00","0","0","2034.48","41.52","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2050","254","1","68","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","18.0000","2346.66","","18.0000","422.40","2.00","0.00","0","0","2299.73","46.93","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2051","254","1","68","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","40.0000","1641.20","","0.0000","0.00","2.00","0.00","0","0","1608.38","32.82","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2052","254","1","68","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","39.40","128.0000","5043.20","","18.0000","907.78","2.00","0.00","0","0","4942.34","100.86","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2053","254","1","68","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","74.0000","2881.56","","18.0000","518.68","2.00","0.00","0","0","2823.93","57.63","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2054","254","1","68","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2055","254","1","68","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","210.0000","4655.70","","18.0000","838.03","6.00","0.00","0","0","4376.36","279.34","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2056","254","1","68","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","Tal Sticker MRP-50 08Pcs","PCS","62.57","6.0000","375.42","","18.0000","67.58","2.00","0.00","0","0","367.91","7.51","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2057","254","1","68","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","Nail Tray MRP-41 05Pcs","PCS","18.55","50.0000","927.50","","18.0000","166.95","2.00","0.00","0","0","908.95","18.55","","admin","::1","2018-07-09 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2058","255","1","69","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","330.0000","17193.00","","18.0000","3094.74","0.00","0.00","0","0","17193.00","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2059","255","1","69","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","400.0000","8868.00","","18.0000","1596.24","4.00","0.00","0","0","8513.28","354.72","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2060","256","1","70","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","250.0000","4637.50","","18.0000","834.75","0.00","0.00","0","0","4637.50","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2061","256","1","70","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","36.0000","2252.52","","18.0000","405.45","0.00","0.00","0","0","2252.52","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2062","256","1","70","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","0.00","0.00","0","0","1564.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2063","256","1","70","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","36.0000","938.88","","18.0000","169.00","0.00","0.00","0","0","938.88","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2064","256","1","70","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","156.44","20.0000","3128.80","","18.0000","563.18","0.00","0.00","0","0","3128.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2065","256","1","70","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","12.0000","1297.92","","18.0000","233.63","0.00","0.00","0","0","1297.92","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2066","256","1","70","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","12.0000","1622.16","","18.0000","291.99","0.00","0.00","0","0","1622.16","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2067","256","1","70","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","72.0000","2620.80","","18.0000","471.74","0.00","0.00","0","0","2620.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2068","256","1","70","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","60.0000","2461.80","","0.0000","0.00","0.00","0.00","0","0","2461.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2069","256","1","70","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","60.0000","2190.00","","18.0000","394.20","0.00","0.00","0","0","2190.00","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2070","256","1","70","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","360.0000","13348.80","","18.0000","2402.78","0.00","0.00","0","0","13348.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2071","256","1","70","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","20.0000","1773.00","","18.0000","319.14","4.00","0.00","0","0","1702.08","70.92","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2072","256","1","70","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","182.51","14.0000","2555.14","","18.0000","459.93","0.00","0.00","0","0","2555.14","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2073","256","1","70","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","72.0000","3445.20","","0.0000","0.00","0.00","0.00","0","0","3445.20","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2074","256","1","70","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","182.51","24.0000","4380.24","","18.0000","788.44","0.00","0.00","0","0","4380.24","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2075","256","1","70","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","150.0000","2782.50","","18.0000","500.85","0.00","0.00","0","0","2782.50","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2076","256","1","70","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","108.0000","14079.96","","18.0000","2534.39","0.00","0.00","0","0","14079.96","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2077","256","1","70","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","32.0000","2781.44","","18.0000","500.66","0.00","0.00","0","0","2781.44","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2078","256","1","70","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","42.0000","973.56","","18.0000","175.24","0.00","0.00","0","0","973.56","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2079","257","1","71","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","30.0000","2659.50","","18.0000","478.71","4.00","0.00","0","0","2553.12","106.38","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2080","257","1","71","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","182.51","16.0000","2920.16","","18.0000","525.63","0.00","0.00","0","0","2920.16","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2081","257","1","71","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","10.0000","1351.80","","18.0000","243.32","0.00","0.00","0","0","1351.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2082","257","1","71","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","100.0000","1855.00","","18.0000","333.90","0.00","0.00","0","0","1855.00","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2083","257","1","71","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","156.44","16.0000","2503.04","","18.0000","450.55","0.00","0.00","0","0","2503.04","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2084","257","1","71","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","32.0000","2781.44","","18.0000","500.66","0.00","0.00","0","0","2781.44","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2085","257","1","71","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","182.51","14.0000","2555.14","","18.0000","459.93","0.00","0.00","0","0","2555.14","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2086","257","1","71","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","0.00","0.00","0","0","1564.80","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2087","257","1","71","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","20.0000","2163.20","","18.0000","389.38","0.00","0.00","0","0","2163.20","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2088","257","1","71","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","60.0000","7822.20","","18.0000","1408.00","0.00","0.00","0","0","7822.20","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2089","257","1","71","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","15.20","10.0000","152.00","","18.0000","27.36","0.00","0.00","0","0","152.00","0.00","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2090","257","1","71","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","240.0000","5320.80","","18.0000","957.74","4.00","0.00","0","0","5107.97","212.83","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2091","258","1","72","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","8.0000","695.36","","18.0000","125.16","2.00","0.00","0","0","681.45","13.91","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2092","258","1","72","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","10.0000","1159.40","","0.0000","0.00","2.00","0.00","0","0","1136.21","23.19","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2093","258","1","72","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","12.0000","1564.44","","18.0000","281.60","2.00","0.00","0","0","1533.15","31.29","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2094","258","1","72","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","156.44","6.0000","938.64","","18.0000","168.96","2.00","0.00","0","0","919.87","18.77","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2095","258","1","72","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","24.0000","873.60","","18.0000","157.25","2.00","0.00","0","0","856.13","17.47","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2096","258","1","72","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","150.0000","3325.50","","18.0000","598.59","6.00","0.00","0","0","3125.97","199.53","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2097","258","1","72","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","6.0000","139.08","","18.0000","25.03","2.00","0.00","0","0","136.30","2.78","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2098","259","1","73","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","20.0000","820.60","","0.0000","0.00","2.00","0.00","0","0","804.19","16.41","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2099","259","1","73","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","6.0000","782.22","","18.0000","140.80","2.00","0.00","0","0","766.58","15.64","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2100","259","1","73","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","2.00","0.00","0","0","1471.65","30.03","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2101","259","1","73","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","1.0000","105.06","","0.0000","0.00","2.00","0.00","0","0","102.96","2.10","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2102","259","1","73","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","2.00","0.00","0","0","454.48","9.28","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2103","259","1","73","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","12.0000","436.80","","18.0000","78.62","2.00","0.00","0","0","428.06","8.74","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2104","259","1","73","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","14.0000","1892.52","","18.0000","340.65","2.00","0.00","0","0","1854.67","37.85","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2105","259","1","73","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","18.0000","1946.88","","18.0000","350.44","2.00","0.00","0","0","1907.94","38.94","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2106","259","1","73","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","60.0000","912.00","","18.0000","164.16","2.00","0.00","0","0","893.76","18.24","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2107","259","1","73","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","Nail Tray 41.00 05Pcs.","PCS","22.17","100.0000","2217.00","","18.0000","399.06","6.00","0.00","0","0","2083.98","133.02","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2108","259","1","73","126","293","Eye.Daz.LIPSTICK 4g MRP 90","Lipstick Tray 08Pcs.","PCS","52.10","18.0000","937.80","","18.0000","168.80","2.00","0.00","0","0","919.04","18.76","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2109","259","1","73","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","Hanger Of bindi 08Pcs","PCS","95.73","25.0000","2393.25","","0.0000","0.00","6.00","0.00","0","0","2249.66","143.60","DELETED","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2110","260","1","74","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","60.0000","1390.80","","18.0000","250.34","2.00","0.00","0","0","1362.98","27.82","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2111","260","1","74","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","36.0000","1401.84","","18.0000","252.33","2.00","0.00","0","0","1373.80","28.04","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2112","260","1","74","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","78.0000","2034.24","","18.0000","366.16","2.00","0.00","0","0","1993.56","40.68","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2113","260","1","74","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","39.40","175.0000","6895.00","","18.0000","1241.10","2.00","0.00","0","0","6757.10","137.90","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2114","260","1","74","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","78.0000","4063.80","","18.0000","731.48","2.00","0.00","0","0","3982.52","81.28","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2115","260","1","74","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","12.0000","1622.16","","18.0000","291.99","2.00","0.00","0","0","1589.72","32.44","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2116","260","1","74","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","24.0000","2595.84","","18.0000","467.25","2.00","0.00","0","0","2543.92","51.92","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2117","260","1","74","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","2.00","0.00","0","0","1363.42","27.83","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2118","260","1","74","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","300.0000","4560.00","","18.0000","820.80","2.00","0.00","0","0","4468.80","91.20","","admin","::1","2018-07-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2119","261","1","72","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","36.0000","4693.32","","18.0000","844.80","2.00","0.00","0","0","4693.32","93.87","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2120","261","1","72","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","72.0000","3751.20","","18.0000","675.22","2.00","0.00","0","0","3676.18","75.02","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2121","261","1","72","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","500.0000","11085.00","","18.0000","1995.30","2.00","0.00","0","0","10863.30","221.70","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2122","261","1","72","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","24.0000","2127.60","","18.0000","382.97","6.00","0.00","0","0","1999.94","127.66","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2123","261","1","72","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","36.0000","1251.36","","18.0000","225.24","2.00","0.00","0","0","1251.36","25.03","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2124","261","1","72","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","6.0000","156.48","","18.0000","28.17","2.00","0.00","0","0","153.35","3.13","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2125","261","1","72","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","12.0000","467.28","","18.0000","84.11","2.00","0.00","0","0","457.93","9.35","","admin","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2126","262","1","75","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","2.00","0.00","0","0","1363.42","27.83","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2127","262","1","75","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","72.0000","2620.80","","18.0000","471.74","2.00","0.00","0","0","2568.38","52.42","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2128","262","1","75","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","4.0000","420.24","","0.0000","0.00","2.00","0.00","0","0","411.84","8.40","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2129","262","1","75","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2130","262","1","75","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","72.0000","1877.76","","18.0000","338.00","2.00","0.00","0","0","1840.20","37.56","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2131","262","1","75","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.28","5.0000","921.40","","18.0000","165.85","2.00","0.00","0","0","902.97","18.43","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2132","262","1","75","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","30.0000","1230.90","","0.0000","0.00","2.00","0.00","0","0","1206.28","24.62","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2133","262","1","75","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","18.0000","2346.66","","18.0000","422.40","2.00","0.00","0","0","2299.73","46.93","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2134","262","1","75","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","160.0000","3547.20","","18.0000","638.50","2.00","0.00","0","0","3476.26","70.94","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2135","262","1","75","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","14.0000","1241.10","","18.0000","223.40","2.00","0.00","0","0","1216.28","24.82","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2136","262","1","75","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","13.0000","1507.22","","0.0000","0.00","2.00","0.00","0","0","1477.08","30.14","","admin","::1","2018-07-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2137","263","1","76","113","006","Eyaflax-Liquid Sindoor MRP 65","","PCS","34.00","936.0000","31824.00","","0.0000","0.00","0.00","0.00","0","0","31824.00","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2138","263","1","76","115","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","","PCS","23.91","432.0000","10329.12","","18.0000","1859.24","0.00","0.00","0","0","10329.12","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2139","263","1","76","116","010","EyeFlax-Color Pick Mascara MRP 120","","PCS","59.79","792.0000","47353.68","","18.0000","8523.66","0.00","0.00","0","0","47353.68","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2140","263","1","76","120","010*","EyeFlax-Color Pick Mascara MRP 120*","","PCS","0.01","132.0000","1.32","","18.0000","0.24","0.00","0.00","0","0","1.32","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2141","263","1","76","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","","PKTS","56.12","432.0000","24243.84","","0.0000","0.00","0.00","0.00","0","0","24243.84","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2142","263","1","76","112","005","Eyeflax-Sindoor Stick MRP 15","","DOZ","81.63","96.0000","7836.48","","0.0000","0.00","0.00","0.00","0","0","7836.48","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2143","263","1","76","111","004","Eyeflax-Kajal Stick MRP 15","","DOZ","81.63","96.0000","7836.48","","0.0000","0.00","0.00","0.00","0","0","7836.48","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2144","263","1","76","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","","DOZ","66.32","180.0000","11937.60","","0.0000","0.00","0.00","0.00","0","0","11937.60","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2145","263","1","76","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","","PKTS","86.73","444.0000","38508.12","","0.0000","0.00","0.00","0.00","0","0","38508.12","0.00","","ADMIN","::1","2018-07-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2146","264","1","77","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","70.0000","1946.00","","18.0000","350.28","5.00","0.00","0","0","1848.70","97.30","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2147","264","1","77","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","10.0000","1017.00","","18.0000","183.06","5.00","0.00","0","0","966.15","50.85","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2148","264","1","77","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","213.56","2.0000","427.12","","18.0000","76.88","5.00","0.00","0","0","405.76","21.36","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2149","264","1","77","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","135.59","2.0000","271.18","","18.0000","48.81","5.00","0.00","0","0","257.62","13.56","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2150","264","1","77","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","5.0000","1067.80","","18.0000","192.20","5.00","0.00","0","0","1014.41","53.39","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2151","264","1","77","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","169.49","6.0000","1016.94","","18.0000","183.05","5.00","0.00","0","0","966.09","50.85","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2152","264","1","77","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","24.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2153","264","1","77","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","152.54","6.0000","915.24","","18.0000","164.74","5.00","0.00","0","0","869.48","45.76","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2154","264","1","77","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","18.31","10.0000","183.10","","18.0000","32.96","5.00","0.00","0","0","173.94","9.16","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2155","264","1","77","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2156","264","1","77","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","46.10","6.0000","276.60","","18.0000","49.79","5.00","0.00","0","0","262.77","13.83","","ADMIN","::1","2018-07-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2157","265","1","78","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","500.0000","11085.00","","18.0000","1995.30","2.00","0.00","0","0","10863.30","221.70","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2158","265","1","78","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","12.0000","1564.44","","18.0000","281.60","2.00","0.00","0","0","1533.15","31.29","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2159","265","1","78","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","10.0000","410.30","","0.0000","0.00","2.00","0.00","0","0","402.09","8.21","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2160","265","1","78","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","12.0000","207.60","","18.0000","37.37","2.00","0.00","0","0","203.45","4.15","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2161","265","1","78","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2162","265","1","78","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","12.0000","750.84","","18.0000","135.15","2.00","0.00","0","0","735.82","15.02","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2163","265","1","78","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","2.00","0.00","0","0","454.48","9.28","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2164","265","1","78","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","24.0000","556.32","","18.0000","100.14","2.00","0.00","0","0","545.19","11.13","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2165","265","1","78","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","6.0000","219.00","","18.0000","39.42","2.00","0.00","0","0","214.62","4.38","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2166","265","1","78","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","4.0000","347.68","","18.0000","62.58","2.00","0.00","0","0","340.73","6.95","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2167","265","1","78","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","4.0000","354.60","","18.0000","63.83","2.00","0.00","0","0","347.51","7.09","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2168","265","1","78","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","2.00","0.00","0","0","381.61","7.79","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2169","265","1","78","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","48.84","12.0000","586.08","","18.0000","105.49","2.00","0.00","0","0","574.36","11.72","","ADMIN","::1","2018-07-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2170","266","1","79","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","520.0000","11528.40","","18.0000","2075.11","6.00","0.00","0","0","10836.70","691.70","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2171","266","1","79","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","18.0000","469.44","","18.0000","84.50","2.00","0.00","0","0","460.05","9.39","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2172","266","1","79","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","2.00","0.00","0","0","454.48","9.28","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2173","266","1","79","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","18.0000","469.44","","18.0000","84.50","2.00","0.00","0","0","460.05","9.39","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2174","266","1","79","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","2.00","0.00","0","0","381.61","7.79","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2175","266","1","79","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","48.84","24.0000","1172.16","","18.0000","210.99","2.00","0.00","0","0","1148.72","23.44","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2176","266","1","79","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","24.0000","3128.88","","18.0000","563.20","2.00","0.00","0","0","3066.30","62.58","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2177","266","1","79","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","10.0000","869.20","","18.0000","156.46","2.00","0.00","0","0","851.82","17.38","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2178","266","1","79","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","18.0000","1126.26","","18.0000","202.73","2.00","0.00","0","0","1103.73","22.53","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2179","266","1","79","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","16.0000","1418.40","","18.0000","255.31","2.00","0.00","0","0","1390.03","28.37","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2180","266","1","79","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","24.0000","556.32","","18.0000","100.14","2.00","0.00","0","0","545.19","11.13","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2181","266","1","79","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","36.0000","622.80","","18.0000","112.10","2.00","0.00","0","0","610.34","12.46","","ADMIN","::1","2018-07-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2182","267","1","80","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","150.0000","4170.00","","18.0000","750.60","5.00","0.00","0","0","3961.50","208.50","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2183","267","1","80","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","50.0000","5085.00","","18.0000","915.30","5.00","0.00","0","0","4830.75","254.25","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2184","267","1","80","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","42.71","6.0000","256.26","","18.0000","46.13","5.00","0.00","0","0","243.45","12.81","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2185","267","1","80","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","6.0000","109.86","","18.0000","19.77","5.00","0.00","0","0","104.37","5.49","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2186","267","1","80","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2187","267","1","80","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","21.69","25.0000","542.25","","18.0000","97.61","5.00","0.00","0","0","515.14","27.11","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2188","267","1","80","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","30.51","6.0000","183.06","","18.0000","32.95","5.00","0.00","0","0","173.91","9.15","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2189","268","1","81","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","50.0000","1525.50","","18.0000","274.59","5.00","0.00","0","0","1449.22","76.28","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2190","268","1","81","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","3.0000","244.08","","18.0000","43.93","5.00","0.00","0","0","231.88","12.20","","ADMIN","::1","2018-07-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2191","269","1","82","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","PCS","78.21","100.0000","7821.00","","18.0000","1407.78","5.00","0.00","0","0","7429.95","391.05","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2192","269","1","82","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","500.0000","11085.00","","18.0000","1995.30","5.00","0.00","0","0","10530.75","554.25","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2193","270","1","83","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","46.10","30.0000","1383.00","","18.0000","248.94","5.00","0.00","0","0","1313.85","69.15","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2194","270","1","83","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2195","270","1","83","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","25.0000","2542.50","","18.0000","457.65","5.00","0.00","0","0","2415.38","127.13","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2196","271","1","84","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","790.0000","17514.30","","18.0000","3152.57","6.00","0.00","0","0","16463.44","1050.86","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2197","271","1","84","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","10.0000","410.30","","0.0000","0.00","2.00","0.00","0","0","402.09","8.21","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2198","271","1","84","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","4.0000","347.68","","18.0000","62.58","2.00","0.00","0","0","340.73","6.95","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2199","271","1","84","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","84.0000","4376.40","","18.0000","787.75","2.00","0.00","0","0","4288.87","87.53","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2200","271","1","84","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","46.35","84.0000","3893.40","","18.0000","700.81","2.00","0.00","0","0","3815.53","77.87","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2201","271","1","84","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","12.0000","187.68","","18.0000","33.78","2.00","0.00","0","0","183.93","3.75","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2202","272","1","85","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","290.0000","6429.30","","18.0000","1157.27","6.00","0.00","0","0","6043.54","385.76","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2203","272","1","85","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","135.0000","5005.80","","18.0000","901.04","2.00","0.00","0","0","4905.68","100.12","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2204","272","1","85","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","2.00","0.00","0","0","381.61","7.79","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2205","272","1","85","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","2.00","0.00","0","0","928.33","18.95","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2206","272","1","85","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","12.0000","750.84","","18.0000","135.15","2.00","0.00","0","0","735.82","15.02","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2207","272","1","85","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2208","272","1","85","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","30.0000","695.40","","18.0000","125.17","6.00","0.00","0","0","653.68","41.72","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2209","272","1","85","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","18.0000","657.00","","18.0000","118.26","2.00","0.00","0","0","643.86","13.14","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2210","272","1","85","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","12.0000","1622.16","","18.0000","291.99","2.00","0.00","0","0","1589.72","32.44","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2211","272","1","85","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","24.0000","1148.40","","0.0000","0.00","2.00","0.00","0","0","1125.43","22.97","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2212","272","1","85","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","6.0000","312.60","","18.0000","56.27","2.00","0.00","0","0","306.35","6.25","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2213","272","1","85","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","46.35","24.0000","1112.40","","18.0000","200.23","2.00","0.00","0","0","1090.15","22.25","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2214","272","1","85","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","576.0000","9008.64","","18.0000","1621.56","2.00","0.00","0","0","8828.47","180.17","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2215","272","1","85","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","12.0000","1297.92","","18.0000","233.63","2.00","0.00","0","0","1271.96","25.96","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2216","273","1","86","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","108.0000","14079.96","","18.0000","2534.39","2.00","0.00","0","0","13798.36","281.60","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2217","273","1","86","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","288.0000","6675.84","","18.0000","1201.65","6.00","0.00","0","0","6275.29","400.55","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2218","273","1","86","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","20.0000","2163.20","","18.0000","389.38","2.00","0.00","0","0","2119.94","43.26","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2219","273","1","86","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","60.0000","2085.60","","18.0000","375.41","2.00","0.00","0","0","2043.89","41.71","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2220","273","1","86","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","175.0000","3246.25","","18.0000","584.33","2.00","0.00","0","0","3181.32","64.93","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2221","273","1","86","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","175.0000","3246.25","","18.0000","584.33","2.00","0.00","0","0","3181.32","64.93","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2222","273","1","86","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","36.0000","1875.60","","18.0000","337.61","2.00","0.00","0","0","1838.09","37.51","","ADMIN","::1","2018-07-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2223","274","1","87","154","017","Window Display (SALARY)","","NOS","6000.00","1.0000","6000.00","","18.0000","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2224","274","1","87","149","014","Special Display","","NOS","8000.00","1.0000","8000.00","","18.0000","1440.00","0.00","0.00","0","0","8000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2225","275","1","88","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2226","275","1","88","151","016","Redistribution (FRIGHT)","","NOS","8000.00","1.0000","8000.00","","18.0000","1440.00","0.00","0.00","0","0","8000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2227","276","1","88","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2228","276","1","88","151","016","Redistribution (FRIGHT)","","NOS","8008.00","1.0000","8008.00","","18.0000","1441.44","0.00","0.00","0","0","8008.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2229","277","1","88","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2230","277","1","88","151","016","Redistribution (FRIGHT)","","NOS","8008.00","1.0000","8008.00","","18.0000","1441.44","0.00","0.00","0","0","8008.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2231","278","1","88","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2232","278","1","88","151","016","Redistribution (FRIGHT)","","NOS","8008.00","1.0000","8008.00","","18.0000","1441.44","0.00","0.00","0","0","8008.00","0.00","DELETED","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2233","279","1","88","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2234","279","1","88","151","016","Redistribution (FRIGHT)","","NOS","8008.00","1.0000","8008.00","","18.0000","1441.44","0.00","0.00","0","0","8008.00","0.00","","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2235","280","1","87","154","017","Window Display (SALARY)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2236","280","1","87","149","014","Special Display","","NOS","9000.00","1.0000","9000.00","","18.0000","1620.00","0.00","0.00","0","0","9000.00","0.00","","ADMIN","::1","2018-07-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2237","281","1","89","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","90.16","24.0000","2163.84","","18.0000","389.49","2.00","0.00","0","0","2120.56","43.28","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2238","281","1","89","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","240.34","6.0000","1442.04","","18.0000","259.57","2.00","0.00","0","0","1413.20","28.84","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2239","281","1","89","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","18.0000","281.52","","18.0000","50.67","2.00","0.00","0","0","275.89","5.63","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2240","281","1","89","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","48.0000","6257.76","","18.0000","1126.40","2.00","0.00","0","0","6132.60","125.16","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2241","281","1","89","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","41.03","100.0000","4103.00","","0.0000","0.00","2.00","0.00","0","0","4020.94","82.06","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2242","281","1","89","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","153.14","5.0000","765.70","","0.0000","0.00","2.00","0.00","0","0","750.39","15.31","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2243","281","1","89","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","50.0000","927.50","","18.0000","166.95","2.00","0.00","0","0","908.95","18.55","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2244","281","1","89","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","150.0000","2782.50","","18.0000","500.85","2.00","0.00","0","0","2726.85","55.65","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2245","281","1","89","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","5.0000","525.30","","0.0000","0.00","2.00","0.00","0","0","514.79","10.51","","ADMIN","::1","2018-08-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2246","282","1","82","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","PCS","30.51","1.0000","30.51","","0.0000","0.00","0.00","0.00","0","0","30.51","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2247","282","1","82","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","48.60","1.0000","48.60","","0.0000","0.00","0.00","0.00","0","0","48.60","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2248","282","1","82","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","8.85","576.0000","5097.60","","0.0000","0.00","0.00","0.00","0","0","5097.60","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2249","282","1","82","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","96.89","3.0000","290.67","","18.0000","52.32","0.00","0.00","0","0","290.67","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2250","282","1","82","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","19.05","1.0000","19.05","","18.0000","3.43","0.00","0.00","0","0","19.05","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2251","282","1","82","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.58","14.0000","232.12","","18.0000","41.78","0.00","0.00","0","0","232.12","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2252","282","1","82","98","809","Dreams MRP 25","","PCS","14.09","181.0000","2550.29","","18.0000","459.05","0.00","0.00","0","0","2549.39","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2253","282","1","82","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","25.07","2.0000","50.14","","18.0000","9.03","0.00","0.00","0","0","50.15","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2254","282","1","82","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","32.54","80.0000","2603.20","","18.0000","468.58","0.00","0.00","0","0","2603.52","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2255","282","1","82","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","15.26","2.0000","30.52","","18.0000","5.49","0.00","0.00","0","0","30.51","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2256","282","1","82","31","180","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","58.59","3.0000","175.77","","18.0000","31.64","0.00","0.00","0","0","175.77","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2257","282","1","82","97","278","Eye.Daz.Mascara MRP 45","","PCS","64.58","16.0000","1033.28","","18.0000","185.99","0.00","0.00","0","0","1033.28","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2258","282","1","82","29","176","Lip Gloss MRP 99","","PCS","53.71","15.0000","805.65","","28.0000","225.58","0.00","0.00","0","0","805.68","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2259","282","1","82","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","55.94","9.0000","503.46","","18.0000","90.62","0.00","0.00","0","0","503.50","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2260","282","1","82","91","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","","PCS","158.90","1.0000","158.90","","18.0000","28.60","0.00","0.00","0","0","158.90","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2261","282","1","82","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","160.34","3.0000","481.02","","18.0000","86.58","0.00","0.00","0","0","481.01","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2262","282","1","82","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","76.46","5.0000","382.30","","18.0000","68.81","0.00","0.00","0","0","382.28","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2263","282","1","82","0","214.","","","","185.40","1.0000","185.40","","18.0000","33.37","0.00","0.00","0","0","185.40","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2264","282","1","82","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","","PCS","158.85","19.0000","3018.15","","18.0000","543.27","0.00","0.00","0","0","3018.15","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2265","282","1","82","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","185.40","3.0000","556.20","","18.0000","100.12","0.00","0.00","0","0","556.20","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2266","282","1","82","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.05","10.0000","1300.50","","18.0000","234.09","0.00","0.00","0","0","1300.50","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2267","282","1","82","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","9.98","37.0000","369.26","","18.0000","66.47","0.00","0.00","0","0","369.15","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2268","282","1","82","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","16.27","9.0000","146.43","","18.0000","26.36","0.00","0.00","0","0","146.45","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2269","282","1","82","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.08","3.0000","381.24","","18.0000","68.62","0.00","0.00","0","0","381.24","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2270","282","1","82","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","48.42","8.0000","387.36","","18.0000","69.72","0.00","0.00","0","0","387.36","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2271","282","1","82","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","107.64","2.0000","215.28","","18.0000","38.75","0.00","0.00","0","0","215.28","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2272","282","1","82","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","55.95","2.0000","111.90","","18.0000","20.14","0.00","0.00","0","0","111.89","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2273","282","1","82","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","26.97","2.0000","53.94","","18.0000","9.71","0.00","0.00","0","0","53.94","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2274","282","1","82","107","123","Eye.Kumkum 5g Single Colour MRP 8","","PCS","4.63","100.0000","463.00","","0.0000","0.00","0.00","0.00","0","0","463.50","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2275","282","1","82","52","220","Lip Gloss 3.2g MRP 50","","PCS","26.91","37.0000","995.67","","18.0000","179.22","0.00","0.00","0","0","995.67","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2276","282","1","82","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","38.91","1.0000","38.91","","18.0000","7.00","0.00","0.00","0","0","38.91","0.00","DELETED","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2277","283","1","82","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","","PCS","96.89","3.0000","290.67","","18.0000","52.32","0.00","0.00","0","0","290.67","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2278","283","1","82","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","19.05","1.0000","19.05","","18.0000","3.43","0.00","0.00","0","0","19.05","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2279","283","1","82","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.58","14.0000","232.12","","18.0000","41.78","0.00","0.00","0","0","232.12","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2280","283","1","82","98","809","Dreams MRP 25","","PCS","14.09","181.0000","2550.29","","18.0000","459.05","0.00","0.00","0","0","2549.39","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2281","283","1","82","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","25.07","2.0000","50.14","","18.0000","9.03","0.00","0.00","0","0","50.15","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2282","283","1","82","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","32.54","80.0000","2603.20","","18.0000","468.58","0.00","0.00","0","0","2603.52","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2283","283","1","82","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","15.26","2.0000","30.52","","18.0000","5.49","0.00","0.00","0","0","30.51","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2284","283","1","82","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","58.59","3.0000","175.77","","18.0000","31.64","0.00","0.00","0","0","175.77","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2285","283","1","82","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","64.58","16.0000","1033.28","","18.0000","185.99","0.00","0.00","0","0","1033.28","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2286","283","1","82","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","53.71","15.0000","805.65","","18.0000","145.02","0.00","0.00","0","0","805.68","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2287","283","1","82","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","55.94","9.0000","503.46","","18.0000","90.62","0.00","0.00","0","0","503.50","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2288","283","1","82","91","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","","PCS","158.90","1.0000","158.90","","18.0000","28.60","0.00","0.00","0","0","158.90","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2289","283","1","82","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","","PCS","160.34","3.0000","481.02","","18.0000","86.58","0.00","0.00","0","0","481.01","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2290","283","1","82","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","76.46","5.0000","382.30","","18.0000","68.81","0.00","0.00","0","0","382.28","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2291","283","1","82","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","185.40","1.0000","185.40","","18.0000","33.37","0.00","0.00","0","0","185.40","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2292","283","1","82","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","","PCS","158.85","19.0000","3018.15","","18.0000","543.27","0.00","0.00","0","0","3018.15","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2293","283","1","82","44","211","Daz.Eterna Mascara.MRP 350/","","PCS","185.40","3.0000","556.20","","18.0000","100.12","0.00","0.00","0","0","556.20","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2294","283","1","82","59","233","Eye.Daz.Eyeshadow Powder MRP 250","","PCS","130.05","10.0000","1300.50","","18.0000","234.09","0.00","0.00","0","0","1300.50","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2295","283","1","82","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","9.98","37.0000","369.26","","18.0000","66.47","0.00","0.00","0","0","369.15","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2296","283","1","82","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","16.27","9.0000","146.43","","18.0000","26.36","0.00","0.00","0","0","146.45","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2297","283","1","82","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","127.08","3.0000","381.24","","18.0000","68.62","0.00","0.00","0","0","381.24","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2298","283","1","82","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","48.42","8.0000","387.36","","18.0000","69.72","0.00","0.00","0","0","387.36","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2299","283","1","82","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","107.64","2.0000","215.28","","18.0000","38.75","0.00","0.00","0","0","215.28","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2300","283","1","82","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","26.97","2.0000","53.94","","18.0000","9.71","0.00","0.00","0","0","53.94","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2301","283","1","82","52","220","Lip Gloss 3.2g MRP 50","","PCS","26.91","37.0000","995.67","","18.0000","179.22","0.00","0.00","0","0","995.67","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2302","283","1","82","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","30.17","5.0000","150.85","","18.0000","27.15","0.00","0.00","0","0","150.84","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2303","283","1","82","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","9.79","576.0000","5639.04","","0.0000","0.00","0.00","0.00","0","0","5640.17","0.00","","ADMIN","::1","2018-07-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2304","284","1","90","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","80.0000","7658.40","","0.0000","0.00","5.00","0.00","0","0","7275.48","382.92","","ADMIN","::1","2018-08-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2305","284","1","90","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","153.14","26.0000","3981.64","","0.0000","0.00","5.00","0.00","0","0","3782.56","199.08","","ADMIN","::1","2018-08-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2306","284","1","90","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","24.0000","9844.80","","0.0000","0.00","5.00","0.00","0","0","9352.56","492.24","","ADMIN","::1","2018-08-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2307","284","1","90","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","51.0000","5358.06","","0.0000","0.00","5.00","0.00","0","0","5090.16","267.90","","ADMIN","::1","2018-08-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2308","284","1","90","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","127.70","20.0000","2554.00","","0.0000","0.00","5.00","0.00","0","0","2426.30","127.70","","ADMIN","::1","2018-08-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2309","284","1","90","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.28","10.0000","1842.80","","18.0000","331.70","5.00","0.00","0","0","1750.66","92.14","","ADMIN","::1","2018-08-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2310","285","1","91","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","20.0000","1773.00","","18.0000","319.14","2.00","0.00","0","0","1737.54","35.46","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2311","285","1","91","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","35.0000","3350.55","","0.0000","0.00","2.00","0.00","0","0","3283.54","67.01","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2312","285","1","91","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","16.0000","2162.88","","18.0000","389.32","2.00","0.00","0","0","2119.62","43.26","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2313","285","1","91","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","14.0000","1514.24","","18.0000","272.56","2.00","0.00","0","0","1483.96","30.28","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2314","285","1","91","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","2.00","0.00","0","0","1839.56","37.54","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2315","285","1","91","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","2.00","0.00","0","0","1471.65","30.03","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2316","285","1","91","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","6.0000","156.48","","18.0000","28.17","2.00","0.00","0","0","153.35","3.13","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2317","285","1","91","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","1.0000","410.20","","0.0000","0.00","2.00","0.00","0","0","402.00","8.20","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2318","285","1","91","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","18.0000","2346.66","","18.0000","422.40","2.00","0.00","0","0","2299.73","46.93","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2319","285","1","91","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","182.51","12.0000","2190.12","","18.0000","394.22","2.00","0.00","0","0","2146.32","43.80","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2320","285","1","91","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","182.51","4.0000","730.04","","18.0000","131.41","2.00","0.00","0","0","715.44","14.60","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2321","285","1","91","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","18.0000","657.00","","18.0000","118.26","2.00","0.00","0","0","643.86","13.14","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2322","285","1","91","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","60.0000","938.40","","18.0000","168.91","2.00","0.00","0","0","919.63","18.77","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2323","285","1","91","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","12.0000","1043.04","","18.0000","187.75","2.00","0.00","0","0","1022.18","20.86","","ADMIN","::1","2018-08-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2324","286","1","92","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","42.0000","2110.50","","18.0000","379.89","2.00","0.00","0","0","2068.29","42.21","","ADMIN","::1","2018-08-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2325","286","1","92","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","78.0000","4063.80","","18.0000","731.48","2.00","0.00","0","0","3982.52","81.28","","ADMIN","::1","2018-08-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2326","286","1","92","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","2.00","0.00","0","0","1205.99","24.61","","ADMIN","::1","2018-08-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2327","286","1","92","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","12.0000","1063.80","","18.0000","191.48","2.00","0.00","0","0","1042.52","21.28","","ADMIN","::1","2018-08-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2328","286","1","92","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","430.0000","9533.10","","18.0000","1715.96","6.00","0.00","0","0","8961.11","571.99","","ADMIN","::1","2018-08-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2329","287","1","93","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","24.0000","375.36","","18.0000","67.56","2.00","0.00","0","0","367.85","7.51","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2330","287","1","93","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","60.0000","5743.80","","0.0000","0.00","2.00","0.00","0","0","5628.92","114.88","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2331","287","1","93","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","220.0000","4877.40","","18.0000","877.93","6.00","0.00","0","0","4584.76","292.64","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2332","287","1","93","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","2.00","0.00","0","0","1205.99","24.61","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2333","287","1","93","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","12.0000","1564.44","","18.0000","281.60","2.00","0.00","0","0","1533.15","31.29","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2334","287","1","93","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","173.65","10.0000","1736.50","","18.0000","312.57","2.00","0.00","0","0","1701.77","34.73","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2335","287","1","93","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","","PCS","182.51","6.0000","1095.06","","18.0000","197.11","2.00","0.00","0","0","1073.16","21.90","","ADMIN","::1","2018-08-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2336","288","1","94","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","860.0000","19066.20","","18.0000","3431.92","6.00","0.00","0","0","17922.23","1143.97","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2337","288","1","94","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","18.0000","657.00","","18.0000","118.26","2.00","0.00","0","0","643.86","13.14","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2338","288","1","94","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","5.0000","525.30","","0.0000","0.00","2.00","0.00","0","0","514.79","10.51","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2339","288","1","94","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","130.36","6.0000","782.16","","18.0000","140.79","2.00","0.00","0","0","766.52","15.64","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2340","288","1","94","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","72.0000","2620.80","","18.0000","471.74","2.00","0.00","0","0","2568.38","52.42","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2341","288","1","94","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","80.0000","7658.40","","0.0000","0.00","2.00","0.00","0","0","7505.23","153.17","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2342","288","1","94","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","30.0000","1112.40","","18.0000","200.23","2.00","0.00","0","0","1090.15","22.25","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2343","288","1","94","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","42.0000","2009.70","","0.0000","0.00","2.00","0.00","0","0","1969.51","40.19","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2344","288","1","94","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","888.0000","13497.60","","18.0000","2429.57","2.00","0.00","0","0","13227.65","269.95","","ADMIN","::1","2018-08-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2345","289","1","95","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","900.0000","19953.00","","18.0000","3591.54","0.00","0.00","0","0","19953.00","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2346","289","1","95","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","0.00","0.00","0","0","1564.80","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2347","289","1","95","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","10.0000","957.30","","0.0000","0.00","0.00","0.00","0","0","957.30","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2348","289","1","95","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","24.0000","375.36","","18.0000","67.56","0.00","0.00","0","0","375.36","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2349","289","1","95","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2350","289","1","95","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2351","289","1","95","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","6.0000","531.90","","18.0000","95.74","0.00","0.00","0","0","531.90","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2352","289","1","95","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","6.0000","521.52","","18.0000","93.87","0.00","0.00","0","0","521.52","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2353","289","1","95","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","72.0000","3445.20","","0.0000","0.00","0.00","0.00","0","0","3445.20","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2354","289","1","95","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","10.0000","1081.60","","18.0000","194.69","0.00","0.00","0","0","1081.60","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2355","289","1","95","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","26.0000","3514.68","","18.0000","632.64","0.00","0.00","0","0","3514.68","0.00","DELETED","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2356","290","1","95","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","900.0000","19953.00","","18.0000","3591.54","0.00","0.00","0","0","19953.00","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2357","290","1","95","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","0.00","0.00","0","0","1564.80","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2358","290","1","95","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","10.0000","957.30","","0.0000","0.00","0.00","0.00","0","0","957.30","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2359","290","1","95","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2360","290","1","95","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2361","290","1","95","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","24.0000","375.36","","18.0000","67.56","0.00","0.00","0","0","375.36","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2362","290","1","95","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","72.0000","3445.20","","0.0000","0.00","0.00","0.00","0","0","3445.20","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2363","290","1","95","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","6.0000","531.90","","18.0000","95.74","0.00","0.00","0","0","531.90","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2364","290","1","95","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","6.0000","521.52","","18.0000","93.87","0.00","0.00","0","0","521.52","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2365","290","1","95","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","26.0000","3514.68","","18.0000","632.64","0.00","0.00","0","0","3514.68","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2366","290","1","95","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","10.0000","1081.60","","18.0000","194.69","0.00","0.00","0","0","1081.60","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2367","290","1","95","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","18.0000","1126.26","","18.0000","202.73","0.00","0.00","0","0","1126.26","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2368","291","1","96","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1240.0000","27490.80","","18.0000","4948.34","4.00","0.00","0","0","26391.17","1099.63","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2369","291","1","96","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","173.65","6.0000","1041.90","","18.0000","187.54","0.00","0.00","0","0","1041.90","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2370","291","1","96","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","16.0000","1390.72","","18.0000","250.33","0.00","0.00","0","0","1390.72","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2371","291","1","96","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","20.0000","1773.00","","18.0000","319.14","0.00","0.00","0","0","1773.00","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2372","291","1","96","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","0.00","0.00","0","0","389.40","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2373","291","1","96","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","36.0000","1420.92","","18.0000","255.77","0.00","0.00","0","0","1420.92","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2374","291","1","96","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","0.00","0.00","0","0","1095.00","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2375","291","1","96","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","60.0000","938.40","","18.0000","168.91","0.00","0.00","0","0","938.40","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2376","291","1","96","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","10.0000","4102.00","","0.0000","0.00","0.00","0.00","0","0","4102.00","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2377","291","1","96","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","2.0000","216.32","","18.0000","38.94","0.00","0.00","0","0","216.32","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2378","292","1","97","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","0.00","0.00","0","0","1877.10","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2379","292","1","97","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","90.0000","2347.20","","18.0000","422.50","0.00","0.00","0","0","2347.20","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2380","292","1","97","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","42.0000","2188.20","","18.0000","393.88","0.00","0.00","0","0","2188.20","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2381","292","1","97","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","12.0000","603.00","","18.0000","108.54","0.00","0.00","0","0","603.00","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2382","292","1","97","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","204.0000","17917.32","","18.0000","3225.12","0.00","0.00","0","0","17917.32","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2383","292","1","97","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","26.0000","2812.16","","18.0000","506.19","0.00","0.00","0","0","2812.16","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2384","292","1","97","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","4.0000","540.72","","18.0000","97.33","0.00","0.00","0","0","540.72","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2385","292","1","97","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","72.0000","2620.80","","18.0000","471.74","0.00","0.00","0","0","2620.80","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2386","292","1","97","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","0.00","0.00","0","0","1877.10","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2387","292","1","97","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","36.0000","4693.32","","18.0000","844.80","0.00","0.00","0","0","4693.32","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2388","292","1","97","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","45.0000","4307.85","","0.0000","0.00","0.00","0.00","0","0","4307.85","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2389","292","1","97","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","36.0000","1722.60","","0.0000","0.00","0.00","0.00","0","0","1722.60","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2390","292","1","97","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1090.0000","24165.30","","18.0000","4349.75","4.00","0.00","0","0","23198.69","966.61","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2391","292","1","97","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","36.0000","1314.00","","18.0000","236.52","0.00","0.00","0","0","1314.00","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2392","292","1","97","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","60.0000","938.40","","18.0000","168.91","0.00","0.00","0","0","938.40","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2393","292","1","97","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","4.0000","347.68","","18.0000","62.58","0.00","0.00","0","0","347.68","0.00","","ADMIN","::1","2018-08-17 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2394","293","1","98","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","95.0000","9094.35","","0.0000","0.00","0.00","0.00","0","0","9094.35","0.00","","ADMIN","::1","2018-08-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2395","294","1","99","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","90.0000","4689.00","","18.0000","844.02","2.00","0.00","0","0","4595.22","93.78","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2396","294","1","99","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","54.0000","2713.50","","18.0000","488.43","2.00","0.00","0","0","2659.23","54.27","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2397","294","1","99","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","12.0000","574.20","","0.0000","0.00","2.00","0.00","0","0","562.72","11.48","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2398","294","1","99","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","18.0000","1126.26","","18.0000","202.73","2.00","0.00","0","0","1103.73","22.53","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2399","294","1","99","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","2.00","0.00","0","0","1073.10","21.90","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2400","294","1","99","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","2.00","0.00","0","0","766.75","15.65","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2401","294","1","99","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","24.0000","2127.60","","18.0000","382.97","2.00","0.00","0","0","2085.05","42.55","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2402","294","1","99","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","60.0000","1038.00","","18.0000","186.84","2.00","0.00","0","0","1017.24","20.76","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2403","294","1","99","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","2.00","0.00","0","0","928.33","18.95","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2404","294","1","99","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","2.00","0.00","0","0","381.61","7.79","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2405","294","1","99","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","4.0000","432.64","","18.0000","77.88","2.00","0.00","0","0","423.99","8.65","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2406","294","1","99","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","630.0000","13967.10","","18.0000","2514.08","6.00","0.00","0","0","13129.07","838.03","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2407","294","1","99","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","66.0000","1032.24","","18.0000","185.80","2.00","0.00","0","0","1011.60","20.64","","ADMIN","::1","2018-08-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2408","295","1","100","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","88.64","50.0000","4432.00","","0.0000","0.00","0.00","0.00","0","0","4431.80","0.00","","admin","::1","2018-08-23 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2409","295","1","100","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","13.52","144.0000","1946.88","","18.0000","350.44","0.00","0.00","0","0","1946.88","0.00","","admin","::1","2018-08-23 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2410","295","1","100","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","118.81","18.0000","2138.58","","0.0000","0.00","0.00","0.00","0","0","2138.58","0.00","","admin","::1","2018-08-23 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2411","295","1","100","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.02","576.0000","9227.52","","18.0000","1660.95","0.00","0.00","0","0","9229.82","0.00","","admin","::1","2018-08-23 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2412","296","1","101","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2413","296","1","101","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2414","296","1","101","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","12.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2415","296","1","101","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","18.0000","2135.52","","18.0000","384.39","5.00","0.00","0","0","2028.74","106.78","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2416","296","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","20.0000","556.00","","18.0000","100.08","5.00","0.00","0","0","528.20","27.80","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2417","296","1","101","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","18.0000","1098.36","","18.0000","197.70","5.00","0.00","0","0","1043.44","54.92","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2418","296","1","101","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","10.0000","678.00","","18.0000","122.04","5.00","0.00","0","0","644.10","33.90","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2419","296","1","101","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","160.00","1.0000","160.00","","0.0000","0.00","5.00","0.00","0","0","152.00","8.00","DELETED","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2420","297","1","101","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2421","297","1","101","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2422","297","1","101","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","18.0000","2135.52","","18.0000","384.39","5.00","0.00","0","0","2028.74","106.78","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2423","297","1","101","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","20.0000","556.00","","18.0000","100.08","5.00","0.00","0","0","528.20","27.80","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2424","297","1","101","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","18.0000","1098.36","","18.0000","197.70","5.00","0.00","0","0","1043.44","54.92","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2425","297","1","101","158","354","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","67.80","10.0000","678.00","","18.0000","122.04","5.00","0.00","0","0","644.10","33.90","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2426","297","1","101","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","160.00","1.0000","160.00","","0.0000","0.00","5.00","0.00","0","0","152.00","8.00","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2427","297","1","101","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","12.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2428","298","1","102","158","354","Eye.Daz.LIPSTICK 4g MRP 100","","PCS","67.80","6.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2429","298","1","102","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","6.0000","366.12","","18.0000","65.90","5.00","0.00","0","0","347.81","18.31","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2430","298","1","102","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","2.0000","146.44","","18.0000","26.36","5.00","0.00","0","0","139.12","7.32","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2431","298","1","102","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","169.49","6.0000","1016.94","","18.0000","183.05","5.00","0.00","0","0","966.09","50.85","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2432","298","1","102","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","12.0000","219.72","","18.0000","39.55","5.00","0.00","0","0","208.73","10.99","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2433","298","1","102","2","230","Eye.Daz.LIPSTICK 4g MRP 150","","PCS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2434","298","1","102","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","24.0000","2847.36","","18.0000","512.52","5.00","0.00","0","0","2704.99","142.37","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2435","298","1","102","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","10.0000","278.00","","18.0000","50.04","5.00","0.00","0","0","264.10","13.90","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2436","298","1","102","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","10.0000","1037.30","","18.0000","186.71","5.00","0.00","0","0","985.43","51.87","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2437","298","1","102","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","152.54","6.0000","915.24","","18.0000","164.74","5.00","0.00","0","0","869.48","45.76","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2438","298","1","102","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","21.70","25.0000","542.50","","18.0000","97.65","5.00","0.00","0","0","515.38","27.13","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2439","298","1","102","64","247","Eye.Daz.Lipliner Pencil MRP 75","","PCS","50.85","24.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2440","298","1","102","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","42.71","12.0000","512.52","","18.0000","92.25","5.00","0.00","0","0","486.89","25.63","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2441","298","1","102","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","2.0000","427.12","","18.0000","76.88","5.00","0.00","0","0","405.76","21.36","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2442","298","1","102","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","135.59","4.0000","542.36","","18.0000","97.62","5.00","0.00","0","0","515.24","27.12","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2443","298","1","102","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","PCS","67.12","2.0000","134.24","","18.0000","24.16","5.00","0.00","0","0","127.53","6.71","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2444","299","1","103","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","20.0000","2101.20","","0.0000","0.00","5.73","0.00","0","0","1980.80","120.40","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2445","299","1","103","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","84.0000","1313.76","","18.0000","236.48","5.73","0.00","0","0","1238.48","75.28","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2446","299","1","103","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","18.0000","2346.66","","18.0000","422.40","5.73","0.00","0","0","2212.20","134.46","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2447","299","1","103","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","5.0000","2051.00","","0.0000","0.00","5.73","0.00","0","0","1933.48","117.52","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2448","299","1","103","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","108.0000","3931.20","","18.0000","707.62","5.73","0.00","0","0","3705.94","225.26","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2449","299","1","103","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","66.0000","1721.28","","18.0000","309.83","5.73","0.00","0","0","1622.65","98.63","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2450","299","1","103","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","41.0000","2565.37","","18.0000","461.77","5.73","0.00","0","0","2418.37","147.00","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2451","300","1","104","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","36.0000","1310.40","","18.0000","235.87","2.00","0.00","0","0","1284.19","26.21","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2452","300","1","104","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","24.0000","364.80","","18.0000","65.66","2.00","0.00","0","0","357.50","7.30","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2453","300","1","104","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","10.0000","886.50","","18.0000","159.57","2.00","0.00","0","0","868.77","17.73","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2454","300","1","104","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","12.0000","750.84","","18.0000","135.15","2.00","0.00","0","0","735.82","15.02","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2455","300","1","104","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","24.0000","375.36","","18.0000","67.56","2.00","0.00","0","0","367.85","7.51","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2456","300","1","104","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","6.0000","219.00","","18.0000","39.42","2.00","0.00","0","0","214.62","4.38","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2457","300","1","104","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","2.0000","820.40","","0.0000","0.00","2.00","0.00","0","0","803.99","16.41","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2458","300","1","104","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","4.0000","420.24","","0.0000","0.00","2.00","0.00","0","0","411.84","8.40","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2459","300","1","104","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","18.0000","937.80","","18.0000","168.80","2.00","0.00","0","0","919.04","18.76","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2460","300","1","104","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","24.0000","1206.00","","18.0000","217.08","2.00","0.00","0","0","1181.88","24.12","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2461","300","1","104","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","300.0000","6651.00","","18.0000","1197.18","6.00","0.00","0","0","6251.94","399.06","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2462","301","1","105","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","21.69","25.0000","542.25","","18.0000","97.61","5.00","0.00","0","0","515.14","27.11","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2463","301","1","105","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","16.00","9.0000","144.00","","0.0000","0.00","5.00","0.00","0","0","136.80","7.20","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2464","301","1","105","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","6.0000","360.00","","0.0000","0.00","5.00","0.00","0","0","342.00","18.00","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2465","301","1","105","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","30.51","18.0000","549.18","","18.0000","98.85","5.00","0.00","0","0","521.72","27.46","","admin","::1","2018-08-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2466","302","1","106","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2467","302","1","106","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2468","302","1","106","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","5.00","0.00","0","0","1738.96","91.52","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2469","302","1","106","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2470","302","1","106","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","6.0000","109.86","","18.0000","19.77","5.00","0.00","0","0","104.37","5.49","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2471","302","1","106","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2472","302","1","106","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","140.0000","3892.00","","18.0000","700.56","5.00","0.00","0","0","3697.40","194.60","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2473","302","1","106","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","46.10","21.0000","968.10","","18.0000","174.26","5.00","0.00","0","0","919.70","48.41","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2474","302","1","106","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","50.85","12.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2475","302","1","106","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","4.0000","854.24","","18.0000","153.76","5.00","0.00","0","0","811.53","42.71","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2476","302","1","106","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.68","12.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","DELETED","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2477","303","1","107","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2478","303","1","107","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","237.29","4.0000","949.16","","18.0000","170.85","5.00","0.00","0","0","901.70","47.46","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2479","304","1","108","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","18.0000","2346.66","","18.0000","422.40","0.00","0.00","0","0","2346.66","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2480","304","1","108","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","102.0000","8958.66","","18.0000","1612.56","0.00","0.00","0","0","8958.66","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2481","304","1","108","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","30.0000","1216.20","","18.0000","218.92","0.00","0.00","0","0","1216.20","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2482","304","1","108","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","10.0000","370.80","","18.0000","66.74","0.00","0.00","0","0","370.80","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2483","304","1","108","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","12.0000","182.40","","18.0000","32.83","0.00","0.00","0","0","182.40","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2484","304","1","108","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","127.70","4.0000","510.80","","0.0000","0.00","0.00","0.00","0","0","510.80","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2485","304","1","108","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","0.00","0.00","0","0","625.92","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2486","304","1","108","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","24.0000","2086.08","","18.0000","375.49","0.00","0.00","0","0","2086.08","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2487","304","1","108","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","50.0000","1947.00","","18.0000","350.46","0.00","0.00","0","0","1947.00","0.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2488","305","1","106","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2489","305","1","106","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","5.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2490","305","1","106","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","152.54","12.0000","1830.48","","18.0000","329.49","5.00","0.00","0","0","1738.96","91.52","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2491","305","1","106","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2492","305","1","106","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","6.0000","109.86","","18.0000","19.77","5.00","0.00","0","0","104.37","5.49","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2493","305","1","106","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2494","305","1","106","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","140.0000","3892.00","","18.0000","700.56","5.00","0.00","0","0","3697.40","194.60","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2495","305","1","106","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","46.10","12.0000","553.20","","18.0000","99.58","5.00","0.00","0","0","525.54","27.66","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2496","305","1","106","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","50.85","21.0000","1067.85","","18.0000","192.21","5.00","0.00","0","0","1014.46","53.39","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2497","305","1","106","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","4.0000","854.24","","18.0000","153.76","5.00","0.00","0","0","811.53","42.71","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2498","305","1","106","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","40.68","12.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","","admin","::1","2018-08-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2499","306","1","109","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","169.49","6.0000","1016.94","","18.0000","183.05","5.00","0.00","0","0","966.09","50.85","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2500","306","1","109","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","2.0000","271.18","","18.0000","48.81","5.00","0.00","0","0","257.62","13.56","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2501","306","1","109","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","135.59","7.0000","949.13","","18.0000","170.84","5.00","0.00","0","0","901.67","47.46","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2502","306","1","109","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","12.0000","1220.40","","18.0000","219.67","5.00","0.00","0","0","1159.38","61.02","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2503","306","1","109","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","30.0000","813.60","","18.0000","146.45","5.00","0.00","0","0","772.92","40.68","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2504","306","1","109","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","11.0000","805.42","","18.0000","144.98","5.00","0.00","0","0","765.15","40.27","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2505","306","1","109","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","30.51","14.0000","427.14","","18.0000","76.89","5.00","0.00","0","0","405.78","21.36","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2506","307","1","110","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","","PCS","81.36","5.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-08-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2507","308","1","111","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","500.0000","11085.00","","18.0000","1995.30","0.00","0.00","0","0","11085.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2508","309","1","112","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","0.00","0.00","0","0","834.48","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2509","310","1","113","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","400.0000","8868.00","","18.0000","1596.24","0.00","0.00","0","0","8868.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2510","311","1","114","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","300.0000","6651.00","","18.0000","1197.18","0.00","0.00","0","0","6651.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2511","312","1","115","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","20.0000","8204.00","","0.0000","0.00","0.00","0.00","0","0","8204.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2512","313","1","116","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","700.0000","19460.00","","18.0000","3502.80","0.00","0.00","0","0","19460.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2513","314","1","117","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","100.0000","2608.00","","18.0000","469.44","0.00","0.00","0","0","2608.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2514","315","1","118","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","500.0000","18540.00","","18.0000","3337.20","0.00","0.00","0","0","18540.00","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2515","316","1","119","154","017","Window Display (SALARY)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2516","316","1","119","149","014","Special Display","","NOS","9000.00","1.0000","9000.00","","18.0000","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2517","317","1","120","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2518","317","1","120","151","016","Redistribution (FRIGHT)","","NOS","19989.00","1.0000","19989.00","","18.0000","3598.02","0.00","0.00","0","0","19989.00","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2519","318","1","111","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","4.0000","463.32","","18.0000","83.40","2.00","0.00","0","0","454.05","9.27","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2520","318","1","111","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","390.0000","8646.30","","18.0000","1556.33","2.00","0.00","0","0","8473.37","172.93","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2521","318","1","111","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","105.0000","3893.40","","18.0000","700.81","2.00","0.00","0","0","3815.53","77.87","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2522","318","1","111","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","150.0000","6081.00","","18.0000","1094.58","2.00","0.00","0","0","5959.38","121.62","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2523","318","1","111","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","52.14","12.0000","625.68","","18.0000","112.62","2.00","0.00","0","0","613.17","12.51","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2524","318","1","111","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","2.0000","210.12","","0.0000","0.00","2.00","0.00","0","0","205.92","4.20","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2525","318","1","111","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","10.0000","886.50","","18.0000","159.57","2.00","0.00","0","0","868.77","17.73","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2526","318","1","111","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","8.0000","695.36","","18.0000","125.16","2.00","0.00","0","0","681.45","13.91","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2527","318","1","111","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","2.0000","820.40","","0.0000","0.00","2.00","0.00","0","0","803.99","16.41","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2528","318","1","111","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","36.0000","938.88","","18.0000","169.00","2.00","0.00","0","0","920.10","18.78","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2529","318","1","111","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","2.00","0.00","0","0","1073.10","21.90","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2530","318","1","111","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","96.0000","8431.68","","18.0000","1517.70","2.00","0.00","0","0","8263.05","168.63","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2531","318","1","111","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","54.0000","2713.50","","18.0000","488.43","2.00","0.00","0","0","2659.23","54.27","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2532","318","1","111","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","54.0000","2813.40","","18.0000","506.41","2.00","0.00","0","0","2757.13","56.27","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2533","318","1","111","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","2.00","0.00","0","0","1471.65","30.03","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2534","318","1","111","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","182.51","10.0000","1825.10","","18.0000","328.52","2.00","0.00","0","0","1788.60","36.50","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2535","318","1","111","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","26.0000","2812.16","","18.0000","506.19","2.00","0.00","0","0","2755.92","56.24","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2536","318","1","111","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","16.0000","2162.88","","18.0000","389.32","2.00","0.00","0","0","2119.62","43.26","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2537","318","1","111","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","60.0000","1390.80","","18.0000","250.34","2.00","0.00","0","0","1362.98","27.82","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2538","319","1","118","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","50.0000","1854.00","","18.0000","333.72","2.00","0.00","0","0","1816.92","37.08","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2539","319","1","118","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","162.0000","6567.48","","18.0000","1182.15","2.00","0.00","0","0","6436.13","131.35","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2540","319","1","118","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","72.0000","1877.76","","18.0000","338.00","2.00","0.00","0","0","1840.20","37.56","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2541","319","1","118","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","36.0000","563.04","","18.0000","101.35","2.00","0.00","0","0","551.78","11.26","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2542","319","1","118","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","15.0000","9772.95","","18.0000","1759.13","2.00","0.00","0","0","9577.49","195.46","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2543","319","1","118","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","16.0000","1730.56","","18.0000","311.50","2.00","0.00","0","0","1695.95","34.61","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2544","320","1","121","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","127.70","18.0000","2298.60","","0.0000","0.00","0.00","0.00","0","0","2298.60","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2545","320","1","121","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","12.0000","4922.40","","0.0000","0.00","0.00","0.00","0","0","4922.40","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2546","320","1","121","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","39.40","22.0000","866.80","","18.0000","156.02","0.00","0.00","0","0","866.80","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2547","320","1","121","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","46.0000","4975.36","","18.0000","895.56","0.00","0.00","0","0","4975.36","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2548","320","1","121","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","58.0000","7840.44","","18.0000","1411.28","0.00","0.00","0","0","7840.44","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2549","321","1","115","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","354.55","24.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.08","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2550","321","1","115","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","16.02","288.0000","4613.76","","18.0000","830.48","0.00","0.00","0","0","4614.91","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2551","321","1","115","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","141.82","60.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.08","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2552","321","1","115","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","88.64","60.0000","5318.40","","0.0000","0.00","0.00","0.00","0","0","5318.16","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2553","322","1","112","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","470.0000","10419.90","","18.0000","1875.58","3.73","0.00","0","0","10031.13","388.66","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2554","322","1","112","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","18.0000","469.44","","18.0000","84.50","3.73","0.00","0","0","451.93","17.51","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2555","322","1","112","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","3.73","0.00","0","0","753.22","29.18","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2556","322","1","112","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","3.73","0.00","0","0","803.35","31.13","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2557","322","1","112","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","30.0000","469.20","","18.0000","84.46","3.73","0.00","0","0","451.69","17.50","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2558","322","1","112","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","12.0000","438.00","","18.0000","78.84","3.73","0.00","0","0","421.66","16.34","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2559","322","1","112","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","10.0000","869.20","","18.0000","156.46","3.73","0.00","0","0","836.78","32.42","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2560","322","1","112","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","36.0000","938.88","","18.0000","169.00","3.73","0.00","0","0","903.86","35.02","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2561","322","1","112","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","6.0000","301.50","","18.0000","54.27","3.73","0.00","0","0","290.25","11.25","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2562","322","1","112","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","138.0000","12120.54","","18.0000","2181.70","3.73","0.00","0","0","11668.44","452.10","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2563","322","1","112","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","5.0000","579.70","","0.0000","0.00","3.73","0.00","0","0","558.08","21.62","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2564","322","1","112","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","85.0000","8137.05","","0.0000","0.00","3.73","0.00","0","0","7833.46","303.51","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2565","323","1","114","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2566","324","1","122","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","0.00","0.00","0","0","1876.32","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2567","325","1","123","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","870.0000","19287.90","","18.0000","3471.82","5.73","0.00","0","0","18182.51","1105.20","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2568","325","1","123","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","42.0000","973.56","","18.0000","175.24","5.73","0.00","0","0","917.77","55.78","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2569","325","1","123","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","36.0000","563.04","","18.0000","101.35","5.73","0.00","0","0","530.78","32.26","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2570","325","1","123","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","5.0000","2051.00","","0.0000","0.00","5.73","0.00","0","0","1933.46","117.52","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2571","325","1","123","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","5.73","0.00","0","0","1228.38","74.67","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2572","325","1","123","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","20.0000","1738.40","","18.0000","312.91","5.73","0.00","0","0","1638.77","99.61","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2573","325","1","123","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","18.0000","469.44","","18.0000","84.50","5.73","0.00","0","0","442.54","26.90","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2574","325","1","123","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","153.14","3.0000","459.42","","0.0000","0.00","5.73","0.00","0","0","433.09","26.32","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2575","325","1","123","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","5.73","0.00","0","0","1311.52","79.72","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2576","325","1","123","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","30.0000","1168.20","","18.0000","210.28","5.73","0.00","0","0","1101.25","66.94","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2577","325","1","123","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","24.0000","876.00","","18.0000","157.68","5.73","0.00","0","0","825.80","50.19","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2578","325","1","123","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","60.0000","1038.00","","18.0000","186.84","5.73","0.00","0","0","978.51","59.48","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2579","326","1","124","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","12.0000","438.00","","18.0000","78.84","2.00","0.00","0","0","429.24","8.76","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2580","326","1","124","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","12.0000","1297.92","","18.0000","233.63","2.00","0.00","0","0","1271.96","25.96","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2581","326","1","124","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","2.00","0.00","0","0","928.33","18.95","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2582","326","1","124","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","2.00","0.00","0","0","381.61","7.79","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2583","326","1","124","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","18.0000","469.44","","18.0000","84.50","2.00","0.00","0","0","460.05","9.39","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2584","326","1","124","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","2.00","0.00","0","0","454.48","9.28","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2585","326","1","124","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","2.00","0.00","0","0","454.48","9.28","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2586","326","1","124","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","2.00","0.00","0","0","306.70","6.26","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2587","326","1","124","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","24.0000","375.36","","18.0000","67.56","2.00","0.00","0","0","367.85","7.51","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2588","326","1","124","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","4.0000","347.68","","18.0000","62.58","2.00","0.00","0","0","340.73","6.95","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2589","326","1","124","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","2.00","0.00","0","0","1277.00","26.06","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2590","326","1","124","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2591","326","1","124","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","12.0000","278.16","","18.0000","50.07","2.00","0.00","0","0","272.60","5.56","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2592","326","1","124","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","1.0000","410.20","","0.0000","0.00","2.00","0.00","0","0","402.00","8.20","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2593","326","1","124","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","8.0000","709.20","","18.0000","127.66","2.00","0.00","0","0","695.02","14.18","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2594","326","1","124","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","PCS","127.70","1.0000","127.70","","0.0000","0.00","2.00","0.00","0","0","125.15","2.55","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2595","326","1","124","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","108.0000","5427.00","","18.0000","976.86","2.00","0.00","0","0","5318.46","108.54","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2596","326","1","124","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","550.0000","12193.50","","18.0000","2194.83","2.00","0.00","0","0","11949.63","243.87","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2597","327","1","117","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","102.0000","2660.16","","18.0000","478.83","3.73","0.00","0","0","2560.91","99.22","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2598","327","1","117","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","40.0000","3546.00","","18.0000","638.28","3.73","0.00","0","0","3413.70","132.27","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2599","327","1","117","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","162.14","10.0000","1621.40","","18.0000","291.85","3.73","0.00","0","0","1560.91","60.48","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2600","327","1","117","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","54.0000","35182.62","","18.0000","6332.87","3.73","0.00","0","0","33869.96","1312.31","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2601","327","1","117","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","144.0000","5241.60","","18.0000","943.49","3.73","0.00","0","0","5046.04","195.51","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2602","327","1","117","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","39.0000","3389.88","","18.0000","610.18","3.73","0.00","0","0","3263.40","126.44","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2603","327","1","117","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","119.0000","2758.42","","18.0000","496.52","3.73","0.00","0","0","2655.50","102.89","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2604","327","1","117","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","36.0000","3161.88","","18.0000","569.14","3.73","0.00","0","0","3043.91","117.94","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2605","327","1","117","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","20.0000","2163.20","","18.0000","389.38","3.73","0.00","0","0","2082.49","80.69","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2606","327","1","117","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","20.0000","2316.60","","18.0000","416.99","0.00","0.00","0","0","2316.60","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2607","327","1","117","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","3.0000","938.16","","18.0000","168.87","3.73","0.00","0","0","903.16","34.99","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2608","327","1","117","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","60.0000","24612.00","","0.0000","0.00","3.73","0.00","0","0","23693.73","918.03","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2609","327","1","117","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","104.28","10.0000","1042.80","","18.0000","187.70","3.73","0.00","0","0","1003.89","38.90","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2610","327","1","117","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","120.0000","4736.40","","18.0000","852.55","3.73","0.00","0","0","4559.68","176.67","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2611","328","1","116","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","480.0000","24120.00","","18.0000","4341.60","3.73","0.00","0","0","23220.08","899.68","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2612","328","1","116","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","293.0000","15265.30","","18.0000","2747.75","3.73","0.00","0","0","14695.75","569.40","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2613","328","1","116","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","2210.0000","48995.70","","18.0000","8819.23","3.73","0.00","0","0","47167.67","1827.54","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2614","329","1","125","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","48.0000","729.60","","18.0000","131.33","5.73","0.00","0","0","687.79","41.81","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2615","329","1","125","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","30.0000","695.40","","18.0000","125.17","5.73","0.00","0","0","655.55","39.85","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2616","329","1","125","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","24.0000","873.60","","18.0000","157.25","5.73","0.00","0","0","823.53","50.06","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2617","330","1","126","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","20.0000","1773.00","","18.0000","319.14","5.73","0.00","0","0","1671.39","101.59","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2618","330","1","126","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","4.0000","1640.80","","0.0000","0.00","5.73","0.00","0","0","1546.77","94.02","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2619","330","1","126","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","5.73","0.00","0","0","786.66","47.82","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2620","330","1","126","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","48.0000","1668.48","","18.0000","300.33","5.73","0.00","0","0","1572.86","95.60","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2621","330","1","126","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","5.73","0.00","0","0","1311.52","79.72","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2622","330","1","126","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","5.73","0.00","0","0","1415.62","86.05","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2623","330","1","126","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","39.40","50.0000","1970.00","","18.0000","354.60","5.73","0.00","0","0","1857.10","112.88","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2624","330","1","126","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","5.73","0.00","0","0","1415.62","86.05","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2625","330","1","126","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","130.0000","2882.10","","18.0000","518.78","5.73","0.00","0","0","2716.93","165.14","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2626","330","1","126","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","36.0000","622.80","","18.0000","112.10","5.73","0.00","0","0","587.11","35.69","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2627","331","1","127","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","88.65","48.0000","4255.20","","18.0000","765.94","5.73","0.00","0","0","4011.33","243.82","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2628","331","1","127","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","250.0000","4637.50","","18.0000","834.75","5.73","0.00","0","0","4371.72","265.73","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2629","331","1","127","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","125.0000","2318.75","","18.0000","417.38","5.73","0.00","0","0","2185.86","132.86","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2630","331","1","127","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","18.0000","861.30","","0.0000","0.00","5.73","0.00","0","0","811.94","49.35","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2631","331","1","127","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","10.0000","1081.60","","18.0000","194.69","5.73","0.00","0","0","1019.61","61.98","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2632","331","1","127","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","12.0000","1622.16","","18.0000","291.99","5.73","0.00","0","0","1529.19","92.95","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2633","331","1","127","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","16.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2634","331","1","127","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","198.0000","4589.64","","18.0000","826.14","5.73","0.00","0","0","4326.61","262.99","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2635","332","1","113","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","730.0000","16184.10","","18.0000","2913.14","5.73","0.00","0","0","15256.59","927.35","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2636","332","1","113","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","5.73","0.00","0","0","1228.38","74.67","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2637","332","1","113","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","5.73","0.00","0","0","892.99","54.28","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2638","332","1","113","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","120.0000","6030.00","","18.0000","1085.40","5.73","0.00","0","0","5684.42","345.52","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2639","332","1","113","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","7.0000","2871.40","","0.0000","0.00","5.73","0.00","0","0","2706.84","164.53","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2640","333","1","113","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","5.73","0.00","0","0","1228.38","74.67","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2641","333","1","113","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","5.73","0.00","0","0","892.99","54.28","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2642","333","1","113","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","120.0000","6030.00","","18.0000","1085.40","5.73","0.00","0","0","5684.42","345.52","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2643","333","1","113","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","7.0000","2871.40","","0.0000","0.00","5.73","0.00","0","0","2706.84","164.53","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2644","333","1","113","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","760.0000","16849.20","","18.0000","3032.86","5.73","0.00","0","0","15883.57","965.46","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2645","334","1","113","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","5.73","0.00","0","0","892.99","54.28","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2646","334","1","113","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","5.73","0.00","0","0","1228.38","74.67","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2647","334","1","113","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","120.0000","6030.00","","18.0000","1085.40","5.73","0.00","0","0","5684.42","345.52","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2648","334","1","113","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","7.0000","2871.40","","0.0000","0.00","5.73","0.00","0","0","2706.84","164.53","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2649","334","1","113","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","780.0000","17292.60","","18.0000","3112.67","5.73","0.00","0","0","16301.56","990.87","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2650","335","1","128","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","13.52","600.0000","8112.00","","18.0000","1460.16","0.00","0.00","0","0","8112.00","0.00","","admin","::1","2018-09-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2651","336","1","115","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","354.55","24.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.20","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2652","336","1","115","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","141.82","60.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.20","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2653","336","1","115","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","88.64","60.0000","5318.40","","0.0000","0.00","0.00","0.00","0","0","5318.40","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2654","337","1","129","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-09-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2655","337","1","129","25","156","Eye.Daz.Mascara15g MRP 153","","PCS","103.73","2.0000","207.46","","18.0000","37.34","5.00","0.00","0","0","197.09","10.37","","admin","::1","2018-09-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2656","337","1","129","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","20.0000","556.00","","18.0000","100.08","5.00","0.00","0","0","528.20","27.80","","admin","::1","2018-09-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2657","338","1","115","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","354.55","24.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.20","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2658","338","1","115","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","141.82","60.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.20","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2659","338","1","115","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","88.64","60.0000","5318.40","","0.0000","0.00","0.00","0.00","0","0","5318.40","0.00","DELETED","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2660","339","1","115","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","354.55","24.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.20","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2661","339","1","115","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","141.82","60.0000","8509.20","","0.0000","0.00","0.00","0.00","0","0","8509.20","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2662","339","1","115","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","88.64","60.0000","5318.40","","0.0000","0.00","0.00","0.00","0","0","5318.40","0.00","","admin","::1","2018-08-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2663","340","1","130","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","90.0000","2502.00","","18.0000","450.36","5.00","0.00","0","0","2376.90","125.10","","admin","::1","2018-09-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2664","340","1","130","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","160.00","2.0000","320.00","","0.0000","0.00","5.00","0.00","0","0","304.00","16.00","","admin","::1","2018-09-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2665","340","1","130","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","73.22","9.0000","658.98","","18.0000","118.62","5.00","0.00","0","0","626.03","32.95","","admin","::1","2018-09-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2666","341","1","131","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","20.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","admin","::1","2018-09-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2667","342","1","132","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","3.0000","66.51","","18.0000","11.97","2.00","0.00","0","0","65.18","1.33","","admin","::1","2018-09-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2668","342","1","132","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","120.0000","11487.60","","0.0000","0.00","2.00","0.00","0","0","11257.85","229.75","","admin","::1","2018-09-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2669","342","1","132","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","150.0000","2782.50","","18.0000","500.85","2.00","0.00","0","0","2726.85","55.65","","admin","::1","2018-09-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2670","342","1","132","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","150.0000","2782.50","","18.0000","500.85","2.00","0.00","0","0","2726.85","55.65","","admin","::1","2018-09-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2671","343","1","133","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1050.0000","23278.50","","18.0000","4190.13","3.73","0.00","0","0","22409.98","868.29","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2672","343","1","133","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","108.0000","3931.20","","18.0000","707.62","3.73","0.00","0","0","3784.53","146.63","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2673","343","1","133","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","3.73","0.00","0","0","1339.34","51.89","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2674","343","1","133","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","3.73","0.00","0","0","1339.34","51.89","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2675","343","1","133","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","72.0000","2841.84","","18.0000","511.53","3.73","0.00","0","0","2735.81","106.00","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2676","343","1","133","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","30.0000","1168.20","","18.0000","210.28","3.73","0.00","0","0","1124.61","43.57","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2677","343","1","133","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","3.73","0.00","0","0","3136.11","121.51","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2678","343","1","133","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","60.0000","1390.80","","18.0000","250.34","3.73","0.00","0","0","1338.91","51.88","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2679","343","1","133","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","10.0000","869.20","","18.0000","156.46","3.73","0.00","0","0","836.77","32.42","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2680","343","1","133","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","66.0000","1756.92","","18.0000","316.25","3.73","0.00","0","0","1691.37","65.53","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2681","343","1","133","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","3.73","0.00","0","0","753.21","29.18","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2682","343","1","133","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","5.0000","638.50","","0.0000","0.00","3.73","0.00","0","0","614.68","23.82","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2683","343","1","133","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","24.0000","1250.40","","18.0000","225.07","3.73","0.00","0","0","1203.75","46.64","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2684","343","1","133","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","60.0000","2871.00","","0.0000","0.00","3.73","0.00","0","0","2763.88","107.09","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2685","343","1","133","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","36.0000","3893.76","","18.0000","700.88","3.73","0.00","0","0","3748.48","145.24","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2686","343","1","133","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","3.73","0.00","0","0","1184.69","45.90","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2687","343","1","133","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","18.0000","2433.24","","18.0000","437.98","3.73","0.00","0","0","2342.46","90.76","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2688","343","1","133","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","30.0000","469.20","","18.0000","84.46","3.73","0.00","0","0","451.69","17.50","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2689","343","1","133","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","5.0000","787.55","","18.0000","141.76","3.73","0.00","0","0","758.17","29.38","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2690","343","1","133","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","3.73","0.00","0","0","1506.42","58.37","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2691","343","1","133","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","138.0000","6934.50","","18.0000","1248.21","3.73","0.00","0","0","6675.77","258.66","DELETED","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2692","344","1","133","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1050.0000","23278.50","","18.0000","4190.13","0.00","0.00","0","0","23278.50","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2693","344","1","133","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","108.0000","3931.20","","18.0000","707.62","0.00","0.00","0","0","3931.20","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2694","344","1","133","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2695","344","1","133","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2696","344","1","133","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","72.0000","2841.84","","18.0000","511.53","0.00","0.00","0","0","2841.84","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2697","344","1","133","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","30.0000","1168.20","","18.0000","210.28","0.00","0.00","0","0","1168.20","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2698","344","1","133","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","0.00","0.00","0","0","3257.65","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2699","344","1","133","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","60.0000","1390.80","","18.0000","250.34","0.00","0.00","0","0","1390.80","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2700","344","1","133","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","10.0000","869.20","","18.0000","156.46","0.00","0.00","0","0","869.20","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2701","344","1","133","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","66.0000","1756.92","","18.0000","316.25","0.00","0.00","0","0","1756.92","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2702","344","1","133","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","0.00","0.00","0","0","782.40","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2703","344","1","133","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","5.0000","638.50","","0.0000","0.00","0.00","0.00","0","0","638.50","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2704","344","1","133","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","24.0000","1250.40","","18.0000","225.07","0.00","0.00","0","0","1250.40","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2705","344","1","133","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","60.0000","2871.00","","0.0000","0.00","0.00","0.00","0","0","2871.00","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2706","344","1","133","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","36.0000","3893.76","","18.0000","700.88","0.00","0.00","0","0","3893.76","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2707","344","1","133","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","0.00","0.00","0","0","1230.60","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2708","344","1","133","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","18.0000","2433.24","","18.0000","437.98","0.00","0.00","0","0","2433.24","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2709","344","1","133","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","30.0000","469.20","","18.0000","84.46","0.00","0.00","0","0","469.20","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2710","344","1","133","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","5.0000","787.55","","18.0000","141.76","0.00","0.00","0","0","787.55","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2711","344","1","133","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","0.00","0.00","0","0","1564.80","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2712","344","1","133","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","138.0000","6934.50","","18.0000","1248.21","0.00","0.00","0","0","6934.50","0.00","","admin","::1","2018-09-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2713","345","1","134","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","","PCS","30.51","10.0000","305.10","","18.0000","54.92","5.00","0.00","0","0","289.85","15.26","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2714","346","1","135","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","420.0000","11676.00","","18.0000","2101.68","5.00","0.00","0","0","11092.20","583.80","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2715","346","1","135","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","22.0000","2237.40","","18.0000","402.73","5.00","0.00","0","0","2125.53","111.87","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2716","346","1","135","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","42.0000","2847.60","","18.0000","512.57","5.00","0.00","0","0","2705.22","142.38","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2717","346","1","135","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","25.0000","2966.00","","18.0000","533.88","5.00","0.00","0","0","2817.70","148.30","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2718","346","1","135","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","23.0000","623.76","","18.0000","112.28","5.00","0.00","0","0","592.57","31.19","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2719","347","1","136","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","410.0000","9089.70","","18.0000","1636.15","0.00","0.00","0","0","9089.70","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2720","347","1","136","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","108.0000","1641.60","","18.0000","295.49","0.00","0.00","0","0","1641.60","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2721","347","1","136","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","30.0000","1112.40","","18.0000","200.23","0.00","0.00","0","0","1112.40","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2722","347","1","136","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","0.00","0.00","0","0","1095.00","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2723","347","1","136","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","120.0000","5742.00","","0.0000","0.00","0.00","0.00","0","0","5742.00","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2724","347","1","136","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","24.0000","2086.08","","18.0000","375.49","0.00","0.00","0","0","2086.08","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2725","347","1","136","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","15.0000","1435.95","","0.0000","0.00","0.00","0.00","0","0","1435.95","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2726","347","1","136","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","126.0000","6331.50","","18.0000","1139.67","0.00","0.00","0","0","6331.50","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2727","347","1","136","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","10.0000","521.00","","18.0000","93.78","0.00","0.00","0","0","521.00","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2728","347","1","136","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","36.0000","2252.52","","18.0000","405.45","0.00","0.00","0","0","2252.52","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2729","347","1","136","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","12.0000","473.64","","18.0000","85.26","0.00","0.00","0","0","473.64","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2730","347","1","136","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","","PCS","52.14","30.0000","1564.20","","18.0000","281.56","0.00","0.00","0","0","1564.20","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2731","347","1","136","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","60.0000","1038.00","","18.0000","186.84","0.00","0.00","0","0","1038.00","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2732","347","1","136","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","36.0000","563.04","","18.0000","101.35","0.00","0.00","0","0","563.04","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2733","347","1","136","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","5.0000","638.50","","0.0000","0.00","0.00","0.00","0","0","638.50","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2734","347","1","136","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","125.0000","2318.75","","18.0000","417.38","0.00","0.00","0","0","2318.75","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2735","347","1","136","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","0.00","0.00","0","0","782.40","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2736","347","1","136","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","54.0000","3378.78","","18.0000","608.18","0.00","0.00","0","0","3378.78","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2737","347","1","136","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","48.0000","7560.48","","18.0000","1360.89","0.00","0.00","0","0","7560.48","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2738","347","1","136","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","120.0000","3129.60","","18.0000","563.33","0.00","0.00","0","0","3129.60","0.00","","admin","::1","2018-09-16 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2739","348","1","137","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","320.0000","7094.40","","18.0000","1276.99","5.73","0.00","0","0","6687.82","406.51","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2740","348","1","137","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","18.0000","937.80","","18.0000","168.80","5.73","0.00","0","0","884.05","53.74","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2741","348","1","137","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","54.0000","2713.50","","18.0000","488.43","5.73","0.00","0","0","2557.99","155.48","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2742","348","1","137","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","30.0000","2607.60","","18.0000","469.37","5.73","0.00","0","0","2458.16","149.42","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2743","348","1","137","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","40.0000","3829.20","","0.0000","0.00","5.73","0.00","0","0","3609.75","219.41","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2744","348","1","137","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","42.0000","1702.68","","18.0000","306.48","5.73","0.00","0","0","1605.10","97.56","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2745","348","1","137","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","20.0000","741.60","","18.0000","133.49","5.73","0.00","0","0","699.10","42.49","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2746","348","1","137","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","16.0000","1730.56","","18.0000","311.50","5.73","0.00","0","0","1631.38","99.16","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2747","348","1","137","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","24.0000","1148.40","","0.0000","0.00","5.73","0.00","0","0","1082.59","65.80","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2748","348","1","137","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","12.0000","187.68","","18.0000","33.78","5.73","0.00","0","0","176.92","10.75","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2749","348","1","137","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","5.73","0.00","0","0","1475.12","89.66","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2750","348","1","137","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","5.73","0.00","0","0","1769.52","107.56","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2751","348","1","137","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","","PCS","38.94","10.0000","389.40","","18.0000","70.09","5.73","0.00","0","0","367.08","22.31","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2752","348","1","137","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","5.73","0.00","0","0","1032.25","62.74","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2753","348","1","137","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","50.0000","927.50","","18.0000","166.95","5.73","0.00","0","0","874.34","53.15","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2754","348","1","137","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","50.0000","927.50","","18.0000","166.95","5.73","0.00","0","0","874.34","53.15","","admin","::1","2018-09-18 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2755","349","1","138","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","762.71","2.0000","1525.42","","18.0000","274.58","5.00","0.00","0","0","1449.15","76.27","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2756","349","1","138","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","122.03","6.0000","732.18","","18.0000","131.79","5.00","0.00","0","0","695.57","36.61","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2757","349","1","138","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","237.29","2.0000","474.58","","18.0000","85.42","5.00","0.00","0","0","450.85","23.73","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2758","349","1","138","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","12.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2759","349","1","138","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","6.0000","109.86","","18.0000","19.77","5.00","0.00","0","0","104.37","5.49","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2760","349","1","138","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","42.71","6.0000","256.26","","18.0000","46.13","5.00","0.00","0","0","243.45","12.81","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2761","349","1","138","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","21.69","25.0000","542.25","","18.0000","97.61","5.00","0.00","0","0","515.14","27.11","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2762","349","1","138","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","8.0000","949.12","","18.0000","170.84","5.00","0.00","0","0","901.66","47.46","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2763","349","1","138","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","30.0000","2034.00","","18.0000","366.12","5.00","0.00","0","0","1932.30","101.70","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2764","349","1","138","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","61.02","6.0000","366.12","","18.0000","65.90","5.00","0.00","0","0","347.81","18.31","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2765","349","1","138","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","60.0000","1668.00","","18.0000","300.24","5.00","0.00","0","0","1584.60","83.40","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2766","349","1","138","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","PCS","203.39","2.0000","406.78","","18.0000","73.22","5.00","0.00","0","0","386.44","20.34","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2767","350","1","139","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","24.0000","1250.40","","18.0000","225.07","3.73","0.00","0","0","1203.75","46.64","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2768","350","1","139","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","168.0000","8442.00","","18.0000","1519.56","3.73","0.00","0","0","8127.03","314.89","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2769","350","1","139","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","42.0000","1095.36","","18.0000","197.16","3.73","0.00","0","0","1054.49","40.86","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2770","350","1","139","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","144.0000","6890.40","","0.0000","0.00","3.73","0.00","0","0","6633.32","257.01","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2771","350","1","139","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","72.0000","1126.08","","18.0000","202.69","3.73","0.00","0","0","1084.07","42.00","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2772","350","1","139","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","6.0000","243.24","","18.0000","43.78","3.73","0.00","0","0","234.16","9.07","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2773","350","1","139","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","3.73","0.00","0","0","301.28","11.67","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2774","350","1","139","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","20.0000","741.60","","18.0000","133.49","3.73","0.00","0","0","713.93","27.66","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2775","350","1","139","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","12.0000","473.64","","18.0000","85.26","3.73","0.00","0","0","455.97","17.67","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2776","350","1","139","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","60.0000","2184.00","","18.0000","393.12","3.73","0.00","0","0","2102.51","81.46","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2777","350","1","139","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","50.0000","927.50","","18.0000","166.95","3.73","0.00","0","0","892.89","34.60","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2778","350","1","139","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","36.0000","3161.88","","18.0000","569.14","3.73","0.00","0","0","3043.91","117.94","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2779","350","1","139","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","10.0000","1081.60","","18.0000","194.69","3.73","0.00","0","0","1041.25","40.34","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2780","350","1","139","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","6.0000","3909.18","","18.0000","703.65","3.73","0.00","0","0","3763.33","145.81","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2781","350","1","139","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","10.0000","869.20","","18.0000","156.46","3.73","0.00","0","0","836.77","32.42","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2782","350","1","139","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","15.0000","1435.95","","0.0000","0.00","3.73","0.00","0","0","1382.37","53.56","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2783","350","1","139","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","730.0000","16184.10","","18.0000","2913.14","3.73","0.00","0","0","15580.27","603.67","","admin","::1","2018-09-20 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2784","351","1","140","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","300.0000","5565.00","","18.0000","1001.70","5.73","0.00","0","0","5246.07","318.87","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2785","351","1","140","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","300.0000","5565.00","","18.0000","1001.70","5.73","0.00","0","0","5246.07","318.87","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2786","351","1","140","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","108.0000","1689.12","","18.0000","304.04","5.73","0.00","0","0","1592.32","96.79","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2787","351","1","140","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","204.0000","3529.20","","18.0000","635.26","5.73","0.00","0","0","3326.94","202.22","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2788","351","1","140","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","10.0000","4102.00","","0.0000","0.00","5.73","0.00","0","0","3866.91","235.04","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2789","351","1","140","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","20.0000","1914.60","","0.0000","0.00","5.73","0.00","0","0","1804.87","109.71","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2790","351","1","140","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","12.0000","1260.72","","0.0000","0.00","5.73","0.00","0","0","1188.47","72.24","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2791","351","1","140","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","3.0000","1954.59","","18.0000","351.83","5.73","0.00","0","0","1842.57","112.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2792","351","1","140","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","120.0000","2781.60","","18.0000","500.69","5.73","0.00","0","0","2622.19","159.39","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2793","352","1","141","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","320.0000","7094.40","","18.0000","1276.99","5.73","0.00","0","0","6687.82","406.51","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2794","352","1","141","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","6.0000","521.52","","18.0000","93.87","5.73","0.00","0","0","491.63","29.88","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2795","352","1","141","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","4.0000","2606.12","","18.0000","469.10","5.73","0.00","0","0","2456.76","149.33","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2796","352","1","141","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","6.0000","630.36","","0.0000","0.00","5.73","0.00","0","0","594.23","36.12","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2797","352","1","141","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","15.0000","2362.65","","18.0000","425.28","5.73","0.00","0","0","2227.25","135.38","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2798","352","1","141","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","1.0000","410.20","","0.0000","0.00","5.73","0.00","0","0","386.69","23.50","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2799","352","1","141","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","6.0000","156.48","","18.0000","28.17","5.73","0.00","0","0","147.51","8.97","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2800","352","1","141","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","240.0000","3648.00","","18.0000","656.64","5.73","0.00","0","0","3438.93","209.03","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2801","352","1","141","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","5.73","0.00","0","0","437.17","26.57","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2802","352","1","141","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","50.0000","927.50","","18.0000","166.95","5.73","0.00","0","0","874.34","53.15","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2803","352","1","141","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","12.0000","750.84","","18.0000","135.15","5.73","0.00","0","0","707.81","43.02","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2804","352","1","141","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","126.0000","11066.58","","18.0000","1991.98","5.73","0.00","0","0","10432.35","634.12","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2805","352","1","141","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","16.0000","1730.56","","18.0000","311.50","5.73","0.00","0","0","1631.38","99.16","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2806","352","1","141","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","4.0000","540.72","","18.0000","97.33","5.73","0.00","0","0","509.73","30.98","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2807","352","1","141","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","1.0000","127.70","","0.0000","0.00","5.73","0.00","0","0","120.38","7.32","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2808","352","1","141","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","12.0000","207.60","","18.0000","37.37","5.73","0.00","0","0","195.70","11.90","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2809","352","1","141","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","6.0000","287.10","","0.0000","0.00","5.73","0.00","0","0","270.65","16.45","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2810","353","1","142","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","570.0000","12636.90","","18.0000","2274.64","5.73","0.00","0","0","11912.68","724.09","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2811","353","1","142","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","30.0000","798.60","","18.0000","143.75","5.73","0.00","0","0","752.83","45.76","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2812","353","1","142","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","72.0000","2841.84","","18.0000","511.53","5.73","0.00","0","0","2678.97","162.84","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2813","353","1","142","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","10.0000","869.20","","18.0000","156.46","5.73","0.00","0","0","819.39","49.81","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2814","353","1","142","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","2.0000","255.40","","0.0000","0.00","5.73","0.00","0","0","240.76","14.63","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2815","353","1","142","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","96.0000","4824.00","","18.0000","868.32","5.73","0.00","0","0","4547.54","276.42","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2816","353","1","142","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","36.0000","1875.60","","18.0000","337.61","5.73","0.00","0","0","1768.11","107.47","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2817","353","1","142","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","5.73","0.00","0","0","1475.12","89.66","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2818","353","1","142","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","5.73","0.00","0","0","3070.95","186.66","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2819","354","1","143","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","28.0000","3243.24","","18.0000","583.78","0.00","0.00","0","0","3243.24","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2820","354","1","143","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","36.0000","1420.92","","18.0000","255.77","0.00","0.00","0","0","1420.92","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2821","354","1","143","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","48.0000","1251.84","","18.0000","225.33","0.00","0.00","0","0","1251.84","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2822","354","1","143","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","35.0000","3350.55","","0.0000","0.00","0.00","0.00","0","0","3350.55","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2823","354","1","143","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","186.0000","16336.38","","18.0000","2940.55","0.00","0.00","0","0","16336.38","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2824","354","1","143","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","10.0000","1277.00","","0.0000","0.00","0.00","0.00","0","0","1277.00","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2825","354","1","143","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","7.0000","2189.04","","18.0000","394.03","0.00","0.00","0","0","2189.04","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2826","354","1","143","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","104.28","10.0000","1042.80","","18.0000","187.70","0.00","0.00","0","0","1042.80","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2827","354","1","143","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","18.0000","937.80","","18.0000","168.80","0.00","0.00","0","0","937.80","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2828","354","1","143","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","6.0000","301.50","","18.0000","54.27","0.00","0.00","0","0","301.50","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2829","354","1","143","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","114.0000","4621.56","","18.0000","831.88","0.00","0.00","0","0","4621.56","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2830","354","1","143","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","30.0000","1112.40","","18.0000","200.23","0.00","0.00","0","0","1112.40","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2831","354","1","143","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","","PCS","52.14","60.0000","3128.40","","18.0000","563.11","0.00","0.00","0","0","3128.40","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2832","354","1","143","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","PCS","78.21","20.0000","1564.20","","18.0000","281.56","0.00","0.00","0","0","1564.20","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2833","355","1","144","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","120.0000","10539.60","","18.0000","1897.13","0.00","0.00","0","0","10539.60","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2834","355","1","144","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","95.0000","9094.35","","0.0000","0.00","0.00","0.00","0","0","9094.35","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2835","355","1","144","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","5.0000","638.50","","0.0000","0.00","0.00","0.00","0","0","638.50","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2836","355","1","144","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","3.0000","347.49","","18.0000","62.55","0.00","0.00","0","0","347.49","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2837","355","1","144","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","PCS","78.21","10.0000","782.10","","18.0000","140.78","0.00","0.00","0","0","782.10","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2838","355","1","144","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","120.0000","3129.60","","18.0000","563.33","0.00","0.00","0","0","3129.60","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2839","356","1","145","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","108.0000","9485.64","","18.0000","1707.42","3.73","0.00","0","0","9131.73","353.81","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2840","356","1","145","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","60.0000","2190.00","","18.0000","394.20","3.73","0.00","0","0","2108.29","81.69","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2841","356","1","145","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","15.0000","9772.95","","18.0000","1759.13","3.73","0.00","0","0","9408.32","364.53","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2842","356","1","145","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","20.0000","1738.40","","18.0000","312.91","3.73","0.00","0","0","1673.54","64.84","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2843","356","1","145","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","18.0000","1946.88","","18.0000","350.44","3.73","0.00","0","0","1874.24","72.62","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2844","356","1","145","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","18.0000","937.80","","18.0000","168.80","3.73","0.00","0","0","902.81","34.98","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2845","356","1","145","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","3.73","0.00","0","0","1339.34","51.89","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2846","356","1","145","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","12.0000","436.80","","18.0000","78.62","3.73","0.00","0","0","420.50","16.29","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2847","356","1","145","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","70.0000","6701.10","","0.0000","0.00","3.73","0.00","0","0","6451.08","249.95","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2848","356","1","145","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","6.0000","694.98","","18.0000","125.10","0.00","0.00","0","0","694.98","0.00","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2849","356","1","145","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","10.0000","1575.10","","18.0000","283.52","3.73","0.00","0","0","1516.33","58.75","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2850","356","1","145","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","30.0000","798.60","","18.0000","143.75","3.73","0.00","0","0","768.80","29.79","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2851","356","1","145","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","3.73","0.00","0","0","1807.07","70.02","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2852","356","1","145","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","20.0000","741.60","","18.0000","133.49","3.73","0.00","0","0","713.93","27.66","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2853","356","1","145","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","","PCS","52.14","36.0000","1877.04","","18.0000","337.87","3.73","0.00","0","0","1807.01","70.01","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2854","356","1","145","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","60.0000","2432.40","","18.0000","437.83","3.73","0.00","0","0","2341.65","90.73","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2855","356","1","145","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","36.0000","1809.00","","18.0000","325.62","3.73","0.00","0","0","1741.51","67.48","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2856","356","1","145","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","PCS","78.21","20.0000","1564.20","","18.0000","281.56","3.73","0.00","0","0","1505.84","58.34","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2857","356","1","145","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","12.0000","1622.16","","18.0000","291.99","3.73","0.00","0","0","1561.64","60.51","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2858","356","1","145","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","90.0000","2347.20","","18.0000","422.50","3.73","0.00","0","0","2259.63","87.55","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2859","356","1","145","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","182.51","12.0000","2190.12","","18.0000","394.22","3.73","0.00","0","0","2108.41","81.69","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2860","357","1","146","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","25.0000","927.00","","18.0000","166.86","5.73","0.00","0","0","873.87","53.12","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2861","357","1","146","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","144.0000","5837.76","","18.0000","1050.80","5.73","0.00","0","0","5503.20","334.50","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2862","357","1","146","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","12.0000","3752.64","","18.0000","675.48","5.73","0.00","0","0","3537.58","215.03","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2863","357","1","146","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","20.0000","2316.60","","18.0000","416.99","2.00","0.00","0","0","2270.27","46.33","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2864","357","1","146","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","12.0000","625.20","","18.0000","112.54","5.73","0.00","0","0","589.37","35.82","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2865","357","1","146","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","6.0000","375.42","","18.0000","67.58","5.73","0.00","0","0","353.90","21.51","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2866","357","1","146","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","180.0000","15809.40","","18.0000","2845.69","5.73","0.00","0","0","14903.36","905.88","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2867","357","1","146","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","5.73","0.00","0","0","295.02","17.93","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2868","357","1","146","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","24.0000","947.28","","18.0000","170.51","5.73","0.00","0","0","892.99","54.28","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2869","357","1","146","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","5.73","0.00","0","0","1475.12","89.66","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2870","357","1","146","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","6.0000","648.96","","18.0000","116.81","5.73","0.00","0","0","611.77","37.19","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2871","357","1","146","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","104.28","10.0000","1042.80","","18.0000","187.70","5.73","0.00","0","0","983.04","59.75","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2872","357","1","146","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","30.0000","2871.90","","0.0000","0.00","5.73","0.00","0","0","2707.31","164.56","","admin","::1","2018-09-27 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2873","358","1","147","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","30.0000","1095.00","","18.0000","197.10","5.73","0.00","0","0","1032.25","62.74","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2874","358","1","147","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","5.73","0.00","0","0","3070.95","186.66","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2875","358","1","147","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","9.0000","1417.59","","18.0000","255.17","5.73","0.00","0","0","1336.35","81.23","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2876","358","1","147","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","42.0000","2627.94","","18.0000","473.03","5.73","0.00","0","0","2477.33","150.58","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2877","358","1","147","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","90.0000","5631.30","","18.0000","1013.63","5.73","0.00","0","0","5308.57","322.67","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2878","358","1","147","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","20.0000","1738.40","","18.0000","312.91","5.73","0.00","0","0","1638.77","99.61","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2879","358","1","147","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","30.0000","1563.00","","18.0000","281.34","5.73","0.00","0","0","1473.42","89.56","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2880","358","1","147","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","78.0000","3919.50","","18.0000","705.51","5.73","0.00","0","0","3694.87","224.59","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2881","358","1","147","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","150.0000","3325.50","","18.0000","598.59","5.73","0.00","0","0","3134.92","190.55","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2882","359","1","148","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","0.00","0.00","0","0","834.48","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2883","359","1","148","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","6.0000","3909.18","","18.0000","703.65","0.00","0.00","0","0","3909.18","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2884","359","1","148","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","20.0000","1738.40","","18.0000","312.91","0.00","0.00","0","0","1738.40","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2885","359","1","148","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","240.0000","3648.00","","18.0000","656.64","0.00","0.00","0","0","3648.00","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2886","359","1","148","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","570.0000","12636.90","","18.0000","2274.64","0.00","0.00","0","0","12636.90","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2887","359","1","148","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","10.0000","1575.10","","18.0000","283.52","0.00","0.00","0","0","1575.10","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2888","359","1","148","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","8.0000","865.28","","18.0000","155.75","0.00","0.00","0","0","865.28","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2889","359","1","148","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","2.0000","255.40","","0.0000","0.00","0.00","0.00","0","0","255.40","0.00","DELETED","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2890","360","1","148","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","240.0000","3648.00","","18.0000","656.64","2.00","0.00","0","0","3575.04","72.96","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2891","360","1","148","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","10.0000","1575.10","","18.0000","283.52","2.00","0.00","0","0","1543.60","31.50","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2892","360","1","148","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","20.0000","1738.40","","18.0000","312.91","2.00","0.00","0","0","1703.63","34.77","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2893","360","1","148","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","6.0000","3909.18","","18.0000","703.65","2.00","0.00","0","0","3831.00","78.18","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2894","360","1","148","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","8.0000","865.28","","18.0000","155.75","2.00","0.00","0","0","847.97","17.31","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2895","360","1","148","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","2.00","0.00","0","0","817.79","16.69","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2896","360","1","148","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","570.0000","12636.90","","18.0000","2274.64","2.00","0.00","0","0","12384.16","252.74","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2897","360","1","148","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","2.00","0.00","0","0","766.75","15.65","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2898","361","1","149","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","4.0000","1640.80","","0.0000","0.00","0.00","0.00","0","0","1640.80","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2899","361","1","149","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","60.0000","2871.00","","0.0000","0.00","0.00","0.00","0","0","2871.00","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2900","361","1","149","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","2.0000","255.40","","0.0000","0.00","0.00","0.00","0","0","255.40","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2901","361","1","149","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","12.0000","312.96","","18.0000","56.33","0.00","0.00","0","0","312.96","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2902","361","1","149","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","24.0000","415.20","","18.0000","74.74","0.00","0.00","0","0","415.20","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2903","361","1","149","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","24.0000","1501.68","","18.0000","270.30","0.00","0.00","0","0","1501.68","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2904","361","1","149","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","16.0000","2162.88","","18.0000","389.32","0.00","0.00","0","0","2162.88","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2905","361","1","149","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2906","361","1","149","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","36.0000","563.04","","18.0000","101.35","0.00","0.00","0","0","563.04","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2907","361","1","149","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","48.0000","2500.80","","18.0000","450.14","0.00","0.00","0","0","2500.80","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2908","361","1","149","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","114.0000","5728.50","","18.0000","1031.13","0.00","0.00","0","0","5728.50","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2909","361","1","149","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","144.0000","12647.52","","18.0000","2276.55","0.00","0.00","0","0","12647.52","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2910","361","1","149","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","108.0000","3931.20","","18.0000","707.62","0.00","0.00","0","0","3931.20","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2911","361","1","149","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","60.0000","5743.80","","0.0000","0.00","0.00","0.00","0","0","5743.80","0.00","","admin","::1","2018-09-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2912","362","1","150","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","101.70","30.0000","3051.00","","18.0000","549.18","5.00","0.00","0","0","2898.45","152.55","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2913","362","1","150","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","70.0000","1946.00","","18.0000","350.28","5.00","0.00","0","0","1848.70","97.30","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2914","362","1","150","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","169.49","6.0000","1016.94","","18.0000","183.05","5.00","0.00","0","0","966.09","50.85","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2915","362","1","150","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","61.02","6.0000","366.12","","18.0000","65.90","5.00","0.00","0","0","347.81","18.31","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2916","362","1","150","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","135.59","2.0000","271.18","","18.0000","48.81","5.00","0.00","0","0","257.62","13.56","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2917","362","1","150","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","237.29","4.0000","949.16","","18.0000","170.85","5.00","0.00","0","0","901.70","47.46","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2918","362","1","150","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","230.51","3.0000","691.53","","18.0000","124.48","5.00","0.00","0","0","656.95","34.58","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2919","362","1","150","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","42.0000","4982.88","","18.0000","896.92","5.00","0.00","0","0","4733.74","249.14","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2920","362","1","150","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","2.0000","271.18","","18.0000","48.81","5.00","0.00","0","0","257.62","13.56","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2921","362","1","150","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","169.49","6.0000","1016.94","","18.0000","183.05","5.00","0.00","0","0","966.09","50.85","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2922","362","1","150","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","24.0000","1627.20","","18.0000","292.90","5.00","0.00","0","0","1545.84","81.36","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2923","362","1","150","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2924","362","1","150","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2925","362","1","150","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","48.84","24.0000","1172.16","","18.0000","210.99","5.00","0.00","0","0","1113.55","58.61","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2926","363","1","151","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","6.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2927","364","1","152","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","250.0000","4637.50","","18.0000","834.75","5.73","0.00","0","0","4371.72","265.73","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2928","364","1","152","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","120.0000","4368.00","","18.0000","786.24","5.73","0.00","0","0","4117.67","250.29","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2929","364","1","152","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","192.0000","9648.00","","18.0000","1736.64","5.73","0.00","0","0","9095.07","552.83","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2930","364","1","152","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","48.0000","2500.80","","18.0000","450.14","5.73","0.00","0","0","2357.48","143.30","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2931","365","1","153","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","900.0000","19953.00","","18.0000","3591.54","0.00","0.00","0","0","19953.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2932","365","1","153","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","120.0000","4864.80","","18.0000","875.66","0.00","0.00","0","0","4864.80","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2933","366","1","154","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","120.0000","6030.00","","18.0000","1085.40","0.00","0.00","0","0","6030.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2934","367","1","155","154","017","Window Display (SALARY)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2935","367","1","155","149","014","Special Display","","NOS","9000.00","1.0000","9000.00","","18.0000","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2936","368","1","156","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2937","368","1","156","151","016","Redistribution (FRIGHT)","","NOS","24000.00","1.0000","24000.00","","18.0000","4320.00","0.00","0.00","0","0","24000.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2938","369","1","157","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","46.10","700.0000","32270.00","","18.0000","5808.60","0.00","0.00","0","0","32270.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2939","370","1","158","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","500.0000","11085.00","","18.0000","1995.30","0.00","0.00","0","0","11085.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2940","371","1","159","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","500.0000","25125.00","","18.0000","4522.50","0.00","0.00","0","0","25125.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2941","372","1","160","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","100.0000","11864.00","","18.0000","2135.52","0.00","0.00","0","0","11864.00","0.00","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2942","373","1","157","57","227","Eye.Daz.LIPSTICK MRP 68","","PCS","32.43","704.0000","22830.72","","18.0000","4109.53","0.00","0.00","0","0","22830.72","0.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2943","374","1","156","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2944","374","1","156","151","016","Redistribution (FRIGHT)","","NOS","24764.00","1.0000","24764.00","","18.0000","4457.52","0.00","0.00","0","0","24764.00","0.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2945","375","1","158","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","660.0000","14632.20","","18.0000","2633.80","5.73","0.00","0","0","13793.63","838.43","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2946","375","1","158","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","42.0000","2110.50","","18.0000","379.89","5.73","0.00","0","0","1989.55","120.93","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2947","375","1","158","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","4.0000","420.24","","0.0000","0.00","5.73","0.00","0","0","396.16","24.08","DELETED","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2948","376","1","159","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","3.73","0.00","0","0","602.57","23.35","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2949","376","1","159","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","770.0000","17070.90","","18.0000","3072.76","3.73","0.00","0","0","16433.98","636.74","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2950","377","1","158","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","4.0000","420.24","","0.0000","0.00","5.73","0.00","0","0","396.16","24.08","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2951","377","1","158","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","42.0000","2110.50","","18.0000","379.89","5.73","0.00","0","0","1989.55","120.93","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2952","377","1","158","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","700.0000","15519.00","","18.0000","2793.42","5.73","0.00","0","0","14629.61","889.24","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2953","378","1","153","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","1200.0000","48648.00","","18.0000","8756.64","3.73","0.00","0","0","46832.94","1814.57","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2954","378","1","153","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","420.0000","36888.60","","18.0000","6639.95","3.73","0.00","0","0","35512.29","1375.94","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2955","378","1","153","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","182.51","30.0000","5475.30","","18.0000","985.55","3.73","0.00","0","0","5271.02","204.23","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2956","378","1","153","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","360.0000","14209.20","","18.0000","2557.66","3.73","0.00","0","0","13679.05","530.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2957","378","1","153","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","120.0000","2076.00","","18.0000","373.68","3.73","0.00","0","0","1998.54","77.43","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2958","378","1","153","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","375.0000","6956.25","","18.0000","1252.13","3.73","0.00","0","0","6696.71","259.47","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2959","378","1","153","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","72.0000","4505.04","","18.0000","810.91","3.73","0.00","0","0","4336.96","168.04","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2960","379","1","154","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","48.0000","7560.48","","18.0000","1360.89","3.73","0.00","0","0","7278.40","282.01","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2961","379","1","154","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","96.0000","8344.32","","18.0000","1501.98","3.73","0.00","0","0","8032.99","311.24","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2962","379","1","154","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","144.0000","3337.92","","18.0000","600.83","3.73","0.00","0","0","3213.38","124.50","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2963","379","1","154","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","144.0000","6890.40","","0.0000","0.00","3.73","0.00","0","0","6633.32","257.01","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2964","379","1","154","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","288.0000","7511.04","","18.0000","1351.99","3.73","0.00","0","0","7230.80","280.16","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2965","379","1","154","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","5.0000","579.15","","18.0000","104.25","3.73","0.00","0","0","557.54","21.60","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2966","379","1","154","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","90.0000","3285.00","","18.0000","591.30","3.73","0.00","0","0","3162.44","122.53","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2967","379","1","154","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","120.0000","1876.80","","18.0000","337.82","3.73","0.00","0","0","1806.78","70.00","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2968","379","1","154","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","75.0000","7179.75","","0.0000","0.00","3.73","0.00","0","0","6911.87","267.80","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2969","379","1","154","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","56.0000","7570.08","","18.0000","1362.61","3.73","0.00","0","0","7287.64","282.36","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2970","379","1","154","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","180.0000","9045.00","","18.0000","1628.10","3.73","0.00","0","0","8707.53","337.38","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2971","379","1","154","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","60.0000","3126.00","","18.0000","562.68","3.73","0.00","0","0","3009.37","116.60","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2972","379","1","154","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","60.0000","6489.60","","18.0000","1168.13","3.73","0.00","0","0","6247.47","242.06","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2973","379","1","154","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","125.0000","2318.75","","18.0000","417.38","3.73","0.00","0","0","2232.24","86.49","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2974","379","1","154","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","3.73","0.00","0","0","1807.07","70.02","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2975","379","1","154","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1200.0000","26604.00","","18.0000","4788.72","3.73","0.00","0","0","25611.40","992.33","","admin","::1","2018-09-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2976","380","1","160","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","90.0000","4522.50","","18.0000","814.05","5.73","0.00","0","0","4263.32","259.14","","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2977","380","1","160","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","30.0000","1563.00","","18.0000","281.34","5.73","0.00","0","0","1473.42","89.56","","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2978","380","1","160","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","30.0000","469.20","","18.0000","84.46","5.73","0.00","0","0","442.31","26.89","","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2979","381","1","161","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","500.0000","25125.00","","18.0000","4522.50","0.00","0.00","0","0","25125.00","0.00","DELETED","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2980","382","1","161","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","600.0000","13302.00","","18.0000","2394.36","0.00","0.00","0","0","13302.00","0.00","DELETED","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2981","382","1","161","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","40.0000","5407.20","","18.0000","973.30","0.00","0.00","0","0","5407.20","0.00","DELETED","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2982","382","1","161","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","12.0000","7818.36","","18.0000","1407.30","0.00","0.00","0","0","7818.36","0.00","DELETED","admin","::1","2018-10-04 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2983","383","1","161","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","920.0000","20396.40","","18.0000","3671.35","0.00","0.00","0","0","20396.40","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2984","383","1","161","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","52.14","12.0000","625.68","","18.0000","112.62","0.00","0.00","0","0","625.68","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2985","383","1","161","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","78.0000","2034.24","","18.0000","366.16","0.00","0.00","0","0","2034.24","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2986","383","1","161","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","72.0000","2841.84","","18.0000","511.53","0.00","0.00","0","0","2841.84","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2987","383","1","161","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","84.0000","3057.60","","18.0000","550.37","0.00","0.00","0","0","3057.60","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2988","383","1","161","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","30.0000","2607.60","","18.0000","469.37","0.00","0.00","0","0","2607.60","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2989","383","1","161","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","15.0000","2362.65","","18.0000","425.28","0.00","0.00","0","0","2362.65","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2990","383","1","161","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","0.00","0.00","0","0","3257.65","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2991","383","1","161","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","108.0000","2816.64","","18.0000","507.00","0.00","0.00","0","0","2816.64","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2992","383","1","161","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","5.0000","579.70","","0.0000","0.00","0.00","0.00","0","0","579.70","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2993","383","1","161","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","5.0000","478.00","","18.0000","86.04","0.00","0.00","0","0","478.00","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2994","383","1","161","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","258.0000","10459.32","","18.0000","1882.68","0.00","0.00","0","0","10459.32","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2995","383","1","161","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","40.0000","4326.40","","18.0000","778.75","0.00","0.00","0","0","4326.40","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2996","383","1","161","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","44.0000","5947.92","","18.0000","1070.63","0.00","0.00","0","0","5947.92","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2997","383","1","161","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","36.0000","1875.60","","18.0000","337.61","0.00","0.00","0","0","1875.60","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2998","383","1","161","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","120.0000","6030.00","","18.0000","1085.40","0.00","0.00","0","0","6030.00","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("2999","383","1","161","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","54.0000","3378.78","","18.0000","608.18","0.00","0.00","0","0","3378.78","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3000","383","1","161","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","104.28","10.0000","1042.80","","18.0000","187.70","0.00","0.00","0","0","1042.80","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3001","383","1","161","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","35.0000","1297.80","","18.0000","233.60","0.00","0.00","0","0","1297.80","0.00","","admin","::1","2018-10-05 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3002","384","1","162","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","300.0000","6651.00","","18.0000","1197.18","5.73","0.00","0","0","6269.83","381.10","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3003","384","1","162","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","20.0000","1914.60","","0.0000","0.00","5.73","0.00","0","0","1804.87","109.71","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3004","384","1","162","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","150.0000","2782.50","","18.0000","500.85","5.73","0.00","0","0","2623.03","159.44","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3005","384","1","162","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","150.0000","2782.50","","18.0000","500.85","5.73","0.00","0","0","2623.03","159.44","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3006","384","1","162","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","30.0000","2634.90","","18.0000","474.28","5.73","0.00","0","0","2483.89","150.98","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3007","384","1","162","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","5.73","0.00","0","0","786.66","47.82","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3008","385","1","163","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","230.51","3.0000","691.53","","18.0000","124.48","5.00","0.00","0","0","656.95","34.58","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3009","385","1","163","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","480.00","1.0000","480.00","","0.0000","0.00","5.00","0.00","0","0","456.00","24.00","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3010","385","1","163","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","42.71","12.0000","512.52","","18.0000","92.25","5.00","0.00","0","0","486.89","25.63","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3011","385","1","163","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","24.0000","439.44","","18.0000","79.10","5.00","0.00","0","0","417.47","21.97","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3012","385","1","163","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","48.84","12.0000","586.08","","18.0000","105.49","5.00","0.00","0","0","556.78","29.30","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3013","385","1","163","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","6.0000","439.32","","18.0000","79.08","5.00","0.00","0","0","417.35","21.97","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3014","385","1","163","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","120.00","15.0000","1800.00","","0.0000","0.00","5.00","0.00","0","0","1710.00","90.00","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3015","385","1","163","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","27.12","30.0000","813.60","","18.0000","146.45","5.00","0.00","0","0","772.92","40.68","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3016","385","1","163","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","30.0000","834.00","","18.0000","150.12","5.00","0.00","0","0","792.30","41.70","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3017","385","1","163","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","PCS","135.59","4.0000","542.36","","18.0000","97.62","5.00","0.00","0","0","515.24","27.12","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3018","385","1","163","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","21.69","25.0000","542.25","","18.0000","97.61","5.00","0.00","0","0","515.14","27.11","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3019","385","1","163","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","10.0000","339.00","","18.0000","61.02","5.00","0.00","0","0","322.05","16.95","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3020","385","1","163","146","753","Eye.Daz.Talcum Powder 300g MRP-150","","PCS","101.70","4.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3021","385","1","163","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","","PCS","203.39","6.0000","1220.34","","18.0000","219.66","5.00","0.00","0","0","1159.32","61.02","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3022","385","1","163","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","50.85","6.0000","305.10","","18.0000","54.92","5.00","0.00","0","0","289.85","15.26","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3023","386","1","164","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","6.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3024","387","1","165","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","230.0000","5099.10","","18.0000","917.84","5.73","0.00","0","0","4806.87","292.18","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3025","387","1","165","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","132.0000","2006.40","","18.0000","361.15","5.73","0.00","0","0","1891.41","114.97","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3026","387","1","165","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","12.0000","187.68","","18.0000","33.78","5.73","0.00","0","0","176.92","10.75","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3027","387","1","165","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","12.0000","1260.72","","0.0000","0.00","5.73","0.00","0","0","1188.47","72.24","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3028","387","1","165","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","25.0000","2393.25","","0.0000","0.00","5.73","0.00","0","0","2256.09","137.13","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3029","387","1","165","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","18.0000","904.50","","18.0000","162.81","5.73","0.00","0","0","852.66","51.83","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3030","387","1","165","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","10.0000","1575.10","","18.0000","283.52","5.73","0.00","0","0","1484.83","90.25","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3031","387","1","165","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","","PCS","52.14","12.0000","625.68","","18.0000","112.62","5.73","0.00","0","0","589.82","35.85","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3032","387","1","165","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","5.73","0.00","0","0","590.05","35.87","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3033","387","1","165","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","3.0000","1954.59","","18.0000","351.83","5.73","0.00","0","0","1842.57","112.00","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3034","387","1","165","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","12.0000","207.60","","18.0000","37.37","5.73","0.00","0","0","195.70","11.90","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3035","387","1","165","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","50.0000","927.50","","18.0000","166.95","5.73","0.00","0","0","874.34","53.15","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3036","387","1","165","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","25.0000","463.75","","18.0000","83.48","5.73","0.00","0","0","437.17","26.57","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3037","387","1","165","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","12.0000","436.80","","18.0000","78.62","5.73","0.00","0","0","411.77","25.03","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3038","387","1","165","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","5.73","0.00","0","0","786.66","47.82","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3039","388","1","166","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","","PCS","213.56","14.0000","2989.84","","18.0000","538.17","5.00","0.00","0","0","2840.35","149.49","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3040","388","1","166","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","762.71","2.0000","1525.42","","18.0000","274.58","5.00","0.00","0","0","1449.15","76.27","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3041","388","1","166","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","230.51","6.0000","1383.06","","18.0000","248.95","5.00","0.00","0","0","1313.91","69.15","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3042","388","1","166","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","42.0000","4982.88","","18.0000","896.92","5.00","0.00","0","0","4733.74","249.14","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3043","388","1","166","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","42.0000","2847.60","","18.0000","512.57","5.00","0.00","0","0","2705.22","142.38","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3044","388","1","166","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","4.0000","542.36","","18.0000","97.62","5.00","0.00","0","0","515.24","27.12","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3045","388","1","166","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","122.03","14.0000","1708.42","","18.0000","307.52","5.00","0.00","0","0","1623.00","85.42","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3046","389","1","167","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","4.0000","382.40","","18.0000","68.83","5.73","0.00","0","0","360.48","21.91","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3047","389","1","167","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","4.0000","463.76","","0.0000","0.00","5.73","0.00","0","0","437.18","26.57","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3048","389","1","167","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","12.0000","750.84","","18.0000","135.15","5.73","0.00","0","0","707.81","43.02","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3049","389","1","167","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","60.0000","1038.00","","18.0000","186.84","5.73","0.00","0","0","978.51","59.48","","admin","::1","2018-10-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3050","390","1","168","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1000.0000","22170.00","","18.0000","3990.60","0.00","0.00","0","0","22170.00","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3051","390","1","168","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","168.0000","2553.60","","18.0000","459.65","0.00","0.00","0","0","2553.60","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3052","390","1","168","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","104.28","22.0000","2294.16","","18.0000","412.95","0.00","0.00","0","0","2294.16","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3053","390","1","168","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","108.0000","2816.64","","18.0000","507.00","0.00","0.00","0","0","2816.64","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3054","390","1","168","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","72.0000","1126.08","","18.0000","202.69","0.00","0.00","0","0","1126.08","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3055","390","1","168","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","84.0000","7377.72","","18.0000","1327.99","0.00","0.00","0","0","7377.72","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3056","390","1","168","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","10.0000","6515.30","","18.0000","1172.75","0.00","0.00","0","0","6515.30","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3057","390","1","168","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","132.0000","4804.80","","18.0000","864.86","0.00","0.00","0","0","4804.80","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3058","390","1","168","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","60.0000","2368.20","","18.0000","426.28","0.00","0.00","0","0","2368.20","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3059","390","1","168","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","0.00","0.00","0","0","834.48","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3060","390","1","168","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","60.0000","3015.00","","18.0000","542.70","0.00","0.00","0","0","3015.00","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3061","390","1","168","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","30.0000","1563.00","","18.0000","281.34","0.00","0.00","0","0","1563.00","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3062","390","1","168","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","62.57","12.0000","750.84","","18.0000","135.15","0.00","0.00","0","0","750.84","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3063","390","1","168","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","55.0000","2039.40","","18.0000","367.09","0.00","0.00","0","0","2039.40","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3064","390","1","168","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","96.0000","3891.84","","18.0000","700.53","0.00","0.00","0","0","3891.84","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3065","390","1","168","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","10.0000","1146.50","","0.0000","0.00","0.00","0.00","0","0","1146.50","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3066","390","1","168","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","168.0000","4381.44","","18.0000","788.66","0.00","0.00","0","0","4381.44","0.00","","admin","::1","2018-10-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3067","391","1","169","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","72.0000","2841.84","","18.0000","511.53","5.73","0.00","0","0","2678.97","162.84","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3068","391","1","169","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","5.73","0.00","0","0","590.05","35.87","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3069","391","1","169","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","17.0000","1786.02","","0.0000","0.00","5.73","0.00","0","0","1683.66","102.34","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3070","391","1","169","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","48.0000","1251.84","","18.0000","225.33","5.73","0.00","0","0","1180.10","71.73","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3071","391","1","169","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","72.0000","1245.60","","18.0000","224.21","5.73","0.00","0","0","1174.21","71.37","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3072","391","1","169","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","72.0000","3618.00","","18.0000","651.24","5.73","0.00","0","0","3410.65","207.31","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3073","391","1","169","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","6.0000","312.60","","18.0000","56.27","5.73","0.00","0","0","294.68","17.91","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3074","391","1","169","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","9.0000","3691.80","","0.0000","0.00","5.73","0.00","0","0","3480.22","211.54","","admin","::1","2018-10-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3075","392","1","170","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","147.00","24.0000","3528.00","","18.0000","635.04","0.00","0.00","0","0","3528.00","0.00","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3076","393","1","171","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","920.0000","20396.40","","18.0000","3671.35","5.73","0.00","0","0","19227.48","1168.71","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3077","393","1","171","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","20.0000","2163.20","","18.0000","389.38","5.73","0.00","0","0","2039.23","123.95","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3078","393","1","171","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","48.0000","1894.56","","18.0000","341.02","5.73","0.00","0","0","1785.98","108.56","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3079","393","1","171","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","60.0000","1564.80","","18.0000","281.66","5.73","0.00","0","0","1475.12","89.66","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3080","393","1","171","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","8.0000","927.52","","0.0000","0.00","5.73","0.00","0","0","874.36","53.15","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3081","393","1","171","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","","PCS","95.60","8.0000","764.80","","18.0000","137.66","5.73","0.00","0","0","720.97","43.82","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3082","393","1","171","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","48.0000","1112.64","","18.0000","200.28","5.73","0.00","0","0","1048.87","63.75","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3083","393","1","171","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","5.73","0.00","0","0","1160.07","70.51","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3084","393","1","171","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","12.0000","1890.12","","18.0000","340.22","5.73","0.00","0","0","1781.80","108.30","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3085","393","1","171","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","24.0000","415.20","","18.0000","74.74","5.73","0.00","0","0","391.40","23.79","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3086","393","1","171","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","6.0000","312.60","","18.0000","56.27","5.73","0.00","0","0","294.68","17.91","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3087","393","1","171","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","24.0000","1206.00","","18.0000","217.08","5.73","0.00","0","0","1136.88","69.10","","admin","::1","2018-10-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3088","394","1","172","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","50.85","192.0000","9763.20","","18.0000","1757.38","5.00","0.00","0","0","9275.04","488.16","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3089","394","1","172","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","230.51","5.0000","1152.55","","18.0000","207.46","5.00","0.00","0","0","1094.92","57.63","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3090","394","1","172","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","30.51","36.0000","1098.36","","18.0000","197.70","5.00","0.00","0","0","1043.44","54.92","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3091","394","1","172","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","160.00","2.0000","320.00","","0.0000","0.00","5.00","0.00","0","0","304.00","16.00","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3092","394","1","172","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","36.0000","2440.80","","18.0000","439.34","5.00","0.00","0","0","2318.76","122.04","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3093","394","1","172","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","12.0000","732.24","","18.0000","131.80","5.00","0.00","0","0","695.63","36.61","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3094","394","1","172","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","30.0000","549.30","","18.0000","98.87","5.00","0.00","0","0","521.83","27.47","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3095","394","1","172","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","46.10","60.0000","2766.00","","18.0000","497.88","5.00","0.00","0","0","2627.70","138.30","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3096","394","1","172","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","60.00","24.0000","1440.00","","0.0000","0.00","5.00","0.00","0","0","1368.00","72.00","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3097","394","1","172","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","46.10","5.0000","230.50","","18.0000","41.49","5.00","0.00","0","0","218.97","11.53","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3098","395","1","173","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","27.80","70.0000","1946.00","","18.0000","350.28","5.00","0.00","0","0","1848.70","97.30","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3099","395","1","173","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","42.71","36.0000","1537.56","","18.0000","276.76","5.00","0.00","0","0","1460.68","76.88","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3100","395","1","173","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","18.31","46.0000","842.26","","18.0000","151.61","5.00","0.00","0","0","800.15","42.11","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3101","395","1","173","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","61.02","30.0000","1830.60","","18.0000","329.51","5.00","0.00","0","0","1739.07","91.53","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3102","395","1","173","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","67.80","16.0000","1084.80","","18.0000","195.26","5.00","0.00","0","0","1030.56","54.24","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3103","395","1","173","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","118.64","18.0000","2135.52","","18.0000","384.39","5.00","0.00","0","0","2028.74","106.78","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3104","395","1","173","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","46.10","12.0000","553.20","","18.0000","99.58","5.00","0.00","0","0","525.54","27.66","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3105","395","1","173","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","14.0000","1139.04","","18.0000","205.03","5.00","0.00","0","0","1082.09","56.95","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3106","395","1","173","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","169.49","15.0000","2542.35","","18.0000","457.62","5.00","0.00","0","0","2415.23","127.12","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3107","395","1","173","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","PCS","81.36","8.0000","650.88","","18.0000","117.16","5.00","0.00","0","0","618.34","32.54","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3108","395","1","173","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","237.29","1.0000","237.29","","18.0000","42.71","5.00","0.00","0","0","225.43","11.86","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3109","395","1","173","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","48.84","12.0000","586.08","","18.0000","105.49","5.00","0.00","0","0","556.78","29.30","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3110","395","1","173","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","135.59","21.0000","2847.39","","18.0000","512.53","5.00","0.00","0","0","2705.02","142.37","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3111","395","1","173","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","237.29","23.0000","5457.67","","18.0000","982.38","5.00","0.00","0","0","5184.79","272.88","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3112","396","1","174","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","PCS","73.22","12.0000","878.64","","18.0000","158.16","5.00","0.00","0","0","834.71","43.93","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3113","396","1","174","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","73.22","4.0000","292.88","","18.0000","52.72","5.00","0.00","0","0","278.24","14.64","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3114","397","1","175","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","520.0000","11528.40","","18.0000","2075.11","5.73","0.00","0","0","10867.71","660.58","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3115","397","1","175","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","52.14","18.0000","938.52","","18.0000","168.93","5.73","0.00","0","0","884.73","53.78","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3116","397","1","175","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","5.0000","2051.00","","0.0000","0.00","5.73","0.00","0","0","1933.46","117.52","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3117","397","1","175","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","6.0000","766.20","","0.0000","0.00","5.73","0.00","0","0","722.29","43.90","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3118","397","1","175","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","90.0000","4522.50","","18.0000","814.05","5.73","0.00","0","0","4263.32","259.14","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3119","397","1","175","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","18.0000","937.80","","18.0000","168.80","5.73","0.00","0","0","884.05","53.74","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3120","398","1","176","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","50.0000","4786.50","","0.0000","0.00","5.73","0.00","0","0","4512.19","274.27","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3121","398","1","176","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","12.0000","625.20","","18.0000","112.54","5.73","0.00","0","0","589.37","35.82","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3122","398","1","176","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","36.0000","1809.00","","18.0000","325.62","5.73","0.00","0","0","1705.33","103.66","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3123","398","1","176","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","60.0000","1390.80","","18.0000","250.34","5.73","0.00","0","0","1311.09","79.69","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3124","398","1","176","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","3.0000","383.10","","0.0000","0.00","5.73","0.00","0","0","361.14","21.95","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3125","398","1","176","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","5.73","0.00","0","0","1228.38","74.67","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3126","398","1","176","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","36.0000","547.20","","18.0000","98.50","5.73","0.00","0","0","515.84","31.35","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3127","398","1","176","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","12.0000","207.60","","18.0000","37.37","5.73","0.00","0","0","195.70","11.90","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3128","398","1","176","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","6.0000","156.48","","18.0000","28.17","5.73","0.00","0","0","147.51","8.97","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3129","398","1","176","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","6.0000","375.42","","18.0000","67.58","5.73","0.00","0","0","353.90","21.51","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3130","398","1","176","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","8.0000","865.28","","18.0000","155.75","5.73","0.00","0","0","815.69","49.58","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3131","398","1","176","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","6.0000","156.48","","18.0000","28.17","5.73","0.00","0","0","147.51","8.97","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3132","398","1","176","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","9.0000","945.54","","0.0000","0.00","5.73","0.00","0","0","891.35","54.18","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3133","398","1","176","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","5.73","0.00","0","0","1160.07","70.51","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3134","398","1","176","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","6.0000","156.48","","18.0000","28.17","5.73","0.00","0","0","147.51","8.97","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3135","398","1","176","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","80.0000","1773.60","","18.0000","319.25","5.73","0.00","0","0","1671.95","101.63","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3136","399","1","177","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","350.0000","7759.50","","18.0000","1396.71","5.73","0.00","0","0","7314.80","444.62","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3137","399","1","177","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","36.0000","563.04","","18.0000","101.35","5.73","0.00","0","0","530.77","32.26","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3138","399","1","177","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","12.0000","438.00","","18.0000","78.84","5.73","0.00","0","0","412.90","25.10","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3139","399","1","177","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","120.0000","4736.40","","18.0000","852.55","5.73","0.00","0","0","4464.96","271.40","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3140","399","1","177","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","30.0000","1563.00","","18.0000","281.34","5.73","0.00","0","0","1473.42","89.56","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3141","399","1","177","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","78.0000","3919.50","","18.0000","705.51","5.73","0.00","0","0","3694.87","224.59","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3142","399","1","177","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","48.0000","2296.80","","0.0000","0.00","5.73","0.00","0","0","2165.17","131.61","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3143","399","1","177","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","12.0000","1890.12","","18.0000","340.22","5.73","0.00","0","0","1781.80","108.30","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3144","399","1","177","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","4.0000","463.32","","18.0000","83.40","2.00","0.00","0","0","454.05","9.27","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3145","400","1","178","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","5000.0000","110850.00","","18.0000","19953.00","0.00","0.00","0","0","110850.00","0.00","DELETED","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3146","401","1","178","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","52.14","12.0000","625.68","","18.0000","112.62","3.73","0.00","0","0","602.34","23.34","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3147","401","1","178","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","108.0000","2816.64","","18.0000","507.00","3.73","0.00","0","0","2711.55","105.06","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3148","401","1","178","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","6.0000","687.90","","0.0000","0.00","3.73","0.00","0","0","662.23","25.66","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3149","401","1","178","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","36.0000","547.20","","18.0000","98.50","3.73","0.00","0","0","526.78","20.41","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3150","401","1","178","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","60.0000","1390.80","","18.0000","250.34","3.73","0.00","0","0","1338.91","51.88","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3151","401","1","178","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","2.0000","820.40","","0.0000","0.00","3.73","0.00","0","0","789.79","30.60","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3152","401","1","178","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","3.0000","315.18","","0.0000","0.00","3.73","0.00","0","0","303.42","11.76","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3153","401","1","178","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","3.0000","1954.59","","18.0000","351.83","3.73","0.00","0","0","1881.66","72.91","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3154","401","1","178","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","120.0000","4368.00","","18.0000","786.24","3.73","0.00","0","0","4205.03","162.93","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3155","401","1","178","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","125.0000","2318.75","","18.0000","417.38","3.73","0.00","0","0","2232.24","86.49","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3156","401","1","178","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","125.0000","2318.75","","18.0000","417.38","3.73","0.00","0","0","2232.24","86.49","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3157","402","1","179","151","016","Redistribution (FRIGHT)","","NOS","9203.00","1.0000","9203.00","","18.0000","1656.54","0.00","0.00","0","0","9203.00","0.00","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3158","402","1","179","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3159","403","1","180","154","017","Window Display (SALARY)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3160","403","1","180","149","014","Special Display","","NOS","9000.00","1.0000","9000.00","","18.0000","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3161","404","1","181","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","144.0000","3337.92","","18.0000","600.83","5.73","0.00","0","0","3146.62","191.26","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3162","404","1","181","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","60.0000","2184.00","","18.0000","393.12","5.73","0.00","0","0","2058.83","125.14","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3163","404","1","181","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","156.0000","4152.72","","18.0000","747.49","5.73","0.00","0","0","3914.73","237.95","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3164","404","1","181","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","5.73","0.00","0","0","1311.52","79.72","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3165","404","1","181","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","5.73","0.00","0","0","1311.52","79.72","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3166","404","1","181","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","36.0000","1251.36","","18.0000","225.24","5.73","0.00","0","0","1179.64","71.70","","admin","::1","2018-10-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3167","405","1","182","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","11.0000","688.27","","18.0000","123.89","2.00","0.00","0","0","674.50","13.77","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3168","405","1","182","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","396.0000","8779.32","","18.0000","1580.28","2.00","0.00","0","0","8603.73","175.59","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3169","405","1","182","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","64.0000","2329.60","","18.0000","419.33","2.00","0.00","0","0","2283.01","46.59","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3170","405","1","182","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","18.0000","657.00","","18.0000","118.26","2.00","0.00","0","0","643.86","13.14","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3171","405","1","182","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","43.0000","672.52","","18.0000","121.05","2.00","0.00","0","0","659.07","13.45","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3172","405","1","182","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","17.0000","1063.69","","18.0000","191.46","2.00","0.00","0","0","1042.42","21.27","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3173","405","1","182","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","29.0000","756.32","","18.0000","136.14","2.00","0.00","0","0","741.19","15.13","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3174","405","1","182","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","1.0000","312.72","","18.0000","56.29","2.00","0.00","0","0","306.47","6.25","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3175","405","1","182","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","5.25","72.0000","378.00","","0.0000","0.00","2.00","0.00","0","0","370.66","7.56","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3176","405","1","182","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3177","405","1","182","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","78.75","19.0000","1496.25","","18.0000","269.33","2.00","0.00","0","0","1466.41","29.93","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3178","405","1","182","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","20.0000","8204.00","","0.0000","0.00","2.00","0.00","0","0","8039.92","164.08","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3179","405","1","182","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","130.31","42.0000","5473.02","","18.0000","985.14","2.00","0.00","0","0","5363.39","109.46","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3180","405","1","182","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","24.0000","2297.52","","0.0000","0.00","2.00","0.00","0","0","2251.57","45.95","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3181","405","1","182","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","2.0000","255.40","","0.0000","0.00","2.00","0.00","0","0","250.29","5.11","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3182","405","1","182","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","43.0000","2057.55","","0.0000","0.00","2.00","0.00","0","0","2016.40","41.15","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3183","405","1","182","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","28.0000","1105.16","","18.0000","198.93","2.00","0.00","0","0","1083.06","22.10","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3184","405","1","182","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","49.0000","1135.82","","18.0000","204.45","2.00","0.00","0","0","1113.10","22.72","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3185","405","1","182","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","49.0000","908.95","","18.0000","163.61","2.00","0.00","0","0","890.77","18.18","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3186","405","1","182","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","46.0000","853.30","","18.0000","153.59","2.00","0.00","0","0","836.23","17.07","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3187","405","1","182","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","6.0000","208.56","","18.0000","37.54","2.00","0.00","0","0","204.39","4.17","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3188","405","1","182","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","1.0000","114.65","","0.0000","0.00","2.00","0.00","0","0","112.36","2.29","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3189","405","1","182","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.28","5.0000","921.40","","18.0000","165.85","2.00","0.00","0","0","902.97","18.43","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3190","405","1","182","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","182.51","3.0000","547.53","","18.0000","98.56","2.00","0.00","0","0","536.58","10.95","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3191","405","1","182","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","102.0000","1550.40","","18.0000","279.07","2.00","0.00","0","0","1519.39","31.01","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3192","405","1","182","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","10.0000","370.80","","18.0000","66.74","2.00","0.00","0","0","363.38","7.42","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3193","405","1","182","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","162.14","1.0000","162.14","","18.0000","29.19","2.00","0.00","0","0","158.90","3.24","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3194","405","1","182","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","1.0000","87.83","","18.0000","15.81","2.00","0.00","0","0","86.07","1.76","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3195","405","1","182","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","18.0000","1564.56","","18.0000","281.62","2.00","0.00","0","0","1533.27","31.29","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3196","405","1","182","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","1.0000","17.30","","18.0000","3.11","2.00","0.00","0","0","16.95","0.35","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3197","405","1","182","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","27.0000","718.74","","18.0000","129.37","2.00","0.00","0","0","704.37","14.37","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3198","405","1","182","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","52.14","4.0000","208.56","","18.0000","37.54","2.00","0.00","0","0","204.39","4.17","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3199","405","1","182","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","1.0000","108.16","","18.0000","19.47","2.00","0.00","0","0","106.00","2.16","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3200","405","1","182","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","1.0000","135.18","","18.0000","24.33","2.00","0.00","0","0","132.48","2.70","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3201","405","1","182","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","2.0000","231.88","","0.0000","0.00","2.00","0.00","0","0","227.24","4.64","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3202","405","1","182","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","52.14","19.0000","990.66","","18.0000","178.32","2.00","0.00","0","0","970.85","19.81","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3203","405","1","182","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","10.0000","521.00","","18.0000","93.78","2.00","0.00","0","0","510.58","10.42","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3204","405","1","182","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","33.0000","1658.25","","18.0000","298.49","2.00","0.00","0","0","1625.09","33.17","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3205","405","1","182","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","PCS","78.21","41.0000","3206.61","","18.0000","577.19","2.00","0.00","0","0","3142.48","64.13","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3206","406","1","182","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","11.0000","688.27","","18.0000","123.89","2.00","0.00","0","0","674.50","13.77","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3207","406","1","182","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","396.0000","8779.32","","18.0000","1580.28","2.00","0.00","0","0","8603.73","175.59","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3208","406","1","182","64","247","Eye.Daz.Lipliner Pencil MRP 68","","PCS","36.40","64.0000","2329.60","","18.0000","419.33","2.00","0.00","0","0","2283.01","46.59","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3209","406","1","182","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","18.0000","657.00","","18.0000","118.26","2.00","0.00","0","0","643.86","13.14","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3210","406","1","182","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","43.0000","672.52","","18.0000","121.05","2.00","0.00","0","0","659.07","13.45","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3211","406","1","182","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","17.0000","1063.69","","18.0000","191.46","2.00","0.00","0","0","1042.42","21.27","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3212","406","1","182","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","29.0000","756.32","","18.0000","136.14","2.00","0.00","0","0","741.19","15.13","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3213","406","1","182","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","62.54","1.0000","62.54","","18.0000","11.26","2.00","0.00","0","0","61.29","1.25","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3214","406","1","182","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","5.25","72.0000","378.00","","0.0000","0.00","2.00","0.00","0","0","370.44","7.56","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3215","406","1","182","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","24.0000","625.92","","18.0000","112.67","2.00","0.00","0","0","613.40","12.52","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3216","406","1","182","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","78.75","19.0000","1496.25","","18.0000","269.33","2.00","0.00","0","0","1466.33","29.93","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3217","406","1","182","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","2.0000","820.40","","0.0000","0.00","2.00","0.00","0","0","803.99","16.41","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3218","406","1","182","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","130.31","42.0000","5473.02","","18.0000","985.14","2.00","0.00","0","0","5363.56","109.46","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3219","406","1","182","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","24.0000","2297.52","","0.0000","0.00","2.00","0.00","0","0","2251.57","45.95","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3220","406","1","182","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","2.0000","255.40","","0.0000","0.00","2.00","0.00","0","0","250.29","5.11","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3221","406","1","182","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","43.0000","2057.55","","0.0000","0.00","2.00","0.00","0","0","2016.40","41.15","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3222","406","1","182","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","28.0000","1105.16","","18.0000","198.93","2.00","0.00","0","0","1083.06","22.10","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3223","406","1","182","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","49.0000","1135.82","","18.0000","204.45","2.00","0.00","0","0","1113.10","22.72","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3224","406","1","182","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","PCS","18.55","49.0000","908.95","","18.0000","163.61","2.00","0.00","0","0","890.77","18.18","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3225","406","1","182","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","46.0000","853.30","","18.0000","153.59","2.00","0.00","0","0","836.23","17.07","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3226","406","1","182","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","6.0000","208.56","","18.0000","37.54","2.00","0.00","0","0","204.39","4.17","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3227","406","1","182","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","1.0000","114.65","","0.0000","0.00","2.00","0.00","0","0","112.36","2.29","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3228","406","1","182","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.28","5.0000","921.40","","18.0000","165.85","2.00","0.00","0","0","902.97","18.43","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3229","406","1","182","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","182.51","3.0000","547.53","","18.0000","98.56","2.00","0.00","0","0","536.58","10.95","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3230","406","1","182","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","PCS","15.20","102.0000","1550.40","","18.0000","279.07","2.00","0.00","0","0","1519.39","31.01","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3231","406","1","182","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","PCS","37.08","10.0000","370.80","","18.0000","66.74","2.00","0.00","0","0","363.38","7.42","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3232","406","1","182","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","PCS","162.14","1.0000","162.14","","18.0000","29.19","2.00","0.00","0","0","158.90","3.24","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3233","406","1","182","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","1.0000","87.83","","18.0000","15.81","2.00","0.00","0","0","86.07","1.76","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3234","406","1","182","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","PCS","86.92","18.0000","1564.56","","18.0000","281.62","2.00","0.00","0","0","1533.27","31.29","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3235","406","1","182","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","1.0000","17.30","","18.0000","3.11","2.00","0.00","0","0","16.95","0.35","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3236","406","1","182","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","PCS","26.62","27.0000","718.74","","18.0000","129.37","2.00","0.00","0","0","704.37","14.37","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3237","406","1","182","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","52.14","4.0000","208.56","","18.0000","37.54","2.00","0.00","0","0","204.39","4.17","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3238","406","1","182","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","1.0000","108.16","","18.0000","19.47","2.00","0.00","0","0","106.00","2.16","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3239","406","1","182","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","1.0000","135.18","","18.0000","24.33","2.00","0.00","0","0","132.48","2.70","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3240","406","1","182","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","PCS","115.94","2.0000","231.88","","0.0000","0.00","0.00","0.00","0","0","231.88","0.00","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3241","406","1","182","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","","PCS","52.14","19.0000","990.66","","18.0000","178.32","2.00","0.00","0","0","970.85","19.81","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3242","406","1","182","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","10.0000","521.00","","18.0000","93.78","2.00","0.00","0","0","510.58","10.42","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3243","406","1","182","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","33.0000","1658.25","","18.0000","298.49","2.00","0.00","0","0","1625.09","33.17","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3244","406","1","182","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","PCS","78.21","41.0000","3206.61","","18.0000","577.19","2.00","0.00","0","0","3142.48","64.13","DELETED","admin","::1","2018-11-07 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3245","407","1","182","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","1200.0000","26604.00","","18.0000","4788.72","3.73","0.00","0","0","25611.40","992.33","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3246","407","1","182","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","PCS","40.54","300.0000","12162.00","","18.0000","2189.16","3.73","0.00","0","0","11708.24","453.64","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3247","407","1","182","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","PCS","26.08","144.0000","3755.52","","18.0000","675.99","3.73","0.00","0","0","3615.40","140.08","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3248","407","1","182","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","PCS","135.18","28.0000","3785.04","","18.0000","681.31","3.73","0.00","0","0","3643.82","141.18","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3249","407","1","182","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","30.0000","3244.80","","18.0000","584.06","3.73","0.00","0","0","3123.74","121.03","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3250","407","1","182","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","250.0000","4637.50","","18.0000","834.75","3.73","0.00","0","0","4464.47","172.98","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3251","407","1","182","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","108.0000","4262.76","","18.0000","767.30","3.73","0.00","0","0","4103.72","159.00","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3252","407","1","182","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","144.0000","3337.92","","18.0000","600.83","3.73","0.00","0","0","3213.38","124.50","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3253","407","1","182","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","PCS","182.51","12.0000","2190.12","","18.0000","394.22","3.73","0.00","0","0","2108.41","81.69","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3254","407","1","182","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","PCS","47.85","72.0000","3445.20","","0.0000","0.00","3.73","0.00","0","0","3316.66","128.51","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3255","407","1","182","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","36.0000","2252.52","","18.0000","405.45","3.73","0.00","0","0","2168.48","84.02","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3256","407","1","182","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","36.0000","622.80","","18.0000","112.10","3.73","0.00","0","0","599.56","23.23","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3257","407","1","182","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","3.73","0.00","0","0","1807.07","70.02","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3258","407","1","182","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","PCS","36.50","48.0000","1752.00","","18.0000","315.36","3.73","0.00","0","0","1686.63","65.35","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3259","407","1","182","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","60.0000","938.40","","18.0000","168.91","3.73","0.00","0","0","903.39","35.00","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3260","407","1","182","159","346","Eye.Daz.lipstick 4g MRP - 175","","PCS","87.83","132.0000","11593.56","","18.0000","2086.84","3.73","0.00","0","0","11161.00","432.44","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3261","407","1","182","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","180.0000","9045.00","","18.0000","1628.10","3.73","0.00","0","0","8707.53","337.38","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3262","407","1","182","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","60.0000","3126.00","","18.0000","562.68","3.73","0.00","0","0","3009.37","116.60","DELETED","admin","::1","2018-11-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3263","408","1","182","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","21.69","75.0000","1626.75","","18.0000","292.82","5.00","0.00","0","0","1545.41","81.34","","admin","::1","2018-11-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3264","408","1","182","125","279","Eye.Daz.Mascara 6.5g  MRP 90","","PCS","61.02","12.0000","732.24","","18.0000","131.80","5.00","0.00","0","0","695.63","36.61","","admin","::1","2018-11-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3265","408","1","182","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","480.00","3.0000","1440.00","","0.0000","0.00","5.00","0.00","0","0","1368.00","72.00","","admin","::1","2018-11-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3266","408","1","182","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","762.71","3.0000","2288.13","","18.0000","411.86","5.00","0.00","0","0","2173.72","114.41","","admin","::1","2018-11-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3267","408","1","182","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-11-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3268","408","1","182","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","152.54","8.0000","1220.32","","18.0000","219.66","5.00","0.00","0","0","1159.30","61.02","","admin","::1","2018-11-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3269","409","1","183","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","","PCS","104.28","14.0000","1459.92","","18.0000","262.79","0.00","0.00","0","0","1459.92","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3270","409","1","183","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","PCS","108.16","20.0000","2163.20","","18.0000","389.38","0.00","0.00","0","0","2163.20","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3271","409","1","183","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","PCS","95.73","60.0000","5743.80","","0.0000","0.00","0.00","0.00","0","0","5743.80","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3272","409","1","183","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.70","6.0000","766.20","","0.0000","0.00","0.00","0.00","0","0","766.20","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3273","409","1","183","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","PCS","39.47","48.0000","1894.56","","18.0000","341.02","0.00","0.00","0","0","1894.56","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3274","409","1","183","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","0.00","0.00","0","0","1877.10","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3275","409","1","183","129","298","Eye.Daz.Liq.Make Up MRP-45","","PCS","26.08","30.0000","782.40","","18.0000","140.83","0.00","0.00","0","0","782.40","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3276","409","1","183","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","PCS","62.57","30.0000","1877.10","","18.0000","337.88","0.00","0.00","0","0","1877.10","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3277","409","1","183","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","PCS","50.25","84.0000","4221.00","","18.0000","759.78","0.00","0.00","0","0","4221.00","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3278","409","1","183","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","PCS","52.10","30.0000","1563.00","","18.0000","281.34","0.00","0.00","0","0","1563.00","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3279","409","1","183","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","PCS","15.64","30.0000","469.20","","18.0000","84.46","0.00","0.00","0","0","469.20","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3280","409","1","183","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","10.0000","1575.10","","18.0000","283.52","0.00","0.00","0","0","1575.10","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3281","409","1","183","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","PCS","26.08","36.0000","938.88","","18.0000","169.00","0.00","0.00","0","0","938.88","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3282","409","1","183","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","PCS","34.76","12.0000","417.12","","18.0000","75.08","0.00","0.00","0","0","417.12","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3283","409","1","183","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","PCS","18.55","75.0000","1391.25","","18.0000","250.43","0.00","0.00","0","0","1391.25","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3284","409","1","183","122","284","Eye.Daz.Lip Balm 4g MRP 90","","PCS","52.14","36.0000","1877.04","","18.0000","337.87","0.00","0.00","0","0","1877.04","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3285","409","1","183","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","PCS","23.18","36.0000","834.48","","18.0000","150.21","0.00","0.00","0","0","834.48","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3286","409","1","183","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.20","3.0000","1230.60","","0.0000","0.00","0.00","0.00","0","0","1230.60","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3287","409","1","183","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.17","950.0000","21061.50","","18.0000","3791.07","0.00","0.00","0","0","21061.50","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3288","409","1","183","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","","PCS","156.44","6.0000","938.64","","18.0000","168.96","0.00","0.00","0","0","938.64","0.00","","admin","::1","2018-11-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3289","410","1","184","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","366.10","4.0000","1464.40","","18.0000","263.59","5.00","0.00","0","0","1391.18","73.22","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3290","410","1","184","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","PCS","33.90","12.0000","406.80","","18.0000","73.22","5.00","0.00","0","0","386.46","20.34","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3291","410","1","184","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","277.97","4.0000","1111.88","","18.0000","200.14","5.00","0.00","0","0","1056.29","55.59","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3292","410","1","184","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","271.19","8.0000","2169.52","","18.0000","390.51","5.00","0.00","0","0","2061.04","108.48","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3293","410","1","184","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","585.76","3.0000","1757.28","","18.0000","316.31","5.00","0.00","0","0","1669.42","87.86","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3294","410","1","184","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","230.51","5.0000","1152.55","","18.0000","207.46","5.00","0.00","0","0","1094.92","57.63","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3295","410","1","184","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","474.58","4.0000","1898.32","","18.0000","341.70","5.00","0.00","0","0","1803.40","94.92","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3296","410","1","184","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","366.10","1.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3297","410","1","184","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","406.78","1.0000","406.78","","18.0000","73.22","5.00","0.00","0","0","386.44","20.34","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3298","410","1","184","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","120.00","6.0000","720.00","","0.0000","0.00","5.00","0.00","0","0","684.00","36.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3299","410","1","184","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","305.08","1.0000","305.08","","18.0000","54.91","5.00","0.00","0","0","289.83","15.25","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3300","411","1","185","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","25.0000","2392.00","","0.0000","0.00","4.00","0.00","0","0","2296.32","95.68","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3301","411","1","185","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","0.00","0.00","0","0","4560.71","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3302","411","1","185","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","35.0000","605.50","","18.0000","108.99","0.00","0.00","0","0","605.50","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3303","411","1","185","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","175.14","1.0000","175.14","","18.0000","31.53","0.00","0.00","0","0","175.14","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3304","411","1","185","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","BOX","333.61","1.0000","333.61","","18.0000","60.05","0.00","0.00","0","0","333.61","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3305","411","1","185","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","0.00","0.00","0","0","467.01","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3306","411","1","185","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","0.00","0.00","0","0","375.24","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3307","411","1","185","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","0.00","0.00","0","0","938.34","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3308","411","1","185","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","2.0000","820.00","","0.0000","0.00","0.00","0.00","0","0","820.00","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3309","411","1","185","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","13.0000","2880.67","","18.0000","518.52","4.00","0.00","0","0","2765.44","115.23","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3310","412","1","186","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","BOX","333.61","2.0000","667.22","","18.0000","120.10","0.00","0.00","0","0","667.22","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3311","412","1","186","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","0.00","0.00","0","0","469.17","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3312","412","1","186","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","0.00","0.00","0","0","1000.83","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3313","412","1","186","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","15.0000","3323.85","","18.0000","598.29","4.00","0.00","0","0","3190.90","132.95","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3314","412","1","186","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","4.0000","926.64","","18.0000","166.80","0.00","0.00","0","0","926.64","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3315","412","1","186","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","0.00","0.00","0","0","934.02","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3316","412","1","186","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","0.00","0.00","0","0","3780.24","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3317","412","1","186","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","0.00","0.00","0","0","4560.71","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3318","412","1","186","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","7.0000","1216.18","","18.0000","218.91","0.00","0.00","0","0","1216.18","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3319","412","1","186","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","278.00","1.0000","278.00","","18.0000","50.04","0.00","0.00","0","0","278.00","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3320","412","1","186","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","2.0000","255.12","","0.0000","0.00","0.00","0.00","0","0","255.12","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3321","412","1","186","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","0.00","0.00","0","0","1667.64","0.00","DELETED","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3322","413","1","187","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","59.0000","5645.12","","0.0000","0.00","0.00","0.00","0","0","5645.12","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3323","413","1","187","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","12.0000","3940.32","","18.0000","709.26","0.00","0.00","0","0","3940.32","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3324","413","1","187","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","50.0000","7819.50","","18.0000","1407.51","0.00","0.00","0","0","7819.50","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3325","413","1","187","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","48.0000","7560.48","","18.0000","1360.89","0.00","0.00","0","0","7560.48","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3326","413","1","187","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","0.00","0.00","0","0","469.05","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3327","413","1","187","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","10.0000","2189.10","","18.0000","394.04","0.00","0.00","0","0","2189.10","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3328","413","1","187","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","8.0000","1251.12","","18.0000","225.20","0.00","0.00","0","0","1251.12","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3329","413","1","187","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","278.00","6.0000","1668.00","","18.0000","300.24","0.00","0.00","0","0","1668.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3330","413","1","187","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","278.00","4.0000","1112.00","","18.0000","200.16","0.00","0.00","0","0","1112.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3331","413","1","187","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","20.0000","9266.40","","18.0000","1667.95","0.00","0.00","0","0","9266.40","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3332","413","1","187","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","BOX","333.61","8.0000","2668.88","","18.0000","480.40","0.00","0.00","0","0","2668.88","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3333","413","1","187","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","4.0000","1250.88","","18.0000","225.16","0.00","0.00","0","0","1250.88","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3334","413","1","187","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","24.0000","3335.28","","18.0000","600.35","0.00","0.00","0","0","3335.28","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3335","413","1","187","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","PCS","22.16","217.0000","4808.72","","18.0000","865.57","0.00","0.00","0","0","4808.50","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3336","413","1","187","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","PCS","115.83","1.0000","115.83","","18.0000","20.85","0.00","0.00","0","0","115.83","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3337","414","1","188","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","100.0000","22159.00","","18.0000","3988.62","0.00","0.00","0","0","22159.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3338","414","1","188","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","50.0000","32576.50","","18.0000","5863.77","0.00","0.00","0","0","32576.50","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3339","415","1","185","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","25.0000","2392.00","","0.0000","0.00","6.00","0.00","0","0","2248.48","143.52","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3340","415","1","185","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","2.0000","820.00","","0.0000","0.00","2.00","0.00","0","0","803.60","16.40","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3341","415","1","185","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3342","415","1","185","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3343","415","1","185","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","2.00","0.00","0","0","367.74","7.50","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3344","415","1","185","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","BOX","333.61","1.0000","333.61","","18.0000","60.05","2.00","0.00","0","0","326.94","6.67","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3345","415","1","185","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","175.14","1.0000","175.14","","18.0000","31.53","2.00","0.00","0","0","171.64","3.50","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3346","415","1","185","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","PCS","17.30","35.0000","605.50","","18.0000","108.99","2.00","0.00","0","0","593.39","12.11","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3347","415","1","185","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","13.0000","2880.67","","18.0000","518.52","6.00","0.00","0","0","2707.83","172.84","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3348","415","1","185","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3349","416","1","186","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3350","416","1","186","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","7.0000","1216.18","","18.0000","218.91","2.00","0.00","0","0","1191.86","24.32","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3351","416","1","186","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","2.00","0.00","0","0","3704.64","75.60","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3352","416","1","186","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","2.00","0.00","0","0","980.81","20.02","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3353","416","1","186","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3354","416","1","186","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","","BOX","333.61","2.0000","667.22","","18.0000","120.10","2.00","0.00","0","0","653.88","13.34","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3355","416","1","186","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","2.00","0.00","0","0","459.79","9.38","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3356","416","1","186","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","278.00","1.0000","278.00","","18.0000","50.04","2.00","0.00","0","0","272.44","5.56","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3357","416","1","186","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","4.0000","926.64","","18.0000","166.80","2.00","0.00","0","0","908.11","18.53","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3358","416","1","186","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","2.0000","255.12","","0.0000","0.00","2.00","0.00","0","0","250.02","5.10","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3359","416","1","186","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","2.00","0.00","0","0","1634.29","33.35","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3360","416","1","186","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","15.0000","3323.85","","18.0000","598.29","6.00","0.00","0","0","3124.42","199.43","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3361","417","1","189","151","016","Redistribution (FRIGHT)","","NOS","6035.00","1.0000","6035.00","","18.0000","1086.30","0.00","0.00","0","0","6035.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3362","417","1","189","150","015","Redistribution (RDS)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3363","418","1","190","154","017","Window Display (SALARY)","","NOS","5000.00","1.0000","5000.00","","18.0000","900.00","0.00","0.00","0","0","5000.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3364","418","1","190","149","014","Special Display","","NOS","9000.00","1.0000","9000.00","","18.0000","1620.00","0.00","0.00","0","0","9000.00","0.00","","admin","::1","2018-11-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3365","419","1","191","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","10.0000","4100.00","","0.0000","0.00","2.00","0.00","0","0","4018.00","82.00","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3366","419","1","191","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","35.0000","3348.80","","0.0000","0.00","2.00","0.00","0","0","3281.82","66.98","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3367","419","1","191","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","5.0000","1094.55","","18.0000","197.02","2.00","0.00","0","0","1072.66","21.89","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3368","419","1","191","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","2.00","0.00","0","0","459.67","9.38","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3369","419","1","191","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3370","419","1","191","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","","BOX","333.61","6.0000","2001.66","","18.0000","360.30","2.00","0.00","0","0","1961.63","40.03","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3371","419","1","191","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","7.0000","1216.18","","18.0000","218.91","2.00","0.00","0","0","1191.86","24.32","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3372","419","1","191","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","5.0000","781.95","","18.0000","140.75","2.00","0.00","0","0","766.31","15.64","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3373","419","1","191","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","6.0000","2802.06","","18.0000","504.37","2.00","0.00","0","0","2746.02","56.04","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3374","419","1","191","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","7.0000","1513.61","","18.0000","272.45","2.00","0.00","0","0","1483.34","30.27","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3375","419","1","191","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","6.0000","1722.00","","0.0000","0.00","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3376","419","1","191","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3377","419","1","191","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","2.00","0.00","0","0","908.11","18.53","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3378","419","1","191","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","2.00","0.00","0","0","1362.16","27.80","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3379","419","1","191","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","2.00","0.00","0","0","817.14","16.68","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3380","419","1","191","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","68.0000","15068.12","","18.0000","2712.26","2.00","0.00","0","0","14766.76","301.36","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3381","420","1","192","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","17.0000","3767.03","","18.0000","678.07","6.00","0.00","0","0","3541.01","226.02","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3382","420","1","192","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","278.00","4.0000","1112.00","","18.0000","200.16","2.00","0.00","0","0","1089.76","22.24","","admin","::1","2018-12-03 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3383","421","1","193","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","93.76","50.0000","4688.00","","5.0000","234.40","0.00","0.00","0","0","4688.00","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3384","421","1","193","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","35.0000","3348.80","","0.0000","0.00","0.00","0.00","0","0","3348.80","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3385","421","1","193","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","21.0000","13682.13","","18.0000","2462.78","0.00","0.00","0","0","13682.13","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3386","421","1","193","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","5.0000","2316.60","","18.0000","416.99","0.00","0.00","0","0","2316.60","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3387","421","1","193","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","5.0000","1037.75","","18.0000","186.80","0.00","0.00","0","0","1037.75","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3388","421","1","193","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","12.0000","3940.32","","18.0000","709.26","0.00","0.00","0","0","3940.32","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3389","421","1","193","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","18.0000","6004.98","","18.0000","1080.90","0.00","0.00","0","0","6004.98","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3390","421","1","193","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","8.0000","1482.56","","18.0000","266.86","0.00","0.00","0","0","1482.56","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3391","421","1","193","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","278.00","18.0000","5004.00","","18.0000","900.72","0.00","0.00","0","0","5004.00","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3392","421","1","193","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","49.0000","11918.27","","18.0000","2145.29","0.00","0.00","0","0","11918.27","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3393","421","1","193","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","BOX","185.32","2.0000","370.64","","18.0000","66.72","0.00","0.00","0","0","370.64","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3394","421","1","193","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","0.00","0.00","0","0","630.66","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3395","421","1","193","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","12.0000","1876.68","","18.0000","337.80","0.00","0.00","0","0","1876.68","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3396","421","1","193","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","7.0000","1117.20","","18.0000","201.10","0.00","0.00","0","0","1117.20","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3397","421","1","193","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","12.0000","2779.92","","18.0000","500.39","0.00","0.00","0","0","2779.92","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3398","421","1","193","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","10.0000","4100.00","","0.0000","0.00","0.00","0.00","0","0","4100.00","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3399","421","1","193","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","0.00","0.00","0","0","3780.24","0.00","DELETED","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3400","422","1","193","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","93.76","50.0000","4688.00","","5.0000","234.40","0.00","0.00","0","0","4688.00","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3401","422","1","193","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","35.0000","3348.80","","0.0000","0.00","0.00","0.00","0","0","3348.80","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3402","422","1","193","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","21.0000","13682.13","","18.0000","2462.78","0.00","0.00","0","0","13682.13","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3403","422","1","193","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","5.0000","2316.60","","18.0000","416.99","0.00","0.00","0","0","2316.60","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3404","422","1","193","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","5.0000","1037.75","","18.0000","186.80","0.00","0.00","0","0","1037.75","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3405","422","1","193","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","12.0000","3940.32","","18.0000","709.26","0.00","0.00","0","0","3940.32","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3406","422","1","193","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","18.0000","6004.98","","18.0000","1080.90","0.00","0.00","0","0","6004.98","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3407","422","1","193","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","8.0000","1482.56","","18.0000","266.86","0.00","0.00","0","0","1482.56","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3408","422","1","193","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","300.46","18.0000","5408.28","","18.0000","973.49","0.00","0.00","0","0","5408.28","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3409","422","1","193","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","49.0000","11918.27","","18.0000","2145.29","0.00","0.00","0","0","11918.27","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3410","422","1","193","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","BOX","185.32","2.0000","370.64","","18.0000","66.72","0.00","0.00","0","0","370.64","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3411","422","1","193","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","0.00","0.00","0","0","630.66","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3412","422","1","193","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","12.0000","1876.68","","18.0000","337.80","0.00","0.00","0","0","1876.68","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3413","422","1","193","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","7.0000","1117.20","","18.0000","201.10","0.00","0.00","0","0","1117.20","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3414","422","1","193","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","12.0000","2779.92","","18.0000","500.39","0.00","0.00","0","0","2779.92","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3415","422","1","193","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","10.0000","4100.00","","0.0000","0.00","0.00","0.00","0","0","4100.00","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3416","422","1","193","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","0.00","0.00","0","0","3780.24","0.00","","admin","::1","2018-12-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3417","423","1","194","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","488.14","2.0000","976.28","","18.0000","175.73","5.00","0.00","0","0","927.47","48.81","","admin","::1","2018-12-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3418","423","1","194","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","277.97","2.0000","555.94","","18.0000","100.07","5.00","0.00","0","0","528.14","27.80","","admin","::1","2018-12-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3419","423","1","194","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","183.05","2.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","admin","::1","2018-12-12 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3420","424","1","195","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","2.00","0.00","0","0","680.95","13.90","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3421","424","1","195","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","2.00","0.00","0","0","1362.16","27.80","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3422","424","1","195","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","472.59","5.0000","2362.95","","18.0000","425.33","2.00","0.00","0","0","2315.69","47.26","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3423","424","1","195","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3424","424","1","195","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","5.0000","573.25","","0.0000","0.00","2.00","0.00","0","0","561.78","11.47","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3425","424","1","195","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","2.0000","312.78","","18.0000","56.30","2.00","0.00","0","0","306.52","6.26","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3426","424","1","195","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","3.0000","622.65","","18.0000","112.08","2.00","0.00","0","0","610.20","12.45","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3427","424","1","195","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","5.0000","781.95","","18.0000","140.75","2.00","0.00","0","0","766.31","15.64","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3428","424","1","195","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","4.0000","420.44","","0.0000","0.00","2.00","0.00","0","0","412.03","8.41","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3429","424","1","195","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","11.0000","2038.52","","18.0000","366.93","2.00","0.00","0","0","1997.75","40.77","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3430","424","1","195","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","15.0000","3474.90","","18.0000","625.48","2.00","0.00","0","0","3405.40","69.50","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3431","424","1","195","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","752.84","6.0000","4517.04","","18.0000","813.07","2.00","0.00","0","0","4426.70","90.34","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3432","424","1","195","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","41.0000","9972.43","","18.0000","1795.04","2.00","0.00","0","0","9772.98","199.45","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3433","424","1","195","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","BOX","185.32","3.0000","555.96","","18.0000","100.07","2.00","0.00","0","0","544.84","11.12","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3434","424","1","195","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","6.0000","1970.16","","18.0000","354.63","2.00","0.00","0","0","1930.76","39.40","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3435","424","1","195","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","30.0000","2870.40","","0.0000","0.00","2.00","0.00","0","0","2812.99","57.41","","admin","::1","2018-12-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3436","425","1","196","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","130.0000","12438.40","","0.0000","0.00","2.00","0.00","0","0","12189.63","248.77","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3437","425","1","196","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","4.0000","555.88","","18.0000","100.06","2.00","0.00","0","0","544.76","11.12","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3438","425","1","196","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","2.00","0.00","0","0","908.11","18.53","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3439","425","1","196","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3440","425","1","196","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","3.0000","1230.00","","0.0000","0.00","2.00","0.00","0","0","1205.40","24.60","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3441","425","1","196","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3442","425","1","196","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","7.0000","1216.18","","18.0000","218.91","2.00","0.00","0","0","1191.86","24.32","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3443","425","1","196","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","6.0000","1245.30","","18.0000","224.15","2.00","0.00","0","0","1220.39","24.91","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3444","425","1","196","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3445","425","1","196","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","10.0000","1563.90","","18.0000","281.50","2.00","0.00","0","0","1532.62","31.28","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3446","425","1","196","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","6.0000","945.06","","18.0000","170.11","2.00","0.00","0","0","926.16","18.90","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3447","425","1","196","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","300.46","22.0000","6610.12","","18.0000","1189.82","2.00","0.00","0","0","6477.92","132.20","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3448","425","1","196","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","278.00","5.0000","1390.00","","18.0000","250.20","2.00","0.00","0","0","1362.20","27.80","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3449","425","1","196","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","66.0000","14624.94","","18.0000","2632.49","2.00","0.00","0","0","14332.44","292.50","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3450","426","1","197","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","47.0000","10414.73","","18.0000","1874.65","2.00","0.00","0","0","10206.44","208.29","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3451","426","1","197","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","3.0000","472.53","","18.0000","85.06","2.00","0.00","0","0","463.08","9.45","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3452","426","1","197","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","300.46","7.0000","2103.22","","18.0000","378.58","2.00","0.00","0","0","2061.16","42.06","","admin","::1","2018-12-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3453","427","1","198","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","305.08","4.0000","1220.32","","18.0000","219.66","5.00","0.00","0","0","1159.30","61.02","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3454","427","1","198","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","406.78","6.0000","2440.68","","18.0000","439.32","5.00","0.00","0","0","2318.65","122.03","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3455","427","1","198","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","366.10","1.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3456","427","1","198","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","183.05","2.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3457","427","1","198","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","542.37","1.0000","542.37","","18.0000","97.63","5.00","0.00","0","0","515.25","27.12","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3458","427","1","198","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","162.71","3.0000","488.13","","18.0000","87.86","5.00","0.00","0","0","463.72","24.41","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3459","427","1","198","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","881.36","4.0000","3525.44","","18.0000","634.58","5.00","0.00","0","0","3349.17","176.27","","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3460","428","1","199","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","134.0000","29693.06","","18.0000","5344.75","2.00","0.00","0","0","29099.20","593.86","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3461","428","1","199","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","17.0000","4879.00","","0.0000","0.00","2.00","0.00","0","0","4781.42","97.58","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3462","428","1","199","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","31.0000","7540.13","","18.0000","1357.22","2.00","0.00","0","0","7389.33","150.80","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3463","428","1","199","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","2.00","0.00","0","0","459.79","9.38","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3464","428","1","199","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","2.00","0.00","0","0","980.81","20.02","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3465","428","1","199","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","526.00","15.0000","7890.00","","18.0000","1420.20","2.00","0.00","0","0","7732.20","157.80","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3466","428","1","199","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","300.46","49.0000","14722.54","","18.0000","2650.06","2.00","0.00","0","0","14428.09","294.45","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3467","428","1","199","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","15.0000","3243.45","","18.0000","583.82","2.00","0.00","0","0","3178.58","64.87","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3468","428","1","199","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","14.0000","3784.06","","18.0000","681.13","2.00","0.00","0","0","3708.38","75.68","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3469","428","1","199","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","10.0000","4670.10","","18.0000","840.62","2.00","0.00","0","0","4576.70","93.40","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3470","428","1","199","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","175.14","7.0000","1225.98","","18.0000","220.68","2.00","0.00","0","0","1201.46","24.52","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3471","428","1","199","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","7.0000","2335.27","","18.0000","420.35","2.00","0.00","0","0","2288.56","46.71","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3472","428","1","199","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","BOX","312.72","3.0000","938.16","","18.0000","168.87","2.00","0.00","0","0","919.40","18.76","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3473","428","1","199","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","4.0000","638.40","","18.0000","114.91","2.00","0.00","0","0","625.63","12.77","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3474","428","1","199","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","BOX","390.88","8.0000","3127.04","","18.0000","562.87","2.00","0.00","0","0","3064.50","62.54","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3475","428","1","199","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","10.0000","956.80","","0.0000","0.00","2.00","0.00","0","0","937.66","19.14","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3476","428","1","199","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","BOX","324.29","8.0000","2594.32","","18.0000","466.98","2.00","0.00","0","0","2542.43","51.89","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3477","428","1","199","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","8.0000","1251.12","","18.0000","225.20","2.00","0.00","0","0","1226.10","25.02","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3478","428","1","199","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.19","4.0000","736.76","","18.0000","132.62","2.00","0.00","0","0","722.02","14.74","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3479","428","1","199","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","2.0000","255.12","","0.0000","0.00","2.00","0.00","0","0","250.02","5.10","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3480","428","1","199","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3481","428","1","199","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","4.0000","945.08","","18.0000","170.11","2.00","0.00","0","0","926.18","18.90","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3482","428","1","199","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","2.00","0.00","0","0","908.11","18.53","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3483","428","1","199","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","2.00","0.00","0","0","1361.91","27.79","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3484","428","1","199","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","2.0000","210.22","","0.0000","0.00","2.00","0.00","0","0","206.02","4.20","DELETED","admin","::1","2018-12-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3485","429","1","199","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","2.00","0.00","0","0","919.34","18.76","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3486","429","1","199","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","10.0000","2189.10","","18.0000","394.04","2.00","0.00","0","0","2145.32","43.78","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3487","429","1","199","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","752.84","4.0000","3011.36","","18.0000","542.04","2.00","0.00","0","0","2951.13","60.23","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3488","429","1","199","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","6.0000","1970.16","","18.0000","354.63","2.00","0.00","0","0","1930.76","39.40","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3489","429","1","199","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","6.0000","2460.00","","0.0000","0.00","2.00","0.00","0","0","2410.80","49.20","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3490","429","1","199","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","21.0000","13682.13","","18.0000","2462.78","2.00","0.00","0","0","13408.49","273.64","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3491","429","1","199","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","16.0000","2779.84","","18.0000","500.37","2.00","0.00","0","0","2724.24","55.60","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3492","429","1","199","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","100.0000","9568.00","","0.0000","0.00","2.00","0.00","0","0","9376.64","191.36","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3493","429","1","199","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","472.59","4.0000","1890.36","","18.0000","340.26","2.00","0.00","0","0","1852.55","37.81","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3494","429","1","199","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","15.0000","2362.65","","18.0000","425.28","2.00","0.00","0","0","2315.40","47.25","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3495","430","1","200","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3496","430","1","200","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","7.0000","1216.18","","18.0000","218.91","2.00","0.00","0","0","1191.86","24.32","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3497","430","1","200","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","","BOX","312.72","5.0000","1563.60","","18.0000","281.45","2.00","0.00","0","0","1532.33","31.27","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3498","430","1","200","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","5.0000","787.55","","18.0000","141.76","2.00","0.00","0","0","771.80","15.75","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3499","430","1","200","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","6.0000","1245.30","","18.0000","224.15","2.00","0.00","0","0","1220.39","24.91","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3500","430","1","200","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","4.0000","1868.04","","18.0000","336.25","2.00","0.00","0","0","1830.68","37.36","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3501","430","1","200","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","5.0000","2316.60","","18.0000","416.99","2.00","0.00","0","0","2270.27","46.33","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3502","430","1","200","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","2.00","0.00","0","0","1362.16","27.80","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3503","430","1","200","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","2.00","0.00","0","0","919.34","18.76","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3504","430","1","200","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","25.0000","5539.75","","18.0000","997.16","2.00","0.00","0","0","5428.95","110.80","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3505","430","1","200","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3506","430","1","200","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","10.0000","2189.10","","18.0000","394.04","2.00","0.00","0","0","2145.32","43.78","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3507","430","1","200","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","8.0000","2296.00","","0.0000","0.00","2.00","0.00","0","0","2250.08","45.92","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3508","430","1","200","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","4.0000","555.88","","18.0000","100.06","2.00","0.00","0","0","544.76","11.12","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3509","430","1","200","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","9.0000","3690.00","","0.0000","0.00","2.00","0.00","0","0","3616.20","73.80","","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3510","431","1","201","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","118.81","17.0000","2019.77","","0.0000","0.00","0.00","0.00","0","0","2019.77","0.00","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3511","431","1","201","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","141.82","20.0000","2836.40","","0.0000","0.00","0.00","0.00","0","0","2836.40","0.00","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3512","431","1","201","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","16.02","288.0000","4613.76","","18.0000","830.48","0.00","0.00","0","0","4613.76","0.00","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3513","431","1","201","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","13.52","72.0000","973.44","","18.0000","175.22","0.00","0.00","0","0","973.44","0.00","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3514","431","1","201","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","88.64","185.0000","16398.40","","0.0000","0.00","0.00","0.00","0","0","16398.40","0.00","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3515","431","1","201","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.28","1.0000","184.28","","18.0000","33.17","5.00","0.00","0","0","175.07","9.21","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3516","431","1","201","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","25.0000","2626.50","","0.0000","0.00","5.00","0.00","0","0","2495.18","131.33","DELETED","admin","::1","2018-12-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3517","432","1","201","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","12.0000","3940.32","","18.0000","709.26","0.00","0.00","0","0","3940.32","0.00","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3518","432","1","201","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","0.00","0.00","0","0","938.10","0.00","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3519","432","1","201","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","75.0000","7176.00","","0.0000","0.00","0.00","0.00","0","0","7176.00","0.00","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3520","432","1","201","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","21.0000","3648.54","","18.0000","656.74","0.00","0.00","0","0","3648.54","0.00","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3521","432","1","201","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","0.00","0.00","0","0","3780.24","0.00","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3522","433","1","202","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3523","433","1","202","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","2.00","0.00","0","0","980.81","20.02","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3524","433","1","202","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","7.0000","2335.27","","18.0000","420.35","2.00","0.00","0","0","2288.56","46.71","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3525","433","1","202","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","2.0000","820.00","","0.0000","0.00","2.00","0.00","0","0","803.60","16.40","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3526","433","1","202","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3527","433","1","202","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3528","433","1","202","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","14.0000","2432.36","","18.0000","437.82","2.00","0.00","0","0","2383.71","48.65","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3529","433","1","202","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","6.0000","945.06","","18.0000","170.11","2.00","0.00","0","0","926.16","18.90","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3530","433","1","202","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","2.00","0.00","0","0","817.14","16.68","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3531","433","1","202","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","6.0000","687.90","","0.0000","0.00","2.00","0.00","0","0","674.14","13.76","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3532","434","1","203","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3533","434","1","203","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","9.0000","1407.51","","18.0000","253.35","2.00","0.00","0","0","1379.36","28.15","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3534","434","1","203","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","2.00","0.00","0","0","459.79","9.38","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3535","434","1","203","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","8.0000","1020.48","","0.0000","0.00","2.00","0.00","0","0","1000.07","20.41","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3536","434","1","203","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","","BOX","312.72","5.0000","1563.60","","18.0000","281.45","2.00","0.00","0","0","1532.33","31.27","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3537","434","1","203","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3538","434","1","203","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","4.0000","555.88","","18.0000","100.06","2.00","0.00","0","0","544.76","11.12","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3539","434","1","203","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","2.00","0.00","0","0","1362.12","27.80","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3540","434","1","203","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","2.00","0.00","0","0","908.11","18.53","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3541","434","1","203","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3542","434","1","203","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","12.0000","3444.00","","0.0000","0.00","2.00","0.00","0","0","3375.12","68.88","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3543","434","1","203","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","21.0000","4653.39","","18.0000","837.61","2.00","0.00","0","0","4560.32","93.07","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3544","435","1","204","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","20.0000","5740.00","","0.0000","0.00","2.00","0.00","0","0","5625.20","114.80","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3545","435","1","204","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","","BOX","184.19","1.0000","184.19","","18.0000","33.15","2.00","0.00","0","0","180.51","3.68","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3546","435","1","204","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","CARD","115.88","24.0000","2781.12","","0.0000","0.00","2.00","0.00","0","0","2725.50","55.62","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3547","435","1","204","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","","CARD","98.20","12.0000","1178.40","","18.0000","212.11","2.00","0.00","0","0","1154.83","23.57","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3548","435","1","204","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3549","435","1","204","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3550","435","1","204","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","12.0000","1876.68","","18.0000","337.80","2.00","0.00","0","0","1839.15","37.53","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3551","435","1","204","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","300.46","23.0000","6910.58","","18.0000","1243.90","2.00","0.00","0","0","6772.37","138.21","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3552","435","1","204","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","278.00","5.0000","1390.00","","18.0000","250.20","2.00","0.00","0","0","1362.20","27.80","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3553","435","1","204","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","5.0000","798.00","","18.0000","143.64","2.00","0.00","0","0","782.04","15.96","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3554","435","1","204","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","95.0000","9089.60","","0.0000","0.00","2.00","0.00","0","0","8907.81","181.79","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3555","435","1","204","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","10.0000","2316.60","","18.0000","416.99","2.00","0.00","0","0","2270.27","46.33","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3556","435","1","204","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","15.0000","3283.65","","18.0000","591.06","2.00","0.00","0","0","3217.98","65.67","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3557","435","1","204","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","12.0000","1375.80","","0.0000","0.00","2.00","0.00","0","0","1348.28","27.52","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3558","435","1","204","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","472.59","6.0000","2835.54","","18.0000","510.40","2.00","0.00","0","0","2778.83","56.71","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3559","435","1","204","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","6.0000","945.06","","18.0000","170.11","2.00","0.00","0","0","926.16","18.90","","admin","::1","2018-12-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3560","436","1","205","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","41.0000","9085.19","","18.0000","1635.33","2.00","0.00","0","0","8903.49","181.70","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3561","436","1","205","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","2.00","0.00","0","0","817.14","16.68","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3562","436","1","205","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3563","436","1","205","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3564","436","1","205","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","3.0000","985.08","","18.0000","177.31","2.00","0.00","0","0","965.38","19.70","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3565","436","1","205","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","6.0000","1245.30","","18.0000","224.15","2.00","0.00","0","0","1220.39","24.91","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3566","436","1","205","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","2.00","0.00","0","0","1373.01","28.02","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3567","436","1","205","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","6.0000","1722.00","","0.0000","0.00","2.00","0.00","0","0","1687.56","34.44","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3568","436","1","205","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","3.0000","1954.59","","18.0000","351.83","2.00","0.00","0","0","1915.50","39.09","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3569","436","1","205","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","11.0000","1031.91","","18.0000","185.74","2.00","0.00","0","0","1011.27","20.64","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3570","436","1","205","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3571","436","1","205","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","DELETED","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3572","437","1","206","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","20.0000","4378.20","","18.0000","788.08","0.00","0.00","0","0","4378.20","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3573","437","1","206","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","20.0000","1876.20","","18.0000","337.72","0.00","0.00","0","0","1876.20","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3574","437","1","206","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","0.00","0.00","0","0","3780.24","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3575","437","1","206","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3576","437","1","206","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","24.0000","9840.00","","0.0000","0.00","0.00","0.00","0","0","9840.00","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3577","437","1","206","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","752.84","10.0000","7528.40","","18.0000","1355.11","0.00","0.00","0","0","7528.40","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3578","437","1","206","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","22.0000","10274.22","","18.0000","1849.36","0.00","0.00","0","0","10274.22","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3579","437","1","206","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","7.0000","2189.04","","18.0000","394.03","0.00","0.00","0","0","2189.04","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3580","437","1","206","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","6.0000","2001.66","","18.0000","360.30","0.00","0.00","0","0","2001.66","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3581","437","1","206","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","6.0000","2001.66","","18.0000","360.30","0.00","0.00","0","0","2001.66","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3582","438","1","207","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","31.0000","7540.13","","18.0000","1357.22","0.00","0.00","0","0","7540.13","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3583","438","1","207","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","BOX","185.32","9.0000","1667.88","","18.0000","300.22","0.00","0.00","0","0","1667.88","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3584","438","1","207","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","300.46","23.0000","6910.58","","18.0000","1243.90","0.00","0.00","0","0","6910.58","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3585","438","1","207","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","278.00","5.0000","1390.00","","18.0000","250.20","0.00","0.00","0","0","1390.00","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3586","438","1","207","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","526.00","30.0000","15780.00","","18.0000","2840.40","0.00","0.00","0","0","15780.00","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3587","438","1","207","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","20.0000","13030.60","","18.0000","2345.51","0.00","0.00","0","0","13030.60","0.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3588","439","1","208","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","12.0000","3444.00","","0.0000","0.00","2.00","0.00","0","0","3375.12","68.88","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3589","439","1","208","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","12.0000","1530.72","","0.0000","0.00","2.00","0.00","0","0","1500.11","30.61","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3590","439","1","208","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","2.00","0.00","0","0","919.34","18.76","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3591","439","1","208","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","6.0000","1245.30","","18.0000","224.15","2.00","0.00","0","0","1220.39","24.91","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3592","439","1","208","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","4.0000","2606.12","","18.0000","469.10","2.00","0.00","0","0","2554.00","52.12","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3593","439","1","208","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","24.0000","3335.28","","18.0000","600.35","2.00","0.00","0","0","3268.57","66.71","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3594","439","1","208","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3595","439","1","208","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3596","439","1","208","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","5.0000","2316.60","","18.0000","416.99","2.00","0.00","0","0","2270.27","46.33","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3597","439","1","208","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3598","440","1","205","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","2.0000","443.18","","18.0000","79.77","2.00","0.00","0","0","434.32","8.86","","admin","::1","2018-12-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3599","441","1","209","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","41.0000","9085.19","","18.0000","1635.33","2.00","0.00","0","0","8903.49","181.70","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3600","441","1","209","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","2.00","0.00","0","0","817.14","16.68","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3601","441","1","209","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3602","441","1","209","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3603","441","1","209","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","3.0000","985.08","","18.0000","177.31","2.00","0.00","0","0","965.38","19.70","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3604","441","1","209","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","6.0000","1245.30","","18.0000","224.15","2.00","0.00","0","0","1220.39","24.91","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3605","441","1","209","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","2.00","0.00","0","0","1373.01","28.02","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3606","441","1","209","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","6.0000","1722.00","","0.0000","0.00","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3607","441","1","209","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","3.0000","1954.59","","18.0000","351.83","2.00","0.00","0","0","1915.50","39.09","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3608","441","1","209","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","11.0000","1031.91","","18.0000","185.74","2.00","0.00","0","0","1011.27","20.64","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3609","441","1","209","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3610","441","1","209","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-01-02 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3611","442","1","210","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","163.45","150.0000","24517.50","","18.0000","4413.15","0.00","0.00","0","0","24517.50","0.00","","admin","::1","2019-01-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3612","442","1","210","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","193.70","72.0000","13946.40","","18.0000","2510.35","0.00","0.00","0","0","13946.40","0.00","","admin","::1","2019-01-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3613","442","1","210","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","98.10","86.0000","8436.60","","0.0000","0.00","0.00","0.00","0","0","8436.60","0.00","","admin","::1","2019-01-11 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3614","443","1","211","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","JAR","60.06","6.0000","360.36","","18.0000","64.86","2.00","0.00","0","0","353.15","7.21","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3615","443","1","211","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3616","443","1","211","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","14.0000","3405.22","","18.0000","612.94","2.00","0.00","0","0","3337.12","68.10","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3617","443","1","211","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","8.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3618","443","1","211","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","4.0000","1667.88","","18.0000","300.22","2.00","0.00","0","0","1634.52","33.36","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3619","443","1","211","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","6.0000","1970.16","","18.0000","354.63","2.00","0.00","0","0","1930.76","39.40","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3620","443","1","211","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3621","443","1","211","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3622","443","1","211","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","5.0000","926.60","","18.0000","166.79","2.00","0.00","0","0","908.07","18.53","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3623","443","1","211","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","8.0000","840.88","","0.0000","0.00","2.00","0.00","0","0","824.06","16.82","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3624","443","1","211","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","20.0000","1913.60","","0.0000","0.00","2.00","0.00","0","0","1875.33","38.27","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3625","443","1","211","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3626","443","1","211","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","4.0000","458.60","","0.0000","0.00","2.00","0.00","0","0","449.43","9.17","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3627","444","1","212","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3628","444","1","212","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3629","444","1","212","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","70.0000","15511.30","","18.0000","2792.03","2.00","0.00","0","0","15201.07","310.23","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3630","444","1","212","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","2.0000","415.10","","18.0000","74.72","2.00","0.00","0","0","406.80","8.30","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3631","444","1","212","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","3.0000","648.69","","18.0000","116.76","2.00","0.00","0","0","635.72","12.97","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3632","444","1","212","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","4.0000","638.40","","18.0000","114.91","2.00","0.00","0","0","625.63","12.77","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3633","444","1","212","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","15.0000","3544.05","","18.0000","637.93","2.00","0.00","0","0","3473.17","70.88","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3634","444","1","212","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","472.59","2.0000","945.18","","18.0000","170.13","2.00","0.00","0","0","926.28","18.90","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3635","444","1","212","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","14.0000","2432.36","","18.0000","437.82","2.00","0.00","0","0","2383.71","48.65","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3636","445","1","213","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","2.0000","667.22","","18.0000","120.10","2.00","0.00","0","0","653.88","13.34","","admin","::1","2019-01-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3637","446","1","214","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","526.00","22.0000","11572.00","","18.0000","2082.96","2.00","0.00","0","0","11340.56","231.44","","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3638","447","1","215","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","8.0000","3280.00","","0.0000","0.00","2.00","0.00","0","0","3214.40","65.60","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3639","447","1","215","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","4.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3640","447","1","215","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","7.0000","3269.07","","18.0000","588.43","2.00","0.00","0","0","3203.69","65.38","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3641","447","1","215","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","5.0000","1037.75","","18.0000","186.80","2.00","0.00","0","0","1017.00","20.76","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3642","447","1","215","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","6.0000","765.36","","0.0000","0.00","2.00","0.00","0","0","750.05","15.31","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3643","447","1","215","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","10.0000","2870.00","","0.0000","0.00","2.00","0.00","0","0","2812.60","57.40","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3644","447","1","215","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","CARD","115.88","6.0000","695.28","","0.0000","0.00","2.00","0.00","0","0","681.37","13.91","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3645","447","1","215","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","7.0000","1216.18","","18.0000","218.91","2.00","0.00","0","0","1191.86","24.32","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3646","447","1","215","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","","CARD","98.20","3.0000","294.60","","18.0000","53.03","2.00","0.00","0","0","288.71","5.89","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3647","447","1","215","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","2.00","0.00","0","0","459.67","9.38","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3648","447","1","215","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","2.00","0.00","0","0","1362.16","27.80","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3649","447","1","215","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3650","447","1","215","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","DELETED","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3651","448","1","216","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-01-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3652","448","1","216","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","2.00","0.00","0","0","1103.21","22.51","","admin","::1","2019-01-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3653","448","1","216","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","120.0000","26590.80","","18.0000","4786.34","2.00","0.00","0","0","26058.98","531.82","","admin","::1","2019-01-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3654","448","1","216","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","181.0000","17318.08","","0.0000","0.00","2.00","0.00","0","0","16971.72","346.36","","admin","::1","2019-01-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3655","449","1","217","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","61.0000","13516.99","","18.0000","2433.06","2.00","0.00","0","0","13246.65","270.34","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3656","449","1","217","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","14.0000","2432.36","","18.0000","437.82","2.00","0.00","0","0","2383.71","48.65","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3657","449","1","217","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","7.0000","4560.71","","18.0000","820.93","2.00","0.00","0","0","4469.50","91.21","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3658","449","1","217","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","24.0000","3780.24","","18.0000","680.44","2.00","0.00","0","0","3704.64","75.60","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3659","449","1","217","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3660","449","1","217","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","15.0000","1407.15","","18.0000","253.29","2.00","0.00","0","0","1379.01","28.14","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3661","449","1","217","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","5.0000","1094.55","","18.0000","197.02","2.00","0.00","0","0","1072.66","21.89","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3662","449","1","217","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","5.0000","2316.60","","18.0000","416.99","2.00","0.00","0","0","2270.27","46.33","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3663","449","1","217","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","4.0000","1148.00","","0.0000","0.00","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3664","449","1","217","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","2.00","0.00","0","0","1373.01","28.02","","admin","::1","2019-01-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3665","450","1","218","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","8.0000","5212.24","","18.0000","938.20","14.25","0.00","0","0","4469.50","742.74","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3666","450","1","218","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","16.0000","2779.84","","18.0000","500.37","14.25","0.00","0","0","2383.71","396.13","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3667","450","1","218","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","10.0000","1563.90","","18.0000","281.50","2.00","0.00","0","0","1532.62","31.28","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3668","450","1","218","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","6.0000","1313.46","","18.0000","236.42","2.00","0.00","0","0","1287.19","26.27","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3669","450","1","218","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","4.0000","625.56","","18.0000","112.60","2.00","0.00","0","0","613.05","12.51","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3670","450","1","218","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","5.0000","1668.05","","18.0000","300.25","2.00","0.00","0","0","1634.69","33.36","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3671","450","1","218","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3672","450","1","218","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","526.00","3.0000","1578.00","","18.0000","284.04","2.00","0.00","0","0","1546.44","31.56","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3673","450","1","218","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3674","450","1","218","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3675","450","1","218","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","10.0000","3242.90","","18.0000","583.72","2.00","0.00","0","0","3178.04","64.86","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3676","450","1","218","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","33.0000","7312.47","","18.0000","1316.24","2.00","0.00","0","0","7166.22","146.25","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3677","450","1","218","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","2.00","0.00","0","0","525.14","10.72","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3678","450","1","218","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","278.00","1.0000","278.00","","18.0000","50.04","2.00","0.00","0","0","272.44","5.56","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3679","450","1","218","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","11.0000","2548.26","","18.0000","458.69","2.00","0.00","0","0","2497.29","50.97","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3680","450","1","218","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","9.0000","1417.59","","18.0000","255.17","2.00","0.00","0","0","1389.24","28.35","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3681","451","1","219","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","5.0000","926.60","","18.0000","166.79","0.00","0.00","0","0","926.60","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3682","451","1","219","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","0.00","0.00","0","0","469.17","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3683","451","1","219","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","33.0000","7312.47","","18.0000","1316.24","0.00","0.00","0","0","7312.47","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3684","451","1","219","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","3.0000","729.69","","18.0000","131.34","0.00","0.00","0","0","729.69","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3685","451","1","219","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","17.0000","2677.67","","18.0000","481.98","0.00","0.00","0","0","2677.67","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3686","451","1","219","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","12.0000","1876.68","","18.0000","337.80","0.00","0.00","0","0","1876.68","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3687","451","1","219","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","0.00","0.00","0","0","1000.83","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3688","451","1","219","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","8.0000","2594.32","","18.0000","466.98","0.00","0.00","0","0","2594.32","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3689","451","1","219","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","6.0000","2802.06","","18.0000","504.37","0.00","0.00","0","0","2802.06","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3690","451","1","219","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","278.00","1.0000","278.00","","18.0000","50.04","0.00","0.00","0","0","278.00","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3691","451","1","219","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","0.00","0.00","0","0","535.86","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3692","451","1","219","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","45.0000","4305.60","","0.0000","0.00","0.00","0.00","0","0","4305.60","0.00","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3693","451","1","219","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","6.66","0.00","0","0","1297.15","92.55","DELETED","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3694","452","1","219","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","5.0000","926.60","","18.0000","166.79","0.00","0.00","0","0","926.60","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3695","452","1","219","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","0.00","0.00","0","0","469.17","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3696","452","1","219","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","33.0000","7312.47","","18.0000","1316.24","0.00","0.00","0","0","7312.47","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3697","452","1","219","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","3.0000","729.69","","18.0000","131.34","0.00","0.00","0","0","729.69","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3698","452","1","219","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","17.0000","2677.67","","18.0000","481.98","0.00","0.00","0","0","2677.67","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3699","452","1","219","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","12.0000","1876.68","","18.0000","337.80","0.00","0.00","0","0","1876.68","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3700","452","1","219","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","0.00","0.00","0","0","1000.83","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3701","452","1","219","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","8.0000","2594.32","","18.0000","466.98","0.00","0.00","0","0","2594.32","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3702","452","1","219","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","6.0000","2802.06","","18.0000","504.37","0.00","0.00","0","0","2802.06","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3703","452","1","219","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","278.00","1.0000","278.00","","18.0000","50.04","0.00","0.00","0","0","278.00","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3704","452","1","219","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","0.00","0.00","0","0","535.86","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3705","452","1","219","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","45.0000","4305.60","","0.0000","0.00","0.00","0.00","0","0","4305.60","0.00","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3706","452","1","219","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","4.66","0.00","0","0","1324.94","64.76","","admin","::1","2019-01-29 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3707","453","1","220","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","8.0000","5212.24","","18.0000","938.20","12.25","0.00","0","0","4573.74","638.50","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3708","453","1","220","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","12.25","0.00","0","0","1219.65","170.27","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3709","453","1","220","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","10.0000","1575.10","","18.0000","283.52","0.00","0.00","0","0","1575.10","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3710","453","1","220","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","","CARD","98.20","4.0000","392.80","","18.0000","70.70","0.00","0.00","0","0","392.80","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3711","453","1","220","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","4.66","0.00","0","0","794.96","38.86","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3712","453","1","220","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","5.0000","781.95","","18.0000","140.75","0.00","0.00","0","0","781.95","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3713","453","1","220","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","0.00","0.00","0","0","469.05","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3714","453","1","220","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","278.00","1.0000","278.00","","18.0000","50.04","0.00","0.00","0","0","278.00","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3715","454","1","221","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","122.0000","11672.96","","0.0000","0.00","0.00","0.00","0","0","11672.96","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3716","454","1","221","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","6.0000","1722.00","","0.0000","0.00","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3717","454","1","221","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","CARD","115.88","5.0000","579.40","","0.0000","0.00","0.00","0.00","0","0","579.40","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3718","454","1","221","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","0.00","0.00","0","0","630.66","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3719","454","1","221","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","3.0000","1230.00","","0.0000","0.00","0.00","0.00","0","0","1230.00","0.00","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3720","455","1","222","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","17.0000","1786.87","","0.0000","0.00","2.00","0.00","0","0","1751.13","35.74","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3721","455","1","222","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","38.0000","3635.84","","0.0000","0.00","2.00","0.00","0","0","3563.12","72.72","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3722","455","1","222","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","1.0000","410.00","","0.0000","0.00","2.00","0.00","0","0","401.80","8.20","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3723","455","1","222","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","1.0000","127.56","","0.0000","0.00","2.00","0.00","0","0","125.01","2.55","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3724","456","1","223","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3725","456","1","223","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","7.0000","1102.57","","18.0000","198.46","2.00","0.00","0","0","1080.52","22.05","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3726","456","1","223","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3727","456","1","223","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","2.00","0.00","0","0","1271.22","25.94","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3728","456","1","223","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","1.0000","333.61","","18.0000","60.05","2.00","0.00","0","0","326.94","6.67","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3729","456","1","223","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3730","456","1","223","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3731","456","1","223","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","2.00","0.00","0","0","429.06","8.76","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3732","456","1","223","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","4.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3733","456","1","223","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","2.00","0.00","0","0","459.79","9.38","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3734","456","1","223","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","9.0000","1994.31","","18.0000","358.98","2.00","0.00","0","0","1954.42","39.89","","admin","::1","2019-01-30 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3735","457","1","224","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","2.00","0.00","0","0","525.14","10.72","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3736","457","1","224","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","10.0000","4100.00","","0.0000","0.00","2.00","0.00","0","0","4018.00","82.00","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3737","458","1","225","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","52.0000","11522.68","","18.0000","2074.08","2.00","0.00","0","0","11292.23","230.45","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3738","458","1","225","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","1.0000","328.36","","18.0000","59.10","2.00","0.00","0","0","321.79","6.57","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3739","458","1","225","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","18.0000","2501.46","","18.0000","450.26","6.66","0.00","0","0","2334.86","166.60","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3740","459","1","226","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","2.00","0.00","0","0","525.14","10.72","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3741","460","1","227","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","6.0000","2001.66","","18.0000","360.30","2.00","0.00","0","0","1961.63","40.03","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3742","460","1","227","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","10.0000","3242.90","","18.0000","583.72","2.00","0.00","0","0","3178.04","64.86","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3743","460","1","227","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","292.00","1.0000","292.00","","18.0000","52.56","2.00","0.00","0","0","286.16","5.84","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3744","460","1","227","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","24.0000","8006.64","","18.0000","1441.20","2.00","0.00","0","0","7846.51","160.13","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3745","460","1","227","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","2.00","0.00","0","0","1589.31","32.43","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3746","460","1","227","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","14.0000","3102.26","","18.0000","558.41","2.00","0.00","0","0","3040.21","62.05","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3747","461","1","228","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","12.0000","3444.00","","0.0000","0.00","2.00","0.00","0","0","3375.12","68.88","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3748","461","1","228","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","10.0000","4100.00","","0.0000","0.00","2.00","0.00","0","0","4018.00","82.00","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3749","461","1","228","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","12.0000","1261.32","","0.0000","0.00","2.00","0.00","0","0","1236.09","25.23","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3750","461","1","228","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","CARD","115.88","12.0000","1390.56","","0.0000","0.00","2.00","0.00","0","0","1362.75","27.81","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3751","462","1","229","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","6.66","0.00","0","0","1556.58","111.06","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3752","462","1","229","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","","CARD","98.20","12.0000","1178.40","","18.0000","212.11","2.00","0.00","0","0","1154.83","23.57","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3753","462","1","229","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","2.0000","315.02","","18.0000","56.70","2.00","0.00","0","0","308.72","6.30","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3754","462","1","229","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.39","7.0000","1094.73","","18.0000","197.05","2.00","0.00","0","0","1072.84","21.89","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3755","462","1","229","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","2.00","0.00","0","0","1277.00","26.06","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3756","462","1","229","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","6.0000","1245.30","","18.0000","224.15","2.00","0.00","0","0","1220.39","24.91","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3757","462","1","229","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3758","462","1","229","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3759","462","1","229","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3760","462","1","229","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3761","462","1","229","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","14.25","0.00","0","0","1191.86","198.06","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3762","462","1","229","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","278.00","1.0000","278.00","","18.0000","50.04","2.00","0.00","0","0","272.44","5.56","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3763","462","1","229","122","284","Eye.Daz.Lip Balm 4g MRP 90","","BOX","328.36","2.0000","656.72","","18.0000","118.21","2.00","0.00","0","0","643.59","13.13","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3764","462","1","229","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","45.0000","9971.55","","18.0000","1794.88","2.00","0.00","0","0","9772.12","199.43","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3765","463","1","215","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","8.0000","3280.00","","0.0000","0.00","2.00","0.00","0","0","3214.40","65.60","","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3766","463","1","215","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","6.0000","765.36","","0.0000","0.00","2.00","0.00","0","0","750.05","15.31","","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3767","463","1","215","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","10.0000","2870.00","","0.0000","0.00","2.00","0.00","0","0","2812.60","57.40","","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3768","463","1","215","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","","CARD","115.88","6.0000","695.28","","0.0000","0.00","2.00","0.00","0","0","681.37","13.91","","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3769","463","1","215","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","","admin","::1","2019-01-25 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3770","464","1","230","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","4.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3771","464","1","230","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","7.0000","3269.07","","18.0000","588.43","2.00","0.00","0","0","3203.69","65.38","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3772","464","1","230","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","5.0000","1037.75","","18.0000","186.80","2.00","0.00","0","0","1017.00","20.76","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3773","464","1","230","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","","CARD","98.20","3.0000","294.60","","18.0000","53.03","2.00","0.00","0","0","288.71","5.89","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3774","464","1","230","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","2.00","0.00","0","0","459.67","9.38","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3775","464","1","230","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","2.00","0.00","0","0","1362.16","27.80","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3776","464","1","230","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3777","464","1","230","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","14.25","0.00","0","0","1191.86","198.06","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3778","465","1","231","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","DELETED","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3779","465","1","231","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","7.0000","2009.00","","0.0000","0.00","2.00","0.00","0","0","1968.82","40.18","DELETED","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3780","466","1","232","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3781","466","1","232","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","3.0000","281.43","","18.0000","50.66","2.00","0.00","0","0","275.80","5.63","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3782","466","1","232","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","3.0000","656.73","","18.0000","118.21","2.00","0.00","0","0","643.60","13.13","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3783","466","1","232","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","4.0000","830.20","","18.0000","149.44","2.00","0.00","0","0","813.60","16.60","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3784","466","1","232","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","5.0000","781.95","","18.0000","140.75","2.00","0.00","0","0","766.31","15.64","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3785","466","1","232","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","4.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3786","466","1","232","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","1.0000","651.53","","18.0000","117.28","2.00","0.00","0","0","638.50","13.03","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3787","466","1","232","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","6.66","0.00","0","0","648.57","46.28","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3788","466","1","232","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","63.0000","13960.17","","18.0000","2512.83","2.00","0.00","0","0","13680.97","279.20","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3789","467","1","231","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3790","467","1","231","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.00","7.0000","2009.00","","0.0000","0.00","2.00","0.00","0","0","1968.82","40.18","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3791","467","1","231","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","80.0000","7654.40","","0.0000","0.00","2.00","0.00","0","0","7501.31","153.09","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3792","467","1","231","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","1.0000","105.11","","0.0000","0.00","2.00","0.00","0","0","103.01","2.10","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3793","468","1","233","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3794","468","1","233","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","2.00","0.00","0","0","525.14","10.72","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3795","469","1","234","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","7.0000","1102.57","","18.0000","198.46","2.00","0.00","0","0","1080.52","22.05","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3796","469","1","234","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","19.0000","6161.51","","18.0000","1109.07","2.00","0.00","0","0","6038.28","123.23","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3797","469","1","234","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","292.00","9.0000","2628.00","","18.0000","473.04","2.00","0.00","0","0","2575.44","52.56","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3798","469","1","234","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","5.0000","1668.05","","18.0000","300.25","2.00","0.00","0","0","1634.69","33.36","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3799","469","1","234","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","3.0000","1000.83","","18.0000","180.15","2.00","0.00","0","0","980.81","20.02","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3800","469","1","234","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","4.0000","1868.04","","18.0000","336.25","2.00","0.00","0","0","1830.68","37.36","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3801","469","1","234","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","3.0000","622.65","","18.0000","112.08","2.00","0.00","0","0","610.20","12.45","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3802","469","1","234","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","2.00","0.00","0","0","1589.31","32.43","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3803","469","1","234","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","68.0000","15068.12","","18.0000","2712.26","2.00","0.00","0","0","14766.76","301.36","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3804","469","1","234","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","6.66","0.00","0","0","648.57","46.28","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3805","470","1","235","14","132","Eye. Kumkum Powder 20Pcs MRP 7","","BOX","89.31","6.0000","535.86","","0.0000","0.00","2.00","0.00","0","0","525.14","10.72","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3806","471","1","236","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","10.0000","4633.20","","18.0000","833.98","2.00","0.00","0","0","4540.54","92.66","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3807","471","1","236","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","5.0000","2335.05","","18.0000","420.31","2.00","0.00","0","0","2288.35","46.70","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3808","471","1","236","59","233","Eye.Daz.Eyeshadow Powder MRP 225","","BOX","231.66","2.0000","463.32","","18.0000","83.40","2.00","0.00","0","0","454.05","9.27","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3809","471","1","236","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","526.00","40.0000","21040.00","","18.0000","3787.20","2.00","0.00","0","0","20619.20","420.80","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3810","471","1","236","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","333.61","4.0000","1334.44","","18.0000","240.20","2.00","0.00","0","0","1307.75","26.69","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3811","471","1","236","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","","BOX","278.00","1.0000","278.00","","18.0000","50.04","2.00","0.00","0","0","272.44","5.56","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3812","471","1","236","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","157.51","14.0000","2205.14","","18.0000","396.93","2.00","0.00","0","0","2161.04","44.10","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3813","471","1","236","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","6.0000","1111.92","","18.0000","200.15","2.00","0.00","0","0","1089.68","22.24","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3814","471","1","236","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","324.29","7.0000","2270.03","","18.0000","408.61","2.00","0.00","0","0","2224.63","45.40","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3815","471","1","236","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","15.0000","2345.85","","18.0000","422.25","2.00","0.00","0","0","2298.93","46.92","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3816","471","1","236","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","2.00","0.00","0","0","919.34","18.76","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3817","471","1","236","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","37.0000","8198.83","","18.0000","1475.79","2.00","0.00","0","0","8034.85","163.98","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3818","472","1","237","151","016","Redistribution (FRIGHT)","","NOS","2696.54","1.0000","2696.54","","18.0000","485.38","0.00","0.00","0","0","2696.54","0.00","DELETED","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3819","473","1","237","151","016","Redistribution (FRIGHT)","","NOS","2697.00","1.0000","2697.00","","18.0000","485.46","0.00","0.00","0","0","2697.00","0.00","","admin","::1","2019-01-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3820","474","1","238","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","46.0000","10193.14","","18.0000","1834.77","2.00","0.00","0","0","9989.28","203.86","","admin","::1","2019-02-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3821","474","1","238","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","4.0000","735.04","","18.0000","132.31","2.00","0.00","0","0","720.34","14.70","","admin","::1","2019-02-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3822","474","1","238","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","1.0000","138.97","","18.0000","25.01","2.00","0.00","0","0","136.19","2.78","","admin","::1","2019-02-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3823","475","1","239","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","5.0000","2050.00","","0.0000","0.00","2.00","0.00","0","0","2009.00","41.00","","admin","::1","2019-02-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3824","475","1","239","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","2.0000","210.22","","0.0000","0.00","2.00","0.00","0","0","206.02","4.20","","admin","::1","2019-02-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3825","476","1","240","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","2.0000","210.22","","0.0000","0.00","2.00","0.00","0","0","206.02","4.20","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3826","477","1","241","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","8.0000","5212.24","","18.0000","938.20","14.25","0.00","0","0","4469.50","742.74","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3827","477","1","241","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","7.0000","1551.13","","18.0000","279.20","6.66","0.00","0","0","1447.82","103.31","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3828","477","1","241","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","292.00","4.0000","1168.00","","18.0000","210.24","2.00","0.00","0","0","1144.64","23.36","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3829","477","1","241","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","21.0000","6810.09","","18.0000","1225.82","2.00","0.00","0","0","6673.89","136.20","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3830","477","1","241","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","6.0000","1297.38","","18.0000","233.53","2.00","0.00","0","0","1271.43","25.95","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3831","477","1","241","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","6.0000","1102.56","","18.0000","198.46","2.00","0.00","0","0","1080.51","22.05","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3832","477","1","241","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","2.0000","312.78","","18.0000","56.30","2.00","0.00","0","0","306.52","6.26","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3833","477","1","241","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","333.61","2.0000","667.22","","18.0000","120.10","2.00","0.00","0","0","653.88","13.34","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3834","477","1","241","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","5.0000","1037.75","","18.0000","186.80","2.00","0.00","0","0","1017.00","20.76","","admin","::1","2019-02-14 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3835","478","1","242","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","2.00","0.00","0","0","4955.96","101.14","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3836","478","1","242","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","376.42","5.0000","1882.10","","18.0000","338.78","2.00","0.00","0","0","1844.46","37.64","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3837","478","1","242","78","806","Deo N Fresh-Sani Cube Single MRP 43","","PKTS","24.91","5.0000","124.55","","18.0000","22.42","2.00","0.00","0","0","122.06","2.49","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3838","478","1","242","79","807","Deo N Fresh-Sani Cube Double MRP 79","","PKTS","45.75","6.0000","274.50","","18.0000","49.41","2.00","0.00","0","0","269.01","5.49","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3839","478","1","242","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","67.13","3.0000","201.39","","18.0000","36.25","2.00","0.00","0","0","197.36","4.03","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3840","478","1","242","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.68","4.0000","370.72","","18.0000","66.73","2.00","0.00","0","0","363.31","7.41","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3841","478","1","242","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","38.31","24.0000","919.44","","18.0000","165.50","2.00","0.00","0","0","901.05","18.39","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3842","478","1","242","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","","BOX","40.50","24.0000","972.00","","18.0000","174.96","2.00","0.00","0","0","952.56","19.44","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3843","478","1","242","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","38.31","24.0000","919.44","","18.0000","165.50","2.00","0.00","0","0","901.05","18.39","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3844","478","1","242","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","2.00","0.00","0","0","681.06","13.90","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3845","478","1","242","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","260.59","4.0000","1042.36","","18.0000","187.62","2.00","0.00","0","0","1021.51","20.85","","admin","::1","2019-02-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3846","479","1","243","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","49.0000","5150.39","","0.0000","0.00","2.00","0.00","0","0","5047.38","103.01","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3847","479","1","243","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","24.0000","1967.28","","0.0000","0.00","2.00","0.00","0","0","1927.93","39.35","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3848","479","1","243","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","34.0000","3898.10","","0.0000","0.00","2.00","0.00","0","0","3820.14","77.96","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3849","479","1","243","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","225.0000","21528.00","","0.0000","0.00","6.66","0.00","0","0","20094.24","1433.76","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3850","479","1","243","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","12.0000","4920.00","","0.0000","0.00","2.00","0.00","0","0","4821.60","98.40","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3851","480","1","244","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","2.00","0.00","0","0","1103.21","22.51","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3852","480","1","244","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","24.0000","3335.28","","18.0000","600.35","2.00","0.00","0","0","3268.57","66.71","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3853","480","1","244","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","36.0000","2501.64","","18.0000","450.30","2.00","0.00","0","0","2451.61","50.03","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3854","480","1","244","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3855","480","1","244","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","6.66","0.00","0","0","2594.78","185.14","","admin","::1","2019-02-19 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3856","481","1","245","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","","JAR","60.06","8.0000","480.48","","18.0000","86.49","2.00","0.00","0","0","470.87","9.61","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3857","481","1","245","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3858","481","1","245","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","24.0000","4410.24","","18.0000","793.84","2.00","0.00","0","0","4322.04","88.20","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3859","481","1","245","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3860","481","1","245","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","2.00","0.00","0","0","1271.22","25.94","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3861","481","1","245","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","2.0000","443.18","","18.0000","79.77","2.00","0.00","0","0","434.32","8.86","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3862","481","1","245","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","10.0000","6515.30","","18.0000","1172.75","2.00","0.00","0","0","6384.99","130.31","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3863","481","1","245","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","3.0000","708.81","","18.0000","127.59","2.00","0.00","0","0","694.63","14.18","","admin","::1","2019-02-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3864","482","1","246","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","125.0000","11960.00","","0.0000","0.00","6.66","0.00","0","0","11163.46","796.54","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3865","482","1","246","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","12.0000","2490.60","","18.0000","448.31","2.00","0.00","0","0","2440.79","49.81","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3866","482","1","246","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3867","482","1","246","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","6.66","0.00","0","0","2594.78","185.14","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3868","482","1","246","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","8.0000","1251.12","","18.0000","225.20","2.00","0.00","0","0","1226.10","25.02","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3869","482","1","246","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","16.0000","5188.64","","18.0000","933.96","2.00","0.00","0","0","5084.87","103.77","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3870","482","1","246","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.33","10.0000","1563.30","","18.0000","281.39","2.00","0.00","0","0","1532.03","31.27","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3871","482","1","246","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","4.0000","638.40","","18.0000","114.91","2.00","0.00","0","0","625.63","12.77","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3872","482","1","246","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","8.0000","2296.40","","0.0000","0.00","2.00","0.00","0","0","2250.47","45.93","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3873","482","1","246","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","6.0000","2802.06","","18.0000","504.37","2.00","0.00","0","0","2746.02","56.04","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3874","482","1","246","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","2.00","0.00","0","0","817.14","16.68","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3875","482","1","246","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","6.0000","1417.62","","18.0000","255.17","2.00","0.00","0","0","1389.27","28.35","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3876","482","1","246","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","14.25","0.00","0","0","1191.86","198.06","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3877","482","1","246","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","20.0000","4431.80","","18.0000","797.72","2.00","0.00","0","0","4343.16","88.64","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3878","483","1","246","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","20.0000","2779.40","","18.0000","500.29","2.00","0.00","0","0","2723.81","55.59","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3879","483","1","246","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","200.0000","44318.00","","18.0000","7977.24","2.00","0.00","0","0","43431.64","886.36","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3880","483","1","246","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","324.29","5.0000","1621.45","","18.0000","291.86","2.00","0.00","0","0","1589.02","32.43","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3881","484","1","246","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","12.0000","1876.68","","18.0000","337.80","2.00","0.00","0","0","1839.15","37.53","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3882","484","1","246","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","20.0000","4864.60","","18.0000","875.63","2.00","0.00","0","0","4767.31","97.29","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3883","484","1","246","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","10.0000","1051.10","","0.0000","0.00","2.00","0.00","0","0","1030.08","21.02","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3884","484","1","246","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","25.0000","2392.00","","0.0000","0.00","2.00","0.00","0","0","2344.16","47.84","DELETED","admin","::1","2019-02-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3885","485","1","247","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","10.0000","6515.30","","18.0000","1172.75","2.00","0.00","0","0","6384.99","130.31","DELETED","admin","::1","2019-02-23 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3886","485","1","247","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","10.0000","3242.90","","18.0000","583.72","2.00","0.00","0","0","3178.04","64.86","DELETED","admin","::1","2019-02-23 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3887","486","1","246","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","125.0000","11960.00","","0.0000","0.00","6.66","0.00","0","0","11163.46","796.54","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3888","486","1","246","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","8.0000","2296.40","","0.0000","0.00","2.00","0.00","0","0","2250.47","45.93","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3889","487","1","247","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","12.0000","2490.60","","18.0000","448.31","2.00","0.00","0","0","2440.79","49.81","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3890","487","1","247","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3891","487","1","247","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","6.66","0.00","0","0","2594.78","185.14","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3892","487","1","247","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","8.0000","1251.12","","18.0000","225.20","2.00","0.00","0","0","1226.10","25.02","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3893","487","1","247","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","16.0000","5188.64","","18.0000","933.96","2.00","0.00","0","0","5084.87","103.77","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3894","487","1","247","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","6.0000","2802.06","","18.0000","504.37","2.00","0.00","0","0","2746.02","56.04","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3895","487","1","247","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","4.0000","638.40","","18.0000","114.91","2.00","0.00","0","0","625.63","12.77","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3896","487","1","247","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.33","10.0000","1563.30","","18.0000","281.39","2.00","0.00","0","0","1532.03","31.27","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3897","487","1","247","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","2.00","0.00","0","0","817.14","16.68","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3898","487","1","247","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","6.0000","1417.62","","18.0000","255.17","2.00","0.00","0","0","1389.27","28.35","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3899","487","1","247","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","14.25","0.00","0","0","1191.86","198.06","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3900","487","1","247","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","20.0000","4431.80","","18.0000","797.72","2.00","0.00","0","0","4343.16","88.64","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3901","488","1","248","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","25.0000","2392.00","","0.0000","0.00","0.00","0.00","0","0","2392.00","0.00","DELETED","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3902","488","1","248","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","12.0000","3444.60","","0.0000","0.00","0.00","0.00","0","0","3444.60","0.00","DELETED","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3903","489","1","248","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","0.00","0.00","0","0","3243.48","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3904","489","1","248","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","12.0000","2490.60","","18.0000","448.31","0.00","0.00","0","0","2490.60","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3905","489","1","248","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","38.0000","6982.88","","18.0000","1256.92","0.00","0.00","0","0","6982.88","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3906","489","1","248","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","32.0000","5559.68","","18.0000","1000.74","12.50","0.00","0","0","4864.72","694.96","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3907","489","1","248","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","0.00","0.00","0","0","1667.64","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3908","489","1","248","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","11.0000","764.39","","18.0000","137.59","0.00","0.00","0","0","764.39","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3909","489","1","248","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","3.0000","1167.51","","18.0000","210.15","0.00","0.00","0","0","1167.51","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3910","489","1","248","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","12.0000","3752.64","","18.0000","675.48","0.00","0.00","0","0","3752.64","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3911","489","1","248","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","120.0000","4950.00","","18.0000","891.00","0.00","0.00","0","0","4950.00","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3912","489","1","248","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3913","489","1","248","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","24.0000","2251.44","","18.0000","405.26","0.00","0.00","0","0","2251.44","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3914","490","1","249","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","12.0000","3444.60","","0.0000","0.00","0.00","0.00","0","0","3444.60","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3915","490","1","249","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","25.0000","2392.00","","0.0000","0.00","0.00","0.00","0","0","2392.00","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3916","490","1","249","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","24.0000","1967.28","","0.0000","0.00","0.00","0.00","0","0","1967.28","0.00","","admin","::1","2019-02-24 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3917","491","1","250","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","20.0000","4378.20","","18.0000","788.08","0.00","0.00","0","0","4378.20","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3918","491","1","250","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","20.0000","1876.20","","18.0000","337.72","0.00","0.00","0","0","1876.20","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3919","491","1","250","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","24.0000","4410.24","","18.0000","793.84","0.00","0.00","0","0","4410.24","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3920","491","1","250","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3921","491","1","250","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","24.0000","9840.00","","0.0000","0.00","0.00","0.00","0","0","9840.00","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3922","491","1","250","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","22.0000","10274.22","","18.0000","1849.36","0.00","0.00","0","0","10274.22","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3923","491","1","250","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","7.0000","2189.04","","18.0000","394.03","0.00","0.00","0","0","2189.04","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3924","491","1","250","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","0.00","0.00","0","0","2335.02","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3925","491","1","250","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","0.00","0.00","0","0","2335.02","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3926","491","1","250","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","23.0000","7458.67","","18.0000","1342.56","0.00","0.00","0","0","7458.67","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3927","491","1","250","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","526.00","30.0000","15780.00","","18.0000","2840.40","0.00","0.00","0","0","15780.00","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3928","491","1","250","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","20.0000","13030.60","","18.0000","2345.51","0.00","0.00","0","0","13030.60","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3929","492","1","250","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","31.0000","7540.13","","18.0000","1357.22","0.00","0.00","0","0","7540.13","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3930","492","1","250","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","BOX","185.32","9.0000","1667.88","","18.0000","300.22","0.00","0.00","0","0","1667.88","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3931","492","1","250","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","278.00","5.0000","1390.00","","18.0000","250.20","0.00","0.00","0","0","1390.00","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3932","492","1","250","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","752.84","10.0000","7528.40","","18.0000","1355.11","0.00","0.00","0","0","7528.40","0.00","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3933","493","1","250","79","807","Deo N Fresh-Sani Cube Double MRP 79","","PKTS","45.75","72.0000","3294.00","","18.0000","592.92","2.00","0.00","0","0","3228.12","65.88","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3934","493","1","250","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","69.49","24.0000","1667.76","","18.0000","300.20","2.00","0.00","0","0","1634.40","33.36","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3935","493","1","250","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.68","24.0000","2224.32","","18.0000","400.38","2.00","0.00","0","0","2179.83","44.49","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3936","493","1","250","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","","BOX","43.40","69.0000","2994.60","","18.0000","539.03","2.00","0.00","0","0","2934.71","59.89","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3937","493","1","250","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","40.50","72.0000","2916.00","","18.0000","524.88","2.00","0.00","0","0","2857.68","58.32","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3938","493","1","250","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","","BOX","173.74","48.0000","8339.52","","18.0000","1501.11","2.00","0.00","0","0","8172.73","166.79","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3939","493","1","250","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3940","493","1","250","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","20.0000","825.00","","18.0000","148.50","2.00","0.00","0","0","808.50","16.50","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3941","494","1","251","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3942","495","1","252","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","60.0000","13295.40","","18.0000","2393.17","6.66","0.00","0","0","12409.93","885.47","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3943","495","1","252","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3944","495","1","252","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3945","495","1","252","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","4.0000","625.56","","18.0000","112.60","2.00","0.00","0","0","613.05","12.51","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3946","495","1","252","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3947","495","1","252","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3948","495","1","252","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","16.0000","2779.84","","18.0000","500.37","14.25","0.00","0","0","2383.71","396.13","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3949","495","1","252","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3950","495","1","252","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3951","496","1","253","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","12.0000","983.64","","0.0000","0.00","2.00","0.00","0","0","963.97","19.67","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3952","496","1","253","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","3.0000","343.95","","0.0000","0.00","2.00","0.00","0","0","337.07","6.88","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3953","496","1","253","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","6.0000","1722.30","","0.0000","0.00","2.00","0.00","0","0","1687.85","34.45","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3954","496","1","253","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3955","496","1","253","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","PCS","63.75","1.0000","63.75","","0.0000","0.00","2.00","0.00","0","0","62.48","1.28","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3956","497","1","253","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","0.00","0.00","0","0","510.24","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3957","497","1","253","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","PCS","63.75","1.0000","63.75","","0.0000","0.00","0.00","0.00","0","0","63.75","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3958","497","1","253","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","6.0000","1722.30","","0.0000","0.00","0.00","0.00","0","0","1722.30","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3959","497","1","253","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","3.0000","343.95","","0.0000","0.00","0.00","0.00","0","0","343.95","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3960","497","1","253","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","12.0000","983.64","","0.0000","0.00","0.00","0.00","0","0","983.64","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3961","498","1","254","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","0.00","0.00","0","0","2162.32","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3962","498","1","254","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","1.0000","416.97","","18.0000","75.05","0.00","0.00","0","0","416.97","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3963","498","1","254","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3964","498","1","254","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.33","8.0000","1250.64","","18.0000","225.12","0.00","0.00","0","0","1250.64","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3965","498","1","254","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","159.60","5.0000","798.00","","18.0000","143.64","0.00","0.00","0","0","798.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3966","498","1","254","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","3.0000","648.69","","18.0000","116.76","0.00","0.00","0","0","648.69","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3967","498","1","254","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","472.59","2.0000","945.18","","18.0000","170.13","0.00","0.00","0","0","945.18","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3968","498","1","254","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","6.0000","1417.62","","18.0000","255.17","0.00","0.00","0","0","1417.62","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3969","498","1","254","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","376.42","4.0000","1505.68","","18.0000","271.02","0.00","0.00","0","0","1505.68","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3970","498","1","254","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","0.00","0.00","0","0","681.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3971","498","1","254","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","4.0000","1250.88","","18.0000","225.16","0.00","0.00","0","0","1250.88","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3972","498","1","254","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3973","498","1","254","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","6.0000","1102.56","","18.0000","198.46","0.00","0.00","0","0","1102.56","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3974","498","1","254","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","16.0000","2779.84","","18.0000","500.37","12.50","0.00","0","0","2432.36","347.48","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3975","498","1","254","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","0.00","0.00","0","0","1389.96","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3976","498","1","254","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","0.00","0.00","0","0","5057.10","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3977","498","1","254","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","0.00","0.00","0","0","1556.68","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3978","498","1","254","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","4.0000","1868.04","","18.0000","336.25","0.00","0.00","0","0","1868.04","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3979","498","1","254","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","2.0000","370.64","","18.0000","66.72","0.00","0.00","0","0","370.64","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3980","498","1","254","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","0.00","0.00","0","0","469.17","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3981","498","1","254","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","0.00","0.00","0","0","1556.68","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3982","498","1","254","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","18.0000","742.50","","18.0000","133.65","0.00","0.00","0","0","742.50","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3983","498","1","254","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3984","499","1","255","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3985","499","1","255","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","4.0000","420.44","","0.0000","0.00","2.00","0.00","0","0","412.03","8.41","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3986","500","1","256","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","","BOX","156.33","2.0000","312.66","","18.0000","56.28","2.00","0.00","0","0","306.41","6.25","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3987","500","1","256","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","20.0000","4725.40","","18.0000","850.57","2.00","0.00","0","0","4630.89","94.51","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3988","500","1","256","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","472.59","1.0000","472.59","","18.0000","85.07","2.00","0.00","0","0","463.14","9.45","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3989","500","1","256","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","2.00","0.00","0","0","4955.96","101.14","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3990","500","1","256","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","6.66","0.00","0","0","1297.39","92.57","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3991","500","1","256","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3992","500","1","256","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","6.0000","1362.00","","18.0000","245.16","2.00","0.00","0","0","1334.76","27.24","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3993","500","1","256","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3994","500","1","256","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","53.0000","11744.27","","18.0000","2113.97","6.66","0.00","0","0","10962.10","782.17","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3995","501","1","257","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","1.0000","410.00","","0.0000","0.00","2.00","0.00","0","0","401.80","8.20","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3996","501","1","257","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","8.0000","840.88","","0.0000","0.00","2.00","0.00","0","0","824.06","16.82","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3997","501","1","257","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","2.0000","574.10","","0.0000","0.00","2.00","0.00","0","0","562.62","11.48","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3998","502","1","258","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","2.00","0.00","0","0","1277.00","26.06","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3999","502","1","258","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","6.0000","1102.56","","18.0000","198.46","2.00","0.00","0","0","1080.51","22.05","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4000","502","1","258","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","4.0000","908.00","","18.0000","163.44","2.00","0.00","0","0","889.84","18.16","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4001","502","1","258","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","4.0000","864.92","","18.0000","155.69","2.00","0.00","0","0","847.62","17.30","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4002","502","1","258","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","6.66","0.00","0","0","864.93","61.71","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4003","502","1","258","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","175.14","9.0000","1576.26","","18.0000","283.73","2.00","0.00","0","0","1544.73","31.53","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4004","502","1","258","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","2.00","0.00","0","0","1361.91","27.79","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4005","502","1","258","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","17.0000","3767.03","","18.0000","678.07","2.00","0.00","0","0","3691.69","75.34","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4006","502","1","258","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","20.0000","825.00","","18.0000","148.50","2.00","0.00","0","0","808.50","16.50","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4007","503","1","259","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4008","504","1","260","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4009","504","1","260","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","8.0000","3706.56","","18.0000","667.18","6.66","0.00","0","0","3459.70","246.86","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4010","504","1","260","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","21.0000","6810.09","","18.0000","1225.82","2.00","0.00","0","0","6673.89","136.20","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4011","504","1","260","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","292.00","2.0000","584.00","","18.0000","105.12","2.00","0.00","0","0","572.32","11.68","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4012","504","1","260","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","24.0000","3335.28","","18.0000","600.35","2.00","0.00","0","0","3268.57","66.71","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4013","504","1","260","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","9.0000","1994.31","","18.0000","358.98","2.00","0.00","0","0","1954.42","39.89","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4014","505","1","259","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","16.0000","1681.76","","0.0000","0.00","2.00","0.00","0","0","1648.12","33.64","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4015","506","1","261","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","12.0000","5740.44","","0.0000","0.00","2.00","0.00","0","0","5625.63","114.81","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4016","506","1","261","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","10.0000","1051.10","","0.0000","0.00","2.00","0.00","0","0","1030.08","21.02","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4017","507","1","262","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","8.0000","1772.72","","18.0000","319.09","2.00","0.00","0","0","1737.27","35.45","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4018","507","1","262","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","6.0000","3909.18","","18.0000","703.65","2.00","0.00","0","0","3831.00","78.18","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4019","507","1","262","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","2.00","0.00","0","0","1373.01","28.02","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4020","507","1","262","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","2.00","0.00","0","0","1634.29","33.35","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4021","507","1","262","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","","BOX","207.55","10.0000","2075.50","","18.0000","373.59","2.00","0.00","0","0","2033.99","41.51","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4022","507","1","262","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","5.0000","781.95","","18.0000","140.75","2.00","0.00","0","0","766.31","15.64","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4023","507","1","262","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4024","507","1","262","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","6.66","0.00","0","0","2594.78","185.14","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4025","507","1","262","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","4.0000","1853.28","","18.0000","333.59","2.00","0.00","0","0","1816.21","37.07","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4026","508","1","263","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","6.66","0.00","0","0","1297.39","92.57","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4027","508","1","263","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","2.00","0.00","0","0","680.95","13.90","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4028","509","1","264","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4029","509","1","264","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","4.0000","1148.20","","0.0000","0.00","2.00","0.00","0","0","1125.24","22.96","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4030","510","1","265","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","2.0000","625.44","","18.0000","112.58","2.00","0.00","0","0","612.93","12.51","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4031","510","1","265","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","3.0000","416.91","","18.0000","75.04","2.00","0.00","0","0","408.57","8.34","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4032","510","1","265","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","2.00","0.00","0","0","1277.00","26.06","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4033","510","1","265","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","2.00","0.00","0","0","908.11","18.53","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4034","510","1","265","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","6.66","0.00","0","0","1297.39","92.57","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4035","510","1","265","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","3.0000","281.43","","18.0000","50.66","2.00","0.00","0","0","275.80","5.63","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4036","510","1","265","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","3.0000","656.73","","18.0000","118.21","2.00","0.00","0","0","643.60","13.13","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4037","510","1","265","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","2.00","0.00","0","0","1525.55","31.13","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4038","510","1","265","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","4.0000","625.56","","18.0000","112.60","2.00","0.00","0","0","613.05","12.51","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4039","510","1","265","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4040","510","1","265","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","2.00","0.00","0","0","667.38","13.62","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4041","511","1","266","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","6.0000","2870.22","","0.0000","0.00","2.00","0.00","0","0","2812.82","57.40","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4042","511","1","266","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","4.0000","1148.20","","0.0000","0.00","2.00","0.00","0","0","1125.24","22.96","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4043","511","1","266","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","8.0000","840.88","","0.0000","0.00","2.00","0.00","0","0","824.06","16.82","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4044","512","1","267","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","6.0000","1362.00","","18.0000","245.16","2.00","0.00","0","0","1334.76","27.24","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4045","512","1","267","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","2.00","0.00","0","0","1634.29","33.35","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4046","512","1","267","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4047","512","1","267","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4048","512","1","267","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","6.0000","938.34","","18.0000","168.90","2.00","0.00","0","0","919.57","18.77","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4049","512","1","267","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","8.0000","3706.56","","18.0000","667.18","6.66","0.00","0","0","3459.70","246.86","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4050","512","1","267","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","2.0000","1303.06","","18.0000","234.55","2.00","0.00","0","0","1277.00","26.06","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4051","513","1","266","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","4.0000","1148.20","","0.0000","0.00","2.00","0.00","0","0","1125.24","22.96","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4052","513","1","266","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","12.0000","1530.72","","0.0000","0.00","2.00","0.00","0","0","1500.11","30.61","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4053","513","1","266","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","7.0000","3348.59","","0.0000","0.00","2.00","0.00","0","0","3281.62","66.97","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4054","514","1","268","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","60.0000","5740.80","","0.0000","0.00","6.66","0.00","0","0","5358.46","382.34","DELETED","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4055","515","1","269","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","17.0000","3767.03","","18.0000","678.07","2.00","0.00","0","0","3691.69","75.34","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4056","515","1","269","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","12.0000","1132.20","","18.0000","203.80","2.00","0.00","0","0","1109.56","22.64","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4057","515","1","269","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","2.00","0.00","0","0","519.79","10.61","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4058","515","1","269","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","24.0000","990.00","","18.0000","178.20","2.00","0.00","0","0","970.20","19.80","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4059","515","1","269","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","25.0000","8107.25","","18.0000","1459.31","2.00","0.00","0","0","7945.10","162.15","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4060","516","1","268","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","55.0000","5262.40","","0.0000","0.00","6.66","0.00","0","0","4911.92","350.48","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4061","517","1","270","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","12.0000","1132.20","","18.0000","203.80","2.00","0.00","0","0","1109.56","22.64","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4062","517","1","270","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","6.0000","1329.54","","18.0000","239.32","6.66","0.00","0","0","1240.99","88.55","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4063","518","1","271","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","36.0000","3396.60","","18.0000","611.39","0.00","0.00","0","0","3396.60","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4064","518","1","271","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","240.23","6.0000","1441.38","","18.0000","259.45","0.00","0.00","0","0","1441.38","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4065","519","1","272","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","30.0000","7296.90","","18.0000","1313.44","0.00","0.00","0","0","7296.90","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4066","519","1","272","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","0.00","0.00","0","0","5057.10","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4067","519","1","272","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4068","519","1","272","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","0.00","0.00","0","0","467.01","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4069","519","1","272","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","2.0000","926.64","","18.0000","166.80","0.00","0.00","0","0","926.64","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4070","519","1","272","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","0.00","0.00","0","0","1389.96","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4071","519","1","272","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","0.00","0.00","0","0","3257.65","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4072","519","1","272","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","5.0000","868.70","","18.0000","156.37","0.00","0.00","0","0","868.70","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4073","519","1","272","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4074","519","1","272","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","3.0000","1167.51","","18.0000","210.15","0.00","0.00","0","0","1167.51","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4075","519","1","272","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","31.0000","10052.99","","18.0000","1809.54","0.00","0.00","0","0","10052.99","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4076","519","1","272","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","10.0000","3127.20","","18.0000","562.90","0.00","0.00","0","0","3127.20","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4077","519","1","272","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","292.00","7.0000","2044.00","","18.0000","367.92","0.00","0.00","0","0","2044.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4078","520","1","273","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4079","520","1","273","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","40.0000","1650.00","","18.0000","297.00","0.00","0.00","0","0","1650.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4080","520","1","273","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","10.0000","3891.70","","18.0000","700.51","0.00","0.00","0","0","3891.70","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4081","520","1","273","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","6.0000","1313.46","","18.0000","236.42","0.00","0.00","0","0","1313.46","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4082","520","1","273","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","0.00","0.00","0","0","469.05","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4083","520","1","273","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","185.32","6.0000","1111.92","","18.0000","200.15","0.00","0.00","0","0","1111.92","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4084","520","1","273","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","5.0000","1135.00","","18.0000","204.30","0.00","0.00","0","0","1135.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4085","520","1","273","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","0.00","0.00","0","0","1945.74","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4086","520","1","273","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","5.0000","3257.65","","18.0000","586.38","0.00","0.00","0","0","3257.65","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4087","520","1","273","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","20.0000","4431.80","","18.0000","797.72","0.00","0.00","0","0","4431.80","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4088","520","1","273","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","6.0000","1102.56","","18.0000","198.46","0.00","0.00","0","0","1102.56","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4089","520","1","273","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","0.00","0.00","0","0","1667.64","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4090","520","1","273","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","25.0000","8107.25","","18.0000","1459.31","0.00","0.00","0","0","8107.25","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4091","520","1","273","126","293","Eye.Daz.LIPSTICK 4g MRP 90","","BOX","292.00","3.0000","876.00","","18.0000","157.68","0.00","0.00","0","0","876.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4092","521","1","274","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4093","521","1","274","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","80.0000","3300.00","","18.0000","594.00","0.00","0.00","0","0","3300.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4094","521","1","274","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","0.00","0.00","0","0","2335.02","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4095","521","1","274","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","16.0000","2779.84","","18.0000","500.37","0.00","0.00","0","0","2779.84","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4096","521","1","274","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","0.00","0.00","0","0","1556.68","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4097","521","1","274","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","36.0000","10114.20","","18.0000","1820.56","0.00","0.00","0","0","10114.20","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4098","521","1","274","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","12.0000","5559.84","","18.0000","1000.77","0.00","0.00","0","0","5559.84","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4099","521","1","274","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","4.0000","875.64","","18.0000","157.62","0.00","0.00","0","0","875.64","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4100","521","1","274","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","1.0000","236.27","","18.0000","42.53","0.00","0.00","0","0","236.27","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4101","521","1","274","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","40.0000","9729.20","","18.0000","1751.26","0.00","0.00","0","0","9729.20","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4102","521","1","274","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","18.0000","3892.14","","18.0000","700.59","0.00","0.00","0","0","3892.14","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4103","521","1","274","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","22.0000","5946.38","","18.0000","1070.35","0.00","0.00","0","0","5946.38","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4104","522","1","275","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","55.0000","5262.40","","0.0000","0.00","0.00","0.00","0","0","5262.40","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4105","523","1","276","151","016","Redistribution (FRIGHT)","","NOS","10635.00","1.0000","10635.00","","18.0000","1914.30","0.00","0.00","0","0","10635.00","0.00","","admin","::1","2019-02-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4106","524","1","277","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","8.0000","5212.24","","18.0000","938.20","14.25","0.00","0","0","4469.50","742.74","DELETED","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4107","524","1","277","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","3.0000","1250.91","","18.0000","225.16","2.00","0.00","0","0","1225.89","25.02","DELETED","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4108","524","1","277","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","32.0000","4447.04","","18.0000","800.47","2.00","0.00","0","0","4358.10","88.94","DELETED","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4109","524","1","277","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","DELETED","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4110","525","1","277","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","8.0000","5212.24","","18.0000","938.20","14.25","0.00","0","0","4469.50","742.74","","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4111","525","1","277","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","3.0000","1250.91","","18.0000","225.16","2.00","0.00","0","0","1225.89","25.02","","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4112","525","1","277","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","32.0000","4447.04","","18.0000","800.47","2.00","0.00","0","0","4358.10","88.94","","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4113","525","1","277","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","6.0000","2779.92","","18.0000","500.39","2.00","0.00","0","0","2724.32","55.60","","admin","::1","2019-03-08 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4114","526","1","278","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","47.46","12.0000","569.52","","18.0000","102.51","5.00","0.00","0","0","541.04","28.48","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4115","526","1","278","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4116","526","1","278","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","402.71","18.0000","7248.78","","18.0000","1304.78","5.00","0.00","0","0","6886.34","362.44","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4117","526","1","278","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","277.97","6.0000","1667.82","","18.0000","300.21","5.00","0.00","0","0","1584.43","83.39","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4118","526","1","278","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","256.27","2.0000","512.54","","18.0000","92.26","5.00","0.00","0","0","486.91","25.63","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4119","526","1","278","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","366.10","1.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4120","526","1","278","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","488.14","1.0000","488.14","","18.0000","87.87","5.00","0.00","0","0","463.73","24.41","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4121","526","1","278","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","183.05","1.0000","183.05","","18.0000","32.95","5.00","0.00","0","0","173.90","9.15","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4122","526","1","278","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","560.00","2.0000","1120.00","","0.0000","0.00","5.00","0.00","0","0","1064.00","56.00","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4123","526","1","278","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","305.08","4.0000","1220.32","","18.0000","219.66","5.00","0.00","0","0","1159.30","61.02","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4124","526","1","278","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","488.14","2.0000","976.28","","18.0000","175.73","5.00","0.00","0","0","927.47","48.81","DELETED","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4125","527","1","278","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","47.46","12.0000","569.52","","18.0000","102.51","5.00","0.00","0","0","541.04","28.48","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4126","527","1","278","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","101.70","6.0000","610.20","","18.0000","109.84","5.00","0.00","0","0","579.69","30.51","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4127","527","1","278","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","402.71","18.0000","7248.78","","18.0000","1304.78","5.00","0.00","0","0","6886.34","362.44","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4128","527","1","278","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","277.97","6.0000","1667.82","","18.0000","300.21","5.00","0.00","0","0","1584.43","83.39","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4129","527","1","278","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","256.27","2.0000","512.54","","18.0000","92.26","5.00","0.00","0","0","486.91","25.63","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4130","527","1","278","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","366.10","1.0000","366.10","","18.0000","65.90","5.00","0.00","0","0","347.80","18.31","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4131","527","1","278","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","488.14","1.0000","488.14","","18.0000","87.87","5.00","0.00","0","0","463.73","24.41","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4132","527","1","278","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","183.05","1.0000","183.05","","18.0000","32.95","5.00","0.00","0","0","173.90","9.15","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4133","527","1","278","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","305.08","4.0000","1220.32","","18.0000","219.66","5.00","0.00","0","0","1159.30","61.02","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4134","527","1","278","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","488.14","2.0000","976.28","","18.0000","175.73","5.00","0.00","0","0","927.47","48.81","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4135","527","1","278","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","560.00","2.0000","1120.00","","0.0000","0.00","5.00","0.00","0","0","1064.00","56.00","","admin","::1","2019-03-15 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4136","528","1","279","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","12.0000","1132.20","","18.0000","203.80","2.00","0.00","0","0","1109.56","22.64","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4137","528","1","279","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4138","528","1","279","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4139","528","1","279","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","22.0000","7134.38","","18.0000","1284.19","2.00","0.00","0","0","6991.69","142.69","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4140","528","1","279","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","4.0000","908.00","","18.0000","163.44","2.00","0.00","0","0","889.84","18.16","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4141","528","1","279","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4142","528","1","279","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","1.0000","156.39","","18.0000","28.15","2.00","0.00","0","0","153.26","3.13","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4143","528","1","279","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4144","528","1","279","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4145","528","1","279","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","10.0000","1837.60","","18.0000","330.77","2.00","0.00","0","0","1800.85","36.75","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4146","528","1","279","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","8.0000","6254.16","","18.0000","1125.75","14.25","0.00","0","0","5362.94","891.22","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4147","529","1","280","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4148","529","1","280","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","5.0000","2391.85","","0.0000","0.00","2.00","0.00","0","0","2344.01","47.84","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4149","529","1","280","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","6.0000","491.82","","0.0000","0.00","2.00","0.00","0","0","481.98","9.84","","admin","::1","2019-03-21 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4150","530","1","281","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","12.0000","1132.20","","18.0000","203.80","2.00","0.00","0","0","1109.56","22.64","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4151","530","1","281","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4152","530","1","281","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","24.0000","5318.16","","18.0000","957.27","2.00","0.00","0","0","5211.80","106.36","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4153","530","1","281","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","2.0000","312.78","","18.0000","56.30","2.00","0.00","0","0","306.52","6.26","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4154","530","1","281","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","1.0000","651.53","","18.0000","117.28","2.00","0.00","0","0","638.50","13.03","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4155","530","1","281","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","3.0000","1389.96","","18.0000","250.19","2.00","0.00","0","0","1362.16","27.80","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4156","530","1","281","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","19.0000","2640.43","","18.0000","475.28","2.00","0.00","0","0","2587.62","52.81","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4157","531","1","282","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","5.0000","573.25","","0.0000","0.00","2.00","0.00","0","0","561.78","11.47","","admin","::1","2019-03-26 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4158","532","1","283","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","277.97","100.0000","27797.00","","18.0000","5003.46","0.00","0.00","0","0","27797.00","0.00","DELETED","admin","::1","2019-03-28 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4159","533","1","164","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","60.0000","13295.40","","18.0000","2393.17","0.00","0.00","0","0","13295.40","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4160","533","1","164","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","40.0000","9729.20","","18.0000","1751.26","0.00","0.00","0","0","9729.20","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4161","533","1","164","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","24.0000","15636.72","","18.0000","2814.61","0.00","0.00","0","0","15636.72","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4162","533","1","164","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","24.0000","4410.24","","18.0000","793.84","0.00","0.00","0","0","4410.24","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4163","533","1","164","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","","BOX","378.35","12.0000","4540.20","","18.0000","817.24","0.00","0.00","0","0","4540.20","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4164","533","1","164","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","7.0000","3243.24","","18.0000","583.78","0.00","0.00","0","0","3243.24","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4165","533","1","164","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","91.00","1.0000","91.00","","0.0000","0.00","0.00","0.00","0","0","91.00","0.00","DELETED","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4166","534","1","164","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","81.36","6.0000","488.16","","18.0000","87.87","5.00","0.00","0","0","463.75","24.41","","admin","::1","2018-10-06 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4167","535","1","174","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","28.0000","9080.12","","18.0000","1634.42","0.00","0.00","0","0","9080.12","0.00","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4168","535","1","174","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","40.0000","22700.80","","18.0000","4086.14","0.00","0.00","0","0","22700.80","0.00","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4169","535","1","174","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4170","535","1","174","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","410.00","18.0000","7380.00","","0.0000","0.00","0.00","0.00","0","0","7380.00","0.00","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4171","535","1","174","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","116.00","3.0000","348.00","","0.0000","0.00","0.00","0.00","0","0","348.00","0.00","DELETED","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4172","536","1","174","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","PCS","73.22","12.0000","878.64","","18.0000","158.16","5.00","0.00","0","0","834.71","43.93","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4173","536","1","174","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","PCS","73.22","4.0000","292.88","","18.0000","52.72","5.00","0.00","0","0","278.24","14.64","","admin","::1","2018-10-13 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4174","537","1","283","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","9.0000","1994.31","","18.0000","358.98","2.00","0.00","0","0","1954.42","39.89","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4175","537","1","283","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","2.00","0.00","0","0","1271.22","25.94","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4176","537","1","283","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","12.0000","2084.88","","18.0000","375.28","2.00","0.00","0","0","2043.18","41.70","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4177","537","1","283","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","12.0000","2724.00","","18.0000","490.32","2.00","0.00","0","0","2669.52","54.48","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4178","537","1","283","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","2.00","0.00","0","0","1103.21","22.51","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4179","537","1","283","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","3.0000","708.81","","18.0000","127.59","2.00","0.00","0","0","694.63","14.18","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4180","537","1","283","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","3.0000","781.77","","18.0000","140.72","2.00","0.00","0","0","766.13","15.64","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4181","537","1","283","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","5.0000","471.75","","18.0000","84.92","2.00","0.00","0","0","462.31","9.44","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4182","537","1","283","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","24.0000","990.00","","18.0000","178.20","2.00","0.00","0","0","970.20","19.80","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4183","537","1","283","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","4.0000","625.56","","18.0000","112.60","2.00","0.00","0","0","613.05","12.51","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4184","537","1","283","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","4.0000","648.68","","18.0000","116.76","2.00","0.00","0","0","635.71","12.97","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4185","537","1","283","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","1.0000","518.87","","18.0000","93.40","2.00","0.00","0","0","508.49","10.38","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4186","538","1","284","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","50.0000","4784.00","","0.0000","0.00","2.00","0.00","0","0","4688.32","95.68","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4187","539","1","285","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4188","539","1","285","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","4.0000","886.36","","18.0000","159.54","2.00","0.00","0","0","868.63","17.73","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4189","539","1","285","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","12.0000","495.00","","18.0000","89.10","2.00","0.00","0","0","485.10","9.90","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4190","539","1","285","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","2.0000","324.34","","18.0000","58.38","2.00","0.00","0","0","317.85","6.49","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4191","539","1","285","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","1.0000","156.39","","18.0000","28.15","2.00","0.00","0","0","153.26","3.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4192","540","1","286","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","15.0000","1576.65","","0.0000","0.00","2.00","0.00","0","0","1545.12","31.53","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4193","541","1","287","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","15.0000","1576.65","","0.0000","0.00","2.00","0.00","0","0","1545.12","31.53","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4194","541","1","287","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","10.0000","4783.70","","0.0000","0.00","2.00","0.00","0","0","4688.03","95.67","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4195","542","1","288","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","15.0000","3323.85","","18.0000","598.29","2.00","0.00","0","0","3257.37","66.48","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4196","542","1","288","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","2.00","0.00","0","0","459.67","9.38","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4197","542","1","288","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","6.0000","247.50","","18.0000","44.55","2.00","0.00","0","0","242.55","4.95","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4198","543","1","289","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","12.0000","3891.48","","18.0000","700.47","2.00","0.00","0","0","3813.65","77.83","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4199","543","1","289","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","3.0000","486.51","","18.0000","87.57","2.00","0.00","0","0","476.78","9.73","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4200","543","1","289","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","","BOX","651.53","3.0000","1954.59","","18.0000","351.83","2.00","0.00","0","0","1915.50","39.09","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4201","543","1","289","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","8.0000","1111.76","","18.0000","200.12","2.00","0.00","0","0","1089.52","22.24","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4202","543","1","289","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","12.0000","495.00","","18.0000","89.10","2.00","0.00","0","0","485.10","9.90","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4203","543","1","289","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","35.0000","7755.65","","18.0000","1396.02","2.00","0.00","0","0","7600.54","155.11","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4204","543","1","289","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","1.0000","156.39","","18.0000","28.15","2.00","0.00","0","0","153.26","3.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4205","543","1","289","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","6.0000","1362.00","","18.0000","245.16","2.00","0.00","0","0","1334.76","27.24","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4206","544","1","290","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","5.0000","525.55","","0.0000","0.00","2.00","0.00","0","0","515.04","10.51","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4207","545","1","291","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","30.0000","6647.70","","18.0000","1196.59","2.00","0.00","0","0","6514.75","132.95","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4208","545","1","291","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","2.00","0.00","0","0","519.79","10.61","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4209","545","1","291","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","2.00","0.00","0","0","2288.32","46.70","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4210","545","1","291","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","2.00","0.00","0","0","1324.42","27.03","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4211","546","1","292","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","80.0000","7654.40","","0.0000","0.00","2.00","0.00","0","0","7501.31","153.09","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4212","547","1","293","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","27.0000","5982.93","","18.0000","1076.93","2.00","0.00","0","0","5863.27","119.66","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4213","547","1","293","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","","BOX","156.39","3.0000","469.17","","18.0000","84.45","2.00","0.00","0","0","459.79","9.38","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4214","547","1","293","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","8.0000","1111.76","","18.0000","200.12","2.00","0.00","0","0","1089.52","22.24","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4215","547","1","293","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4216","547","1","293","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","6.0000","1102.56","","18.0000","198.46","2.00","0.00","0","0","1080.51","22.05","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4217","547","1","293","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4218","547","1","293","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","8.0000","6254.16","","18.0000","1125.75","14.25","0.00","0","0","5362.94","891.22","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4219","547","1","293","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","2.00","0.00","0","0","1373.01","28.02","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4220","547","1","293","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","12.0000","6226.44","","18.0000","1120.76","2.00","0.00","0","0","6101.91","124.53","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4221","547","1","293","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","3.0000","656.73","","18.0000","118.21","2.00","0.00","0","0","643.60","13.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4222","547","1","293","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","3.0000","281.43","","18.0000","50.66","2.00","0.00","0","0","275.80","5.63","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4223","548","1","294","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","125.0000","11960.00","","0.0000","0.00","2.00","0.00","0","0","11720.80","239.20","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4224","548","1","294","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4225","548","1","294","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","5.0000","573.25","","0.0000","0.00","2.00","0.00","0","0","561.78","11.47","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4226","548","1","294","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","2.0000","210.22","","0.0000","0.00","2.00","0.00","0","0","206.02","4.20","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4227","549","1","295","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","6.0000","1563.54","","18.0000","281.44","2.00","0.00","0","0","1532.27","31.27","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4228","549","1","295","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4229","549","1","295","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","3.0000","416.91","","18.0000","75.04","2.00","0.00","0","0","408.57","8.34","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4230","550","1","296","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","60.0000","5740.80","","0.0000","0.00","2.00","0.00","0","0","5625.98","114.82","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4231","550","1","296","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","3.0000","315.33","","0.0000","0.00","2.00","0.00","0","0","309.02","6.31","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4232","551","1","297","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4233","551","1","297","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","3.0000","343.95","","0.0000","0.00","2.00","0.00","0","0","337.07","6.88","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4234","551","1","297","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4235","551","1","297","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4236","552","1","298","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","19.0000","1792.65","","18.0000","322.68","2.00","0.00","0","0","1756.80","35.85","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4237","552","1","298","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4238","552","1","298","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","72.0000","2970.00","","18.0000","534.60","2.00","0.00","0","0","2910.60","59.40","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4239","552","1","298","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","1.0000","521.23","","18.0000","93.82","2.00","0.00","0","0","510.81","10.42","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4240","552","1","298","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","1.0000","781.77","","18.0000","140.72","2.00","0.00","0","0","766.13","15.64","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4241","552","1","298","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","463.32","1.0000","463.32","","18.0000","83.40","2.00","0.00","0","0","454.05","9.27","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4242","552","1","298","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","2.00","0.00","0","0","496.58","10.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4243","552","1","298","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","2.00","0.00","0","0","429.06","8.76","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4244","552","1","298","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","2.0000","1037.74","","18.0000","186.79","2.00","0.00","0","0","1016.99","20.75","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4245","552","1","298","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","6.0000","1297.38","","18.0000","233.53","2.00","0.00","0","0","1271.43","25.95","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4246","552","1","298","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","3.0000","781.77","","18.0000","140.72","2.00","0.00","0","0","766.13","15.64","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4247","552","1","298","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4248","552","1","298","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","1.0000","162.17","","18.0000","29.19","2.00","0.00","0","0","158.93","3.24","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4249","552","1","298","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","","JAR","240.23","6.0000","1441.38","","18.0000","259.45","2.00","0.00","0","0","1412.55","28.83","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4250","552","1","298","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","2.00","0.00","0","0","680.95","13.90","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4251","553","1","299","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","2.00","0.00","0","0","1525.55","31.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4252","553","1","299","129","298","Eye.Daz.Liq.Make Up MRP-45","","BOX","156.39","1.0000","156.39","","18.0000","28.15","2.00","0.00","0","0","153.26","3.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4253","553","1","299","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","1.0000","162.17","","18.0000","29.19","2.00","0.00","0","0","158.93","3.24","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4254","553","1","299","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4255","553","1","299","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4256","553","1","299","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4257","553","1","299","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4258","553","1","299","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","11.0000","3567.19","","18.0000","642.09","2.00","0.00","0","0","3495.85","71.34","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4259","553","1","299","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4260","553","1","299","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4261","553","1","299","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","24.0000","3335.28","","18.0000","600.35","2.00","0.00","0","0","3268.57","66.71","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4262","553","1","299","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","2.00","0.00","0","0","1059.54","21.62","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4263","553","1","299","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4264","553","1","299","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4265","553","1","299","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","94.35","12.0000","1132.20","","18.0000","203.80","2.00","0.00","0","0","1109.56","22.64","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4266","553","1","299","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","2.00","0.00","0","0","1085.79","22.16","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4267","553","1","299","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","3.0000","648.69","","18.0000","116.76","2.00","0.00","0","0","635.72","12.97","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4268","554","1","300","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","4.0000","1148.20","","0.0000","0.00","2.00","0.00","0","0","1125.24","22.96","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4269","554","1","300","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4270","554","1","300","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","2.0000","956.74","","0.0000","0.00","2.00","0.00","0","0","937.61","19.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4271","554","1","300","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","2.0000","229.30","","0.0000","0.00","2.00","0.00","0","0","224.71","4.59","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4272","555","1","301","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","52.0000","12647.96","","18.0000","2276.63","0.00","0.00","0","0","12647.96","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4273","555","1","301","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","53.0000","11744.27","","18.0000","2113.97","0.00","0.00","0","0","11744.27","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4274","555","1","301","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","32.0000","25016.64","","18.0000","4503.00","12.50","0.00","0","0","21889.56","3127.08","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4275","555","1","301","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","7.0000","2270.03","","18.0000","408.61","0.00","0.00","0","0","2270.03","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4276","555","1","301","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","7.0000","1135.19","","18.0000","204.33","0.00","0.00","0","0","1135.19","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4277","555","1","301","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","0.00","0.00","0","0","934.02","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4278","555","1","301","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","12.0000","6226.44","","18.0000","1120.76","0.00","0.00","0","0","6226.44","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4279","556","1","302","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","60.0000","5740.80","","0.0000","0.00","0.00","0.00","0","0","5740.80","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4280","556","1","302","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","10.0000","1051.10","","0.0000","0.00","0.00","0.00","0","0","1051.10","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4281","557","1","303","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","2.00","0.00","0","0","496.58","10.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4282","557","1","303","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","2.00","0.00","0","0","496.58","10.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4283","557","1","303","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","2.0000","1563.54","","18.0000","281.44","2.00","0.00","0","0","1532.27","31.27","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4284","557","1","303","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","5.0000","918.80","","18.0000","165.38","2.00","0.00","0","0","900.42","18.38","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4285","557","1","303","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","4.0000","2075.48","","18.0000","373.59","2.00","0.00","0","0","2033.97","41.51","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4286","557","1","303","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4287","557","1","303","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","2.00","0.00","0","0","170.27","3.47","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4288","557","1","303","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","2.00","0.00","0","0","183.87","3.75","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4289","557","1","303","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","2.00","0.00","0","0","429.06","8.76","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4290","557","1","303","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","2.00","0.00","0","0","680.95","13.90","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4291","557","1","303","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","2.0000","1042.46","","18.0000","187.64","2.00","0.00","0","0","1021.61","20.85","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4292","558","1","304","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","2.0000","574.10","","0.0000","0.00","2.00","0.00","0","0","562.62","11.48","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4293","558","1","304","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","5.0000","525.55","","0.0000","0.00","2.00","0.00","0","0","515.04","10.51","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4294","558","1","304","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","2.0000","956.74","","0.0000","0.00","2.00","0.00","0","0","937.61","19.13","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4295","559","1","305","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","7.0000","2270.03","","18.0000","408.61","2.00","0.00","0","0","2224.63","45.40","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4296","559","1","305","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","2.00","0.00","0","0","317.80","6.49","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4297","559","1","305","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","20.0000","15635.40","","18.0000","2814.37","2.00","0.00","0","0","15322.69","312.71","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4298","559","1","305","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4299","559","1","305","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","24.0000","4410.24","","18.0000","793.84","2.00","0.00","0","0","4322.04","88.20","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4300","559","1","305","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","","CARD","236.27","9.0000","2126.43","","18.0000","382.76","2.00","0.00","0","0","2083.90","42.53","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4301","559","1","305","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4302","559","1","305","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","34.0000","7534.06","","18.0000","1356.13","2.00","0.00","0","0","7383.38","150.68","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4303","559","1","305","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4304","559","1","305","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","","BOX","216.18","8.0000","1729.44","","18.0000","311.30","2.00","0.00","0","0","1694.85","34.59","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4305","559","1","305","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","","BOX","173.74","14.0000","2432.36","","18.0000","437.82","2.00","0.00","0","0","2383.71","48.65","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4306","559","1","305","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","36.0000","3182.40","","18.0000","572.83","2.00","0.00","0","0","3118.75","63.65","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4307","559","1","305","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","11.0000","2973.19","","18.0000","535.17","2.00","0.00","0","0","2913.73","59.46","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4308","559","1","305","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","2.00","0.00","0","0","1361.91","27.79","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4309","560","1","306","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","6.0000","687.90","","0.0000","0.00","2.00","0.00","0","0","674.14","13.76","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4310","560","1","306","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","20.0000","5741.00","","0.0000","0.00","2.00","0.00","0","0","5626.18","114.82","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4311","560","1","306","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","12.0000","983.64","","0.0000","0.00","2.00","0.00","0","0","963.97","19.67","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4312","561","1","307","151","016","Redistribution (FRIGHT)","","NOS","8398.00","1.0000","8398.00","","18.0000","1511.64","0.00","0.00","0","0","8398.00","0.00","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4313","562","1","308","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","40.50","72.0000","2916.00","","18.0000","524.88","2.00","0.00","0","0","2857.68","58.32","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4314","562","1","308","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","","BOX","43.40","108.0000","4687.20","","18.0000","843.70","2.00","0.00","0","0","4593.46","93.74","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4315","562","1","308","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","69.49","96.0000","6671.04","","18.0000","1200.79","2.00","0.00","0","0","6537.62","133.42","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4316","562","1","308","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.68","144.0000","13345.92","","18.0000","2402.27","2.00","0.00","0","0","13079.00","266.92","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4317","562","1","308","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4318","562","1","308","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","54.0000","4773.60","","18.0000","859.25","2.00","0.00","0","0","4678.13","95.47","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4319","563","1","309","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","93.76","50.0000","4688.00","","5.0000","234.40","2.00","0.00","0","0","4594.24","93.76","","admin","::1","2019-03-31 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("4320","564","1","1","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","","PCS","53.80","1.0000","53.80","","18.0000","9.68","10.00","0.00","0","0","48.42","5.38","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4321","564","1","1","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","","PCS","13.62","1.0000","13.62","","18.0000","2.45","10.00","0.00","0","0","12.26","1.36","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4322","564","1","1","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","14.30","1.0000","14.30","","18.0000","2.57","10.00","0.00","0","0","12.87","1.43","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4323","564","1","1","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","","BOX","43.12","1.0000","43.12","","18.0000","7.76","10.00","0.00","0","0","38.81","4.31","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4324","564","1","1","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","40.26","1.0000","40.26","","18.0000","7.25","10.00","0.00","0","0","36.23","4.03","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4325","564","1","1","95","235","Eye.Daz.Lip Balm 4g MRP 90","","PCS","51.80","36.0000","1864.80","","18.0000","335.66","10.00","0.00","0","0","1678.32","186.48","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4326","564","1","1","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","48.64","4.0000","194.56","","18.0000","35.02","10.00","0.00","0","0","175.10","19.46","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4327","564","1","1","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","361.60","1.0000","361.60","","18.0000","65.09","10.00","0.00","0","0","325.44","36.16","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4328","564","1","1","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","29.25","1.0000","29.25","","18.0000","5.27","10.00","0.00","0","0","26.32","2.93","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4329","564","1","1","2","230","Eye.Daz.LIPSTICK 4g MRP 135","","BOX","78.48","120.0000","9417.60","","18.0000","1695.17","10.00","0.00","0","0","8475.84","941.76","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4330","564","1","1","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","76.61","15.0000","1149.15","","18.0000","206.85","10.00","0.00","0","0","1034.24","114.92","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4331","564","1","1","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","15.32","5.0000","76.60","","18.0000","13.79","10.00","0.00","0","0","68.94","7.66","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4332","564","1","1","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","22.70","1.0000","22.70","","18.0000","4.09","10.00","0.00","0","0","20.43","2.27","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4333","564","1","1","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","","PCS","129.73","10.0000","1297.30","","18.0000","233.51","10.00","0.00","0","0","1167.57","129.73","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4334","564","1","1","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","","BOX","61.29","24.0000","1470.96","","18.0000","264.77","10.00","0.00","0","0","1323.86","147.10","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4335","564","1","1","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","","BOX","62.15","47.0000","2921.05","","18.0000","525.79","10.00","0.00","0","0","2628.95","292.11","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4336","564","1","1","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","43.55","1.0000","43.55","","18.0000","7.84","10.00","0.00","0","0","39.19","4.36","","admin","::1","2019-04-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4337","565","1","2","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","5.0000","694.85","","18.0000","125.07","6.66","0.00","0","0","648.57","46.28","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4338","565","1","2","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PKTS","88.40","18.0000","1591.20","","18.0000","286.42","2.00","0.00","0","0","1559.38","31.82","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4339","565","1","2","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PKTS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4340","566","1","3","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","20.0000","1913.60","","0.0000","0.00","6.66","0.00","0","0","1786.15","127.45","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4341","566","1","3","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","4.0000","420.44","","0.0000","0.00","2.00","0.00","0","0","412.03","8.41","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4342","567","1","4","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","5.0000","573.25","","0.0000","0.00","0.00","0.00","0","0","573.25","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4343","568","1","5","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4344","568","1","5","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","4.0000","1250.88","","18.0000","225.16","0.00","0.00","0","0","1250.88","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4345","568","1","5","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4346","568","1","5","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","0.00","0.00","0","0","778.34","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4347","568","1","5","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","5.0000","1135.00","","18.0000","204.30","4.66","0.00","0","0","1082.11","52.89","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4348","568","1","5","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","14.0000","7297.22","","18.0000","1313.50","0.00","0.00","0","0","7297.22","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4349","568","1","5","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","57.0000","12630.63","","18.0000","2273.51","0.00","0.00","0","0","12630.63","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4350","568","1","5","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","20.0000","4864.60","","18.0000","875.63","0.00","0.00","0","0","4864.60","0.00","","admin","::1","2019-04-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4351","569","1","6","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","55.0000","5262.40","","0.0000","0.00","6.66","0.00","0","0","4911.92","350.48","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4352","570","1","7","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","2.00","0.00","0","0","1702.65","34.75","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4353","570","1","7","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","5.0000","918.80","","18.0000","165.38","2.00","0.00","0","0","900.42","18.38","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4354","570","1","7","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","3.0000","300.27","","18.0000","54.05","2.00","0.00","0","0","294.26","6.01","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4355","570","1","7","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","6.0000","1313.46","","18.0000","236.42","2.00","0.00","0","0","1287.19","26.27","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4356","570","1","7","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","2.00","0.00","0","0","367.74","7.50","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4357","570","1","7","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","6.0000","973.02","","18.0000","175.14","2.00","0.00","0","0","953.56","19.46","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4358","570","1","7","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","5.0000","1563.60","","18.0000","281.45","2.00","0.00","0","0","1532.33","31.27","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4359","570","1","7","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","2.0000","454.00","","18.0000","81.72","6.66","0.00","0","0","423.76","30.24","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4360","571","1","8","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","28.0000","6204.52","","18.0000","1116.81","6.66","0.00","0","0","5791.30","413.22","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4361","571","1","8","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","4.0000","648.68","","18.0000","116.76","2.00","0.00","0","0","635.71","12.97","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4362","571","1","8","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4363","571","1","8","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4364","571","1","8","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","12.0000","1201.08","","18.0000","216.19","2.00","0.00","0","0","1177.06","24.02","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4365","572","1","9","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4366","572","1","9","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4367","572","1","9","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","12.0000","1201.08","","18.0000","216.19","2.00","0.00","0","0","1177.06","24.02","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4368","572","1","9","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","6.0000","1297.38","","18.0000","233.53","2.00","0.00","0","0","1271.43","25.95","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4369","572","1","9","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","","BOX","378.35","1.0000","378.35","","18.0000","68.10","2.00","0.00","0","0","370.78","7.57","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4370","572","1","9","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4371","572","1","9","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","8.0000","1297.36","","18.0000","233.52","2.00","0.00","0","0","1271.41","25.95","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4372","572","1","9","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","3.0000","656.73","","18.0000","118.21","2.00","0.00","0","0","643.60","13.13","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4373","572","1","9","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","9.0000","2345.31","","18.0000","422.16","2.00","0.00","0","0","2298.40","46.91","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4374","572","1","9","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","14.0000","10944.78","","18.0000","1970.06","2.00","0.00","0","0","10725.88","218.90","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4375","572","1","9","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","12.0000","6254.76","","18.0000","1125.86","2.00","0.00","0","0","6129.66","125.10","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4376","572","1","9","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","42.0000","9306.78","","18.0000","1675.22","2.00","0.00","0","0","9120.64","186.14","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4377","573","1","9","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4378","573","1","9","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4379","573","1","9","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","12.0000","1201.08","","18.0000","216.19","0.00","0.00","0","0","1201.08","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4380","573","1","9","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","6.0000","1297.38","","18.0000","233.53","0.00","0.00","0","0","1297.38","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4381","573","1","9","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","","BOX","378.35","1.0000","378.35","","18.0000","68.10","0.00","0.00","0","0","378.35","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4382","573","1","9","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","0.00","0.00","0","0","1945.74","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4383","573","1","9","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","8.0000","1297.36","","18.0000","233.52","0.00","0.00","0","0","1297.36","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4384","573","1","9","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","3.0000","656.73","","18.0000","118.21","0.00","0.00","0","0","656.73","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4385","573","1","9","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","9.0000","2345.31","","18.0000","422.16","0.00","0.00","0","0","2345.31","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4386","573","1","9","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","14.0000","10944.78","","18.0000","1970.06","0.00","0.00","0","0","10944.78","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4387","573","1","9","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","12.0000","6254.76","","18.0000","1125.86","0.00","0.00","0","0","6254.76","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4388","573","1","9","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","42.0000","9306.78","","18.0000","1675.22","0.00","0.00","0","0","9306.78","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4389","574","1","8","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","4.0000","648.68","","18.0000","116.76","0.00","0.00","0","0","648.68","0.00","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4390","574","1","8","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","0.00","0.00","0","0","389.17","0.00","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4391","574","1","8","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4392","574","1","8","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","12.0000","1201.08","","18.0000","216.19","0.00","0.00","0","0","1201.08","0.00","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4393","574","1","8","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","28.0000","6204.52","","18.0000","1116.81","4.66","0.00","0","0","5915.39","289.13","DELETED","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4394","575","1","10","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","5.0000","573.25","","0.0000","0.00","0.00","0.00","0","0","573.25","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4395","575","1","10","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","45.0000","4305.60","","0.0000","0.00","0.00","0.00","0","0","4305.60","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4396","576","1","8","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","4.0000","648.68","","18.0000","116.76","0.00","0.00","0","0","648.68","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4397","576","1","8","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","0.00","0.00","0","0","389.17","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4398","576","1","8","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4399","576","1","8","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","12.0000","1201.08","","18.0000","216.19","0.00","0.00","0","0","1201.08","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4400","576","1","8","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","28.0000","6204.52","","18.0000","1116.81","0.00","0.00","0","0","6204.52","0.00","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4401","577","1","11","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","80.0000","7654.40","","0.0000","0.00","6.66","0.00","0","0","7144.62","509.78","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4402","577","1","11","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","15.0000","1576.65","","0.0000","0.00","2.00","0.00","0","0","1545.12","31.53","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4403","577","1","11","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","PCS","63.75","13.0000","828.75","","0.0000","0.00","2.00","0.00","0","0","812.17","16.58","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4404","577","1","11","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4405","578","1","12","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4406","578","1","12","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4407","578","1","12","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","12.0000","1201.08","","18.0000","216.19","2.00","0.00","0","0","1177.06","24.02","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4408","578","1","12","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4409","578","1","12","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","4.0000","2075.48","","18.0000","373.59","2.00","0.00","0","0","2033.97","41.51","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4410","578","1","12","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","2.0000","625.44","","18.0000","112.58","2.00","0.00","0","0","612.93","12.51","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4411","578","1","12","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4412","578","1","12","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","1.0000","521.23","","18.0000","93.82","2.00","0.00","0","0","510.81","10.42","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4413","578","1","12","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","2.0000","367.52","","18.0000","66.15","2.00","0.00","0","0","360.17","7.35","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4414","578","1","12","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4415","578","1","12","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4416","578","1","12","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","70.0000","15511.30","","18.0000","2792.03","6.66","0.00","0","0","14478.25","1033.05","","admin","::1","2019-04-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4417","579","1","13","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4418","579","1","13","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","3.0000","2345.31","","18.0000","422.16","2.00","0.00","0","0","2298.40","46.91","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4419","579","1","13","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","12.0000","495.00","","18.0000","89.10","2.00","0.00","0","0","485.10","9.90","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4420","579","1","13","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","4.0000","2075.48","","18.0000","373.59","2.00","0.00","0","0","2033.97","41.51","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4421","579","1","13","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","3.0000","551.28","","18.0000","99.23","2.00","0.00","0","0","540.25","11.03","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4422","579","1","13","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","1.0000","162.17","","18.0000","29.19","2.00","0.00","0","0","158.93","3.24","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4423","579","1","13","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4424","579","1","13","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","50.0000","11079.50","","18.0000","1994.31","6.66","0.00","0","0","10341.61","737.89","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4425","580","1","14","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","70.0000","6697.60","","0.0000","0.00","6.66","0.00","0","0","6251.54","446.06","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4426","580","1","14","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","12.0000","3444.60","","0.0000","0.00","2.00","0.00","0","0","3375.71","68.89","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4427","581","1","15","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","70.0000","15511.30","","18.0000","2792.03","6.66","0.00","0","0","14478.25","1033.05","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4428","581","1","15","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","3.0000","486.51","","18.0000","87.57","2.00","0.00","0","0","476.78","9.73","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4429","581","1","15","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","6.0000","1313.46","","18.0000","236.42","2.00","0.00","0","0","1287.19","26.27","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4430","582","1","16","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","2.00","0.00","0","0","2910.60","59.40","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4431","582","1","16","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","6.0000","600.54","","18.0000","108.10","2.00","0.00","0","0","588.53","12.01","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4432","582","1","16","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","2.0000","521.18","","18.0000","93.81","2.00","0.00","0","0","510.76","10.42","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4433","582","1","16","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4434","582","1","16","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4435","582","1","16","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","3.0000","1167.51","","18.0000","210.15","2.00","0.00","0","0","1144.16","23.35","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4436","582","1","16","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4437","582","1","16","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","2.00","0.00","0","0","317.80","6.49","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4438","582","1","16","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","5.0000","1621.45","","18.0000","291.86","2.00","0.00","0","0","1589.02","32.43","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4439","582","1","16","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","8.0000","1816.00","","18.0000","326.88","6.66","0.00","0","0","1695.05","120.95","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4440","582","1","16","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","2.0000","443.18","","18.0000","79.77","6.66","0.00","0","0","413.66","29.52","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4441","583","1","17","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","10.0000","1051.10","","0.0000","0.00","2.00","0.00","0","0","1030.08","21.02","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4442","584","1","18","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","17.0000","4134.91","","18.0000","744.28","2.00","0.00","0","0","4052.21","82.70","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4443","584","1","18","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","10.0000","5212.30","","18.0000","938.21","2.00","0.00","0","0","5108.05","104.25","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4444","584","1","18","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","4.0000","875.64","","18.0000","157.62","2.00","0.00","0","0","858.13","17.51","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4445","584","1","18","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","5.0000","1404.75","","18.0000","252.86","2.00","0.00","0","0","1376.65","28.10","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4446","584","1","18","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","1.0000","518.87","","18.0000","93.40","2.00","0.00","0","0","508.49","10.38","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4447","584","1","18","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4448","584","1","18","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","2.00","0.00","0","0","1702.65","34.75","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4449","584","1","18","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","37.0000","8198.83","","18.0000","1475.79","6.66","0.00","0","0","7652.79","546.04","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4450","584","1","18","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","6.66","0.00","0","0","1297.15","92.55","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4451","584","1","18","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","4.0000","864.92","","18.0000","155.69","2.00","0.00","0","0","847.62","17.30","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4452","584","1","18","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","1.0000","781.77","","18.0000","140.72","2.00","0.00","0","0","766.13","15.64","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4453","584","1","18","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","15.0000","2756.40","","18.0000","496.15","2.00","0.00","0","0","2701.27","55.13","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4454","584","1","18","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","3.0000","781.77","","18.0000","140.72","2.00","0.00","0","0","766.13","15.64","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4455","585","1","19","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","75.0000","7176.00","","0.0000","0.00","6.66","0.00","0","0","6698.08","477.92","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4456","585","1","19","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","5.0000","2391.85","","0.0000","0.00","2.00","0.00","0","0","2344.01","47.84","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4457","585","1","19","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","6.0000","1722.30","","0.0000","0.00","2.00","0.00","0","0","1687.85","34.45","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4458","586","1","20","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.00","150.0000","9450.00","","5.0000","472.50","2.00","0.00","0","0","9261.00","189.00","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4459","587","1","21","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","15.0000","1435.20","","0.0000","0.00","2.00","0.00","0","0","1406.50","28.70","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4460","588","1","22","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","18.0000","2919.06","","18.0000","525.43","2.00","0.00","0","0","2860.68","58.38","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4461","588","1","22","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","2.00","0.00","0","0","2288.32","46.70","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4462","588","1","22","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","13.0000","2810.99","","18.0000","505.98","2.00","0.00","0","0","2754.77","56.22","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4463","588","1","22","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","14.0000","3784.06","","18.0000","681.13","2.00","0.00","0","0","3708.38","75.68","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4464","588","1","22","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","7.0000","2270.03","","18.0000","408.61","2.00","0.00","0","0","2224.63","45.40","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4465","588","1","22","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","2.00","0.00","0","0","317.80","6.49","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4466","588","1","22","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","36.0000","3182.40","","18.0000","572.83","2.00","0.00","0","0","3118.75","63.65","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4467","589","1","23","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","32.0000","7090.88","","18.0000","1276.36","6.66","0.00","0","0","6618.63","472.25","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4468","589","1","23","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","3.0000","2345.31","","18.0000","422.16","2.00","0.00","0","0","2298.40","46.91","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4469","589","1","23","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","2.0000","1042.46","","18.0000","187.64","2.00","0.00","0","0","1021.61","20.85","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4470","589","1","23","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","2.00","0.00","0","0","317.80","6.49","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4471","589","1","23","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4472","589","1","23","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4473","589","1","23","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","3.0000","551.28","","18.0000","99.23","2.00","0.00","0","0","540.25","11.03","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4474","589","1","23","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","2.0000","277.94","","18.0000","50.03","6.66","0.00","0","0","259.43","18.51","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4475","589","1","23","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","3.0000","123.75","","18.0000","22.28","2.00","0.00","0","0","121.28","2.48","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4476","590","1","24","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","7.0000","735.77","","0.0000","0.00","2.00","0.00","0","0","721.05","14.72","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4477","591","1","25","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","5.0000","3908.85","","18.0000","703.59","0.00","0.00","0","0","3908.85","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4478","591","1","25","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","22.0000","3822.28","","18.0000","688.01","0.00","0.00","0","0","3822.28","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4479","591","1","25","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","12.0000","2918.76","","18.0000","525.38","0.00","0.00","0","0","2918.76","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4480","591","1","25","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","31.0000","6869.29","","18.0000","1236.47","0.00","0.00","0","0","6869.29","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4481","592","1","26","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","15.0000","7175.55","","0.0000","0.00","0.00","0.00","0","0","7175.55","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4482","592","1","26","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","45.0000","4305.60","","0.0000","0.00","0.00","0.00","0","0","4305.60","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4483","592","1","26","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","10.0000","2870.50","","0.0000","0.00","0.00","0.00","0","0","2870.50","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4484","593","1","22","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","18.0000","2919.06","","18.0000","525.43","0.00","0.00","0","0","2919.06","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4485","593","1","22","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","0.00","0.00","0","0","2335.02","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4486","593","1","22","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","13.0000","2810.99","","18.0000","505.98","0.00","0.00","0","0","2810.99","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4487","593","1","22","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","14.0000","3784.06","","18.0000","681.13","0.00","0.00","0","0","3784.06","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4488","593","1","22","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","7.0000","2270.03","","18.0000","408.61","0.00","0.00","0","0","2270.03","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4489","593","1","22","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","0.00","0.00","0","0","324.29","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4490","593","1","22","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","36.0000","3182.40","","18.0000","572.83","0.00","0.00","0","0","3182.40","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4491","594","1","21","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","15.0000","1435.20","","0.0000","0.00","0.00","0.00","0","0","1435.20","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4492","595","1","20","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.00","150.0000","9450.00","","5.0000","472.50","0.00","0.00","0","0","9450.00","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4493","596","1","27","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","36.0000","3182.40","","18.0000","572.83","2.00","0.00","0","0","3118.75","63.65","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4494","596","1","27","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","15.0000","2084.55","","18.0000","375.22","6.66","0.00","0","0","1945.72","138.83","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4495","596","1","27","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","2.00","0.00","0","0","2910.60","59.40","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4496","596","1","27","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","17.0000","9647.84","","18.0000","1736.61","2.00","0.00","0","0","9454.88","192.96","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4497","596","1","27","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","12.0000","2918.76","","18.0000","525.38","2.00","0.00","0","0","2860.38","58.38","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4498","596","1","27","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","2.00","0.00","0","0","953.41","19.46","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4499","596","1","27","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","12.0000","3891.48","","18.0000","700.47","2.00","0.00","0","0","3813.65","77.83","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4500","596","1","27","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","6.0000","2335.02","","18.0000","420.30","2.00","0.00","0","0","2288.32","46.70","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4501","596","1","27","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","8.0000","4150.96","","18.0000","747.17","2.00","0.00","0","0","4067.94","83.02","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4502","596","1","27","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","2.00","0.00","0","0","3178.61","64.87","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4503","596","1","27","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","3.0000","1250.91","","18.0000","225.16","2.00","0.00","0","0","1225.89","25.02","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4504","596","1","27","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","6.66","0.00","0","0","635.65","45.35","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4505","596","1","27","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","6.0000","1563.54","","18.0000","281.44","2.00","0.00","0","0","1532.27","31.27","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4506","596","1","27","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","9.0000","1946.07","","18.0000","350.29","2.00","0.00","0","0","1907.15","38.92","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4507","596","1","27","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","19.0000","4210.21","","18.0000","757.84","6.66","0.00","0","0","3929.81","280.40","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4508","596","1","27","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4509","596","1","27","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.68","12.0000","1112.16","","18.0000","200.19","2.00","0.00","0","0","1089.92","22.24","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4510","596","1","27","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","38.31","24.0000","919.44","","18.0000","165.50","2.00","0.00","0","0","901.05","18.39","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4511","596","1","27","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","","BOX","43.40","24.0000","1041.60","","18.0000","187.49","2.00","0.00","0","0","1020.77","20.83","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4512","596","1","27","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","41.25","24.0000","990.00","","18.0000","178.20","2.00","0.00","0","0","970.20","19.80","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4513","596","1","27","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","2.00","0.00","0","0","4086.36","83.40","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4514","596","1","27","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","15.0000","2606.10","","18.0000","469.10","2.00","0.00","0","0","2553.98","52.12","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4515","596","1","27","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","5.0000","3908.85","","18.0000","703.59","2.00","0.00","0","0","3830.67","78.18","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4516","596","1","27","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","60.0000","6005.40","","18.0000","1080.97","2.00","0.00","0","0","5885.29","120.11","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4517","596","1","27","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","60.0000","11025.60","","18.0000","1984.61","2.00","0.00","0","0","10805.09","220.51","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4518","596","1","27","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","8.0000","4053.68","","18.0000","729.66","2.00","0.00","0","0","3972.61","81.07","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4519","596","1","27","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","2.00","0.00","0","0","183.87","3.75","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4520","597","1","28","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.00","50.0000","3150.00","","5.0000","157.50","2.00","0.00","0","0","3087.00","63.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4521","598","1","29","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","5.0000","2391.85","","0.0000","0.00","2.00","0.00","0","0","2344.01","47.84","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4522","599","1","30","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","360.0000","34444.80","","0.0000","0.00","6.66","0.00","0","0","32150.78","2294.02","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4523","599","1","30","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","10.0000","4783.70","","0.0000","0.00","2.00","0.00","0","0","4688.03","95.67","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4524","599","1","30","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","60.0000","6306.60","","0.0000","0.00","2.00","0.00","0","0","6180.47","126.13","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4525","599","1","30","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","30.0000","3826.80","","0.0000","0.00","2.00","0.00","0","0","3750.26","76.54","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4526","599","1","30","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","8.0000","2296.40","","0.0000","0.00","2.00","0.00","0","0","2250.47","45.93","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4527","599","1","30","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","15.0000","1719.75","","0.0000","0.00","2.00","0.00","0","0","1685.36","34.40","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4528","600","1","31","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","4.0000","2084.92","","18.0000","375.29","2.00","0.00","0","0","2043.22","41.70","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4529","600","1","31","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","15.0000","2084.55","","18.0000","375.22","6.66","0.00","0","0","1945.72","138.83","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4530","600","1","31","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","5.0000","1945.85","","18.0000","350.25","2.00","0.00","0","0","1906.93","38.92","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4531","600","1","31","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","5.0000","2335.05","","18.0000","420.31","2.00","0.00","0","0","2288.35","46.70","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4532","600","1","31","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","10.0000","5188.70","","18.0000","933.97","2.00","0.00","0","0","5084.93","103.77","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4533","600","1","31","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","4.0000","3127.08","","18.0000","562.87","2.00","0.00","0","0","3064.54","62.54","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4534","600","1","31","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","5.0000","1135.00","","18.0000","204.30","6.66","0.00","0","0","1059.41","75.59","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4535","600","1","31","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","5.0000","868.70","","18.0000","156.37","2.00","0.00","0","0","851.33","17.37","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4536","600","1","31","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","5.0000","1563.60","","18.0000","281.45","2.00","0.00","0","0","1532.33","31.27","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4537","600","1","31","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","5.0000","918.80","","18.0000","165.38","2.00","0.00","0","0","900.42","18.38","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4538","600","1","31","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4539","600","1","31","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4540","600","1","31","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","5.0000","1094.55","","18.0000","197.02","2.00","0.00","0","0","1072.66","21.89","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4541","600","1","31","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","77.0000","17062.43","","18.0000","3071.24","6.66","0.00","0","0","15926.07","1136.36","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4542","600","1","31","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","5.0000","868.70","","18.0000","156.37","2.00","0.00","0","0","851.33","17.37","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4543","600","1","31","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.09","3.0000","300.27","","18.0000","54.05","2.00","0.00","0","0","294.26","6.01","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4544","600","1","31","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","53.0000","2186.25","","18.0000","393.53","2.00","0.00","0","0","2142.53","43.73","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4545","600","1","31","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","24.0000","2121.60","","18.0000","381.89","2.00","0.00","0","0","2079.17","42.43","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4546","601","1","30","151","016","Redistribution (FRIGHT)","","NOS","10984.73","1.0000","10984.73","","18.0000","1977.25","0.00","0.00","0","0","10984.73","0.00","DELETED","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4547","602","1","30","151","016","Redistribution (FRIGHT)","","NOS","10985.00","1.0000","10985.00","","18.0000","1977.30","0.00","0.00","0","0","10985.00","0.00","","admin","::1","2019-04-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4548","603","1","31","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","2.0000","255.12","","0.0000","0.00","2.00","0.00","0","0","250.02","5.10","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4549","603","1","31","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","4.0000","327.88","","0.0000","0.00","2.00","0.00","0","0","321.32","6.56","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4550","603","1","31","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","2.0000","574.10","","0.0000","0.00","2.00","0.00","0","0","562.62","11.48","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4551","603","1","31","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","1.0000","105.11","","0.0000","0.00","2.00","0.00","0","0","103.01","2.10","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4552","603","1","31","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4553","604","1","32","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","20.0000","4864.60","","18.0000","875.63","2.00","0.00","0","0","4767.31","97.29","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4554","604","1","32","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","2.00","0.00","0","0","429.06","8.76","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4555","604","1","32","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","2.00","0.00","0","0","183.87","3.75","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4556","604","1","32","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","2.00","0.00","0","0","496.58","10.13","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4557","604","1","32","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","2.0000","1037.74","","18.0000","186.79","2.00","0.00","0","0","1016.99","20.75","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4558","604","1","32","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4559","604","1","32","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","2.0000","1563.54","","18.0000","281.44","2.00","0.00","0","0","1532.27","31.27","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4560","604","1","32","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4561","604","1","32","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4562","604","1","32","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4563","604","1","32","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","1.0000","162.17","","18.0000","29.19","2.00","0.00","0","0","158.93","3.24","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4564","604","1","32","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","2.00","0.00","0","0","993.15","20.27","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4565","604","1","32","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","3.0000","551.28","","18.0000","99.23","2.00","0.00","0","0","540.25","11.03","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4566","604","1","32","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","1.0000","312.72","","18.0000","56.29","2.00","0.00","0","0","306.47","6.25","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4567","604","1","32","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4568","604","1","32","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","9.0000","2918.61","","18.0000","525.35","2.00","0.00","0","0","2860.24","58.37","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4569","604","1","32","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","3.0000","416.91","","18.0000","75.04","6.66","0.00","0","0","389.14","27.77","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4570","604","1","32","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","3.0000","1563.69","","18.0000","281.46","2.00","0.00","0","0","1532.42","31.27","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4571","604","1","32","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","23.0000","5096.57","","18.0000","917.38","6.66","0.00","0","0","4757.14","339.43","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4572","604","1","32","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4573","605","1","33","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4574","605","1","33","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","13.0000","4215.77","","18.0000","758.84","2.00","0.00","0","0","4131.45","84.32","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4575","605","1","33","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","81.0000","17948.79","","18.0000","3230.78","6.66","0.00","0","0","16753.40","1195.39","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4576","605","1","33","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","6.0000","530.40","","18.0000","95.47","2.00","0.00","0","0","519.79","10.61","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4577","605","1","33","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","1.0000","162.17","","18.0000","29.19","2.00","0.00","0","0","158.93","3.24","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4578","605","1","33","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","12.0000","495.00","","18.0000","89.10","2.00","0.00","0","0","485.10","9.90","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4579","605","1","33","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","2.00","0.00","0","0","170.27","3.47","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4580","605","1","33","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","1.0000","183.76","","18.0000","33.08","2.00","0.00","0","0","180.08","3.68","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4581","605","1","33","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","1.0000","227.00","","18.0000","40.86","6.66","0.00","0","0","211.88","15.12","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4582","605","1","33","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","2.0000","1037.74","","18.0000","186.79","2.00","0.00","0","0","1016.99","20.75","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4583","605","1","33","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","1.0000","521.23","","18.0000","93.82","2.00","0.00","0","0","510.81","10.42","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4584","605","1","33","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","1.0000","781.77","","18.0000","140.72","2.00","0.00","0","0","766.13","15.64","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4585","605","1","33","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","1.0000","218.91","","18.0000","39.40","2.00","0.00","0","0","214.53","4.38","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4586","605","1","33","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","1.0000","93.81","","18.0000","16.89","2.00","0.00","0","0","91.93","1.88","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4587","605","1","33","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4588","605","1","33","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","2.00","0.00","0","0","496.58","10.13","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4589","606","1","34","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","3.0000","1435.11","","0.0000","0.00","2.00","0.00","0","0","1406.41","28.70","","admin","::1","2019-05-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4590","607","1","35","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","6.0000","1722.30","","0.0000","0.00","0.00","0.00","0","0","1722.30","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4591","607","1","35","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","30.0000","2870.40","","0.0000","0.00","0.00","0.00","0","0","2870.40","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4592","607","1","35","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","10.0000","4783.70","","0.0000","0.00","0.00","0.00","0","0","4783.70","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4593","607","1","35","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","10.0000","1146.50","","0.0000","0.00","0.00","0.00","0","0","1146.50","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4594","608","1","36","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4595","608","1","36","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","24.0000","3335.28","","18.0000","600.35","0.00","0.00","0","0","3335.28","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4596","608","1","36","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","16.0000","8339.68","","18.0000","1501.14","12.50","0.00","0","0","7297.22","1042.46","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4597","608","1","36","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","24.0000","4410.24","","18.0000","793.84","0.00","0.00","0","0","4410.24","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4598","608","1","36","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","32.0000","25016.64","","18.0000","4503.00","12.50","0.00","0","0","21889.56","3127.08","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4599","608","1","36","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4600","608","1","36","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","7.0000","1135.19","","18.0000","204.33","0.00","0.00","0","0","1135.19","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4601","608","1","36","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","6.0000","3040.26","","18.0000","547.25","0.00","0.00","0","0","3040.26","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4602","608","1","36","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","11.0000","2437.49","","18.0000","438.75","0.00","0.00","0","0","2437.49","0.00","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4603","609","1","37","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","8.0000","6254.16","","18.0000","1125.75","14.25","0.00","0","0","5362.94","891.22","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4604","609","1","37","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.13","36.0000","3604.68","","18.0000","648.84","2.00","0.00","0","0","3532.59","72.09","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4605","609","1","37","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","8.0000","1470.08","","18.0000","264.61","2.00","0.00","0","0","1440.68","29.40","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4606","609","1","37","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","12.0000","2724.00","","18.0000","490.32","2.00","0.00","0","0","2669.52","54.48","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4607","609","1","37","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","2.00","0.00","0","0","1103.21","22.51","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4608","609","1","37","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","8.0000","4169.84","","18.0000","750.57","14.25","0.00","0","0","3575.64","594.20","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4609","609","1","37","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","6.0000","3113.22","","18.0000","560.38","2.00","0.00","0","0","3050.96","62.26","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4610","609","1","37","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","6.0000","1563.54","","18.0000","281.44","2.00","0.00","0","0","1532.27","31.27","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4611","609","1","37","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","6.0000","973.02","","18.0000","175.14","2.00","0.00","0","0","953.56","19.46","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4612","610","1","38","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","6.0000","2870.22","","0.0000","0.00","2.00","0.00","0","0","2812.82","57.40","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4613","610","1","38","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","15.0000","1435.20","","0.0000","0.00","2.00","0.00","0","0","1406.50","28.70","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4614","611","1","39","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","30.0000","2870.40","","0.0000","0.00","2.00","0.00","0","0","2812.99","57.41","","admin","::1","2019-05-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4615","612","1","40","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.13","12.0000","1201.56","","18.0000","216.28","2.00","0.00","0","0","1177.53","24.03","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4616","612","1","40","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4617","612","1","40","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","18.0000","742.50","","18.0000","133.65","2.00","0.00","0","0","727.65","14.85","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4618","612","1","40","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","2.00","0.00","0","0","1271.22","25.94","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4619","612","1","40","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4620","612","1","40","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","1.0000","162.17","","18.0000","29.19","2.00","0.00","0","0","158.93","3.24","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4621","612","1","40","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4622","612","1","40","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4623","612","1","40","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","2.0000","1042.46","","18.0000","187.64","13.66","0.00","0","0","900.06","142.40","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4624","612","1","40","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","2.00","0.00","0","0","183.87","3.75","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4625","612","1","40","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","2.00","0.00","0","0","429.06","8.76","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4626","612","1","40","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4627","612","1","40","162","353","Eye.Daz.Mascara 12.5g MRP 170","","BOX","183.76","2.0000","367.52","","18.0000","66.15","2.00","0.00","0","0","360.17","7.35","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4628","612","1","40","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4629","612","1","40","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","2.0000","1563.54","","18.0000","281.44","13.66","0.00","0","0","1349.96","213.58","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4630","612","1","40","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","5.0000","1302.95","","18.0000","234.53","2.00","0.00","0","0","1276.89","26.06","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4631","612","1","40","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4632","612","1","40","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","34.0000","7534.06","","18.0000","1356.13","2.00","0.00","0","0","7383.38","150.68","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4633","613","1","41","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4634","613","1","41","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","2.0000","1563.54","","18.0000","281.44","13.66","0.00","0","0","1349.96","213.58","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4635","613","1","41","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4636","613","1","41","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","2.0000","1042.46","","18.0000","187.64","13.66","0.00","0","0","900.06","142.40","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4637","613","1","41","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","5.0000","1302.95","","18.0000","234.53","2.00","0.00","0","0","1276.89","26.06","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4638","613","1","41","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","6.66","0.00","0","0","1556.58","111.06","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4639","613","1","41","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","33.0000","7312.47","","18.0000","1316.24","2.00","0.00","0","0","7166.22","146.25","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4640","614","1","42","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","4.0000","458.60","","0.0000","0.00","2.00","0.00","0","0","449.43","9.17","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4641","615","1","43","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","50.0000","4784.00","","0.0000","0.00","6.66","0.00","0","0","4465.39","318.61","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4642","615","1","43","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","6.0000","630.66","","0.0000","0.00","2.00","0.00","0","0","618.05","12.61","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4643","615","1","43","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","2.0000","956.74","","0.0000","0.00","2.00","0.00","0","0","937.61","19.13","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4644","616","1","44","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","35.0000","7755.65","","18.0000","1396.02","2.00","0.00","0","0","7600.54","155.11","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4645","616","1","44","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4646","616","1","44","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","6.0000","1563.54","","18.0000","281.44","2.00","0.00","0","0","1532.27","31.27","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4647","616","1","44","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","12.0000","495.00","","18.0000","89.10","2.00","0.00","0","0","485.10","9.90","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4648","616","1","44","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","3.0000","1167.51","","18.0000","210.15","2.00","0.00","0","0","1144.16","23.35","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4649","616","1","44","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","6.0000","973.02","","18.0000","175.14","2.00","0.00","0","0","953.56","19.46","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4650","616","1","44","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","2.0000","1037.74","","18.0000","186.79","2.00","0.00","0","0","1016.99","20.75","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4651","616","1","44","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","6.0000","530.40","","18.0000","95.47","2.00","0.00","0","0","519.79","10.61","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4652","616","1","44","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","2.0000","454.00","","18.0000","81.72","2.00","0.00","0","0","444.92","9.08","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4653","616","1","44","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","6.0000","3127.38","","18.0000","562.93","13.66","0.00","0","0","2700.18","427.20","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4654","616","1","44","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4655","616","1","44","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","8.0000","2594.32","","18.0000","466.98","2.00","0.00","0","0","2542.43","51.89","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4656","616","1","44","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","2.00","0.00","0","0","1271.22","25.94","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4657","616","1","44","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.13","12.0000","1201.56","","18.0000","216.28","2.00","0.00","0","0","1177.53","24.03","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4658","617","1","45","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","60.0000","5740.80","","0.0000","0.00","6.66","0.00","0","0","5358.46","382.34","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4659","618","1","46","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","2.00","0.00","0","0","551.60","11.26","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4660","618","1","46","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","2.0000","324.34","","18.0000","58.38","2.00","0.00","0","0","317.85","6.49","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4661","618","1","46","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","9.0000","2345.31","","18.0000","422.16","2.00","0.00","0","0","2298.40","46.91","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4662","618","1","46","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","8.0000","4169.84","","18.0000","750.57","13.66","0.00","0","0","3600.24","569.60","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4663","618","1","46","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","8.0000","6254.16","","18.0000","1125.75","13.66","0.00","0","0","5399.84","854.32","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4664","618","1","46","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","4.0000","2075.48","","18.0000","373.59","2.00","0.00","0","0","2033.97","41.51","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4665","618","1","46","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","2.00","0.00","0","0","1324.42","27.03","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4666","618","1","46","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4667","619","1","47","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","35.0000","3348.80","","0.0000","0.00","6.66","0.00","0","0","3125.77","223.03","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4668","620","1","48","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4669","620","1","48","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","5.0000","2594.35","","18.0000","466.98","2.00","0.00","0","0","2542.46","51.89","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4670","620","1","48","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","4.0000","3127.08","","18.0000","562.87","13.66","0.00","0","0","2699.92","427.16","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4671","620","1","48","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","4.0000","2084.92","","18.0000","375.29","13.66","0.00","0","0","1800.12","284.80","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4672","620","1","48","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","260.59","8.0000","2084.72","","18.0000","375.25","2.00","0.00","0","0","2043.03","41.69","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4673","621","1","49","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","55.0000","5262.40","","0.0000","0.00","4.66","0.00","0","0","5017.17","245.23","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4674","621","1","49","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","5.0000","2391.85","","0.0000","0.00","0.00","0.00","0","0","2391.85","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4675","622","1","50","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","4.66","0.00","0","0","1589.93","77.71","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4676","622","1","50","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4677","622","1","50","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","12.0000","3444.60","","0.0000","0.00","0.00","0.00","0","0","3444.60","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4678","622","1","50","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","0.00","0.00","0","0","469.05","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4679","622","1","50","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","0.00","0.00","0","0","389.17","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4680","622","1","50","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","0.00","0.00","0","0","972.87","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4681","622","1","50","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","0.00","0.00","0","0","972.87","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4682","623","1","51","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","110.0000","10524.80","","0.0000","0.00","6.66","0.00","0","0","9823.85","700.95","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4683","623","1","51","7","112","Eye.Medium Kajal 30 pieces MRP 8","","BOX","114.65","5.0000","573.25","","0.0000","0.00","2.00","0.00","0","0","561.78","11.47","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4684","623","1","51","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","5.0000","1435.25","","0.0000","0.00","2.00","0.00","0","0","1406.55","28.71","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4685","623","1","51","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4686","624","1","52","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","","BOX","378.35","4.0000","1513.40","","18.0000","272.41","2.00","0.00","0","0","1483.13","30.27","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4687","624","1","52","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4688","624","1","52","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4689","624","1","52","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","9.0000","1459.53","","18.0000","262.72","2.00","0.00","0","0","1430.34","29.19","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4690","624","1","52","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4691","624","1","52","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","16.0000","1500.96","","18.0000","270.17","2.00","0.00","0","0","1470.94","30.02","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4692","624","1","52","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4693","624","1","52","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","518.87","1.0000","518.87","","18.0000","93.40","2.00","0.00","0","0","508.49","10.38","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4694","624","1","52","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","10.0000","7817.70","","18.0000","1407.19","13.66","0.00","0","0","6749.80","1067.90","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4695","624","1","52","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","16.0000","3502.56","","18.0000","630.46","2.00","0.00","0","0","3432.51","70.05","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4696","624","1","52","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","38.0000","8420.42","","18.0000","1515.68","2.00","0.00","0","0","8252.01","168.41","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4697","624","1","52","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","8.0000","555.92","","18.0000","100.07","2.00","0.00","0","0","544.80","11.12","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4698","625","1","53","151","016","Redistribution (FRIGHT)","","NOS","6000.00","1.0000","6000.00","","18.0000","1080.00","0.00","0.00","0","0","6000.00","0.00","DELETED","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4699","626","1","54","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","20.0000","11350.40","","18.0000","2043.07","2.00","0.00","0","0","11123.39","227.01","","admin","::1","2019-06-01 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4700","626","1","54","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","12.0000","3371.40","","18.0000","606.85","2.00","0.00","0","0","3303.97","67.43","","admin","::1","2019-06-01 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4701","627","1","53","151","016","Redistribution (FRIGHT)","","NOS","6278.00","1.0000","6278.00","","18.0000","1130.04","0.00","0.00","0","0","6278.00","0.00","","admin","::1","2019-05-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4702","628","1","55","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","2.0000","956.74","","0.0000","0.00","0.00","0.00","0","0","956.74","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4703","628","1","55","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","0.00","0.00","0","0","139.18","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4704","629","1","56","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4705","630","1","57","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","0.00","0.00","0","0","1013.42","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4706","630","1","57","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4707","630","1","57","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4708","630","1","57","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","2.0000","1563.54","","18.0000","281.44","11.66","0.00","0","0","1381.23","182.31","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4709","630","1","57","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","2.0000","1042.46","","18.0000","187.64","11.66","0.00","0","0","920.91","121.55","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4710","630","1","57","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","0.00","0.00","0","0","833.82","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4711","630","1","57","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","0.00","0.00","0","0","681.00","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4712","630","1","57","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","0.00","0.00","0","0","389.17","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4713","630","1","57","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","72.0000","15954.48","","18.0000","2871.81","0.00","0.00","0","0","15954.48","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4714","631","1","58","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","4.0000","1148.20","","0.0000","0.00","0.00","0.00","0","0","1148.20","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4715","631","1","58","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","4.0000","1913.48","","0.0000","0.00","0.00","0.00","0","0","1913.48","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4716","632","1","59","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4717","633","1","60","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","3.0000","1167.51","","18.0000","210.15","0.00","0.00","0","0","1167.51","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4718","633","1","60","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","781.77","3.0000","2345.31","","18.0000","422.16","11.66","0.00","0","0","2071.85","273.46","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4719","633","1","60","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","0.00","0.00","0","0","1042.44","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4720","633","1","60","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","2.0000","1042.46","","18.0000","187.64","11.66","0.00","0","0","920.91","121.55","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4721","633","1","60","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4722","633","1","60","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4723","633","1","60","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","3.0000","938.16","","18.0000","168.87","0.00","0.00","0","0","938.16","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4724","633","1","60","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","0.00","0.00","0","0","1520.13","0.00","","admin","::1","2019-06-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4725","634","1","61","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","130.0000","12438.40","","0.0000","0.00","6.66","0.00","0","0","11610.00","828.40","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4726","634","1","61","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","6.0000","2870.22","","0.0000","0.00","2.00","0.00","0","0","2812.82","57.40","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4727","635","1","62","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","2.00","0.00","0","0","2677.41","54.64","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4728","635","1","62","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","12.0000","2659.08","","18.0000","478.63","2.00","0.00","0","0","2605.90","53.18","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4729","636","1","63","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4730","636","1","63","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4731","637","1","64","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.68","70.0000","6697.60","","0.0000","0.00","6.66","0.00","0","0","6251.54","446.06","","admin","::1","2019-06-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4732","638","1","65","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","5.0000","2391.85","","0.0000","0.00","2.00","0.00","0","0","2344.01","47.84","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4733","638","1","65","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.97","10.0000","819.70","","0.0000","0.00","2.00","0.00","0","0","803.31","16.39","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4734","638","1","65","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","4.0000","1148.20","","0.0000","0.00","2.00","0.00","0","0","1125.24","22.96","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4735","638","1","65","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4736","638","1","65","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","5.0000","525.55","","0.0000","0.00","2.00","0.00","0","0","515.04","10.51","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4737","639","1","66","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","18.0000","1591.20","","18.0000","286.42","2.00","0.00","0","0","1559.38","31.82","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4738","639","1","66","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","2.00","0.00","0","0","1702.65","34.75","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4739","639","1","66","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","216.23","10.0000","2162.30","","18.0000","389.21","13.66","0.00","0","0","1866.93","295.37","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4740","639","1","66","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4741","639","1","66","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","6.0000","1459.38","","18.0000","262.69","2.00","0.00","0","0","1430.19","29.19","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4742","639","1","66","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","432.40","4.0000","1729.60","","18.0000","311.33","2.00","0.00","0","0","1695.01","34.59","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4743","639","1","66","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","521.23","5.0000","2606.15","","18.0000","469.11","13.66","0.00","0","0","2250.15","356.00","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4744","639","1","66","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","162.17","6.0000","973.02","","18.0000","175.14","2.00","0.00","0","0","953.56","19.46","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4745","639","1","66","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","2.00","0.00","0","0","667.38","13.62","","admin","::1","2019-06-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4746","640","1","67","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","287.05","12.0000","3444.60","","0.0000","0.00","0.00","0.00","0","0","3444.60","0.00","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4747","640","1","67","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","6.0000","765.36","","0.0000","0.00","0.00","0.00","0","0","765.36","0.00","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4748","641","1","68","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","6.0000","1362.00","","18.0000","245.16","4.66","0.00","0","0","1298.53","63.47","DELETED","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4749","642","1","68","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","6.0000","1362.00","","18.0000","245.16","4.66","0.00","0","0","1298.53","63.47","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4750","642","1","68","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","24.0000","13113.84","","18.0000","2360.49","0.00","0.00","0","0","13113.84","0.00","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4751","643","1","69","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","239.0000","15059.39","","5.0000","752.97","0.00","0.00","0","0","15059.39","0.00","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4752","644","1","70","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","10.0000","1051.10","","0.0000","0.00","2.00","0.00","0","0","1030.08","21.02","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4753","644","1","70","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","2.00","0.00","0","0","272.79","5.57","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4754","644","1","70","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","478.37","2.0000","956.74","","0.0000","0.00","2.00","0.00","0","0","937.61","19.13","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4755","644","1","70","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","2.0000","255.12","","0.0000","0.00","2.00","0.00","0","0","250.02","5.10","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4756","645","1","71","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","10.0000","630.10","","5.0000","31.51","2.00","0.00","0","0","617.50","12.60","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4757","646","1","72","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","20.0000","4431.80","","18.0000","797.72","2.00","0.00","0","0","4343.16","88.64","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4758","646","1","72","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4759","646","1","72","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4760","646","1","72","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4761","646","1","72","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","1.0000","218.91","","18.0000","39.40","2.00","0.00","0","0","214.53","4.38","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4762","646","1","72","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4763","646","1","72","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","2.00","0.00","0","0","496.58","10.13","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4764","646","1","72","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","2.00","0.00","0","0","993.15","20.27","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4765","646","1","72","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","2.00","0.00","0","0","919.34","18.76","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4766","646","1","72","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","5.0000","803.65","","18.0000","144.66","2.00","0.00","0","0","787.58","16.07","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4767","646","1","72","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","6.66","0.00","0","0","635.65","45.35","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4768","646","1","72","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","4.0000","555.88","","18.0000","100.06","6.66","0.00","0","0","518.86","37.02","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4769","646","1","72","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4770","647","1","73","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","2.00","0.00","0","0","2677.41","54.64","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4771","647","1","73","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","2.00","0.00","0","0","1702.65","34.75","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4772","647","1","73","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","4.0000","2026.84","","18.0000","364.83","2.00","0.00","0","0","1986.30","40.54","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4773","647","1","73","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","10.0000","2432.30","","18.0000","437.81","2.00","0.00","0","0","2383.65","48.65","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4774","647","1","73","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4775","647","1","73","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","39.0000","8642.01","","18.0000","1555.56","2.00","0.00","0","0","8469.17","172.84","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4776","648","1","74","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","6.0000","3040.26","","18.0000","547.25","2.00","0.00","0","0","2979.45","60.81","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4777","648","1","74","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","4.0000","1667.88","","18.0000","300.22","2.00","0.00","0","0","1634.52","33.36","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4778","648","1","74","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","6.66","0.00","0","0","1556.58","111.06","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4779","649","1","75","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4780","649","1","75","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","4.0000","510.24","","0.0000","0.00","2.00","0.00","0","0","500.04","10.20","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4781","649","1","75","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","281.27","4.0000","1125.08","","0.0000","0.00","2.00","0.00","0","0","1102.58","22.50","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4782","649","1","75","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","2.00","0.00","0","0","204.59","4.18","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4783","649","1","75","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","6.66","0.00","0","0","885.14","63.16","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4784","650","1","76","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","75.0000","4725.75","","5.0000","236.29","2.00","0.00","0","0","4631.23","94.52","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4785","651","1","77","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4786","651","1","77","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4787","651","1","77","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","2.0000","625.44","","18.0000","112.58","2.00","0.00","0","0","612.93","12.51","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4788","651","1","77","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","13.66","0.00","0","0","466.74","73.84","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4789","651","1","77","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","13.66","0.00","0","0","370.05","58.55","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4790","651","1","77","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4791","651","1","77","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","6.66","0.00","0","0","635.65","45.35","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4792","651","1","77","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4793","651","1","77","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4794","651","1","77","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","7.0000","2270.03","","18.0000","408.61","2.00","0.00","0","0","2224.63","45.40","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4795","651","1","77","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","12.0000","3891.48","","18.0000","700.47","2.00","0.00","0","0","3813.65","77.83","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4796","651","1","77","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","13.66","0.00","0","0","1784.03","282.25","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4797","651","1","77","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","10.0000","1389.70","","18.0000","250.15","6.66","0.00","0","0","1297.15","92.55","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4798","651","1","77","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","2.00","0.00","0","0","1525.55","31.13","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4799","651","1","77","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4800","651","1","77","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","2.0000","778.34","","18.0000","140.10","2.00","0.00","0","0","762.77","15.57","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4801","651","1","77","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","25.0000","5539.75","","18.0000","997.16","2.00","0.00","0","0","5428.95","110.80","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4802","651","1","77","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","19.0000","4621.37","","18.0000","831.85","2.00","0.00","0","0","4528.94","92.43","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4803","651","1","77","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4804","652","1","78","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","25.0000","1575.25","","5.0000","78.76","2.00","0.00","0","0","1543.74","31.51","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4805","653","1","79","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.56","2.0000","255.12","","0.0000","0.00","2.00","0.00","0","0","250.02","5.10","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4806","653","1","79","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","2.00","0.00","0","0","136.40","2.78","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4807","654","1","80","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4808","654","1","80","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-06-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4809","655","1","81","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4810","655","1","81","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","55.0000","5215.65","","0.0000","0.00","6.66","0.00","0","0","4868.29","347.36","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4811","656","1","82","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4812","657","1","83","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","13.66","0.00","0","0","3345.29","529.26","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4813","657","1","83","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","13.66","0.00","0","0","2230.03","352.82","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4814","657","1","83","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","13.66","0.00","0","0","700.11","110.76","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4815","657","1","83","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4816","657","1","83","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4817","657","1","83","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4818","657","1","83","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","2.00","0.00","0","0","1271.22","25.94","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4819","657","1","83","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","14.0000","4540.06","","18.0000","817.21","2.00","0.00","0","0","4449.26","90.80","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4820","657","1","83","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","3.0000","1167.51","","18.0000","210.15","2.00","0.00","0","0","1144.16","23.35","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4821","657","1","83","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4822","657","1","83","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","51.0000","11301.09","","18.0000","2034.20","2.00","0.00","0","0","11075.07","226.02","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4823","658","1","84","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","110.0000","10431.30","","0.0000","0.00","4.66","0.00","0","0","9945.20","486.10","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4824","658","1","84","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","4.0000","1137.92","","0.0000","0.00","0.00","0.00","0","0","1137.92","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4825","658","1","84","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4826","658","1","84","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","0.00","0.00","0","0","208.77","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4827","659","1","85","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4828","659","1","85","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4829","659","1","85","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","0.00","0.00","0","0","506.71","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4830","659","1","85","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4831","659","1","85","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4832","660","1","86","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","60.0000","5689.80","","0.0000","0.00","6.66","0.00","0","0","5310.86","378.94","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4833","660","1","86","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","11.0000","1156.21","","0.0000","0.00","2.00","0.00","0","0","1133.09","23.12","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4834","661","1","87","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","2.0000","648.58","","18.0000","116.74","2.00","0.00","0","0","635.61","12.97","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4835","661","1","87","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","14.0000","4540.06","","18.0000","817.21","2.00","0.00","0","0","4449.26","90.80","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4836","661","1","87","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4837","661","1","87","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4838","661","1","87","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","13.66","0.00","0","0","1480.21","234.19","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4839","661","1","87","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","4.0000","886.36","","18.0000","159.54","2.00","0.00","0","0","868.63","17.73","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4840","662","1","88","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4841","662","1","88","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","7.0000","735.77","","0.0000","0.00","2.00","0.00","0","0","721.05","14.72","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4842","663","1","89","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4843","663","1","89","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","13.66","0.00","0","0","2230.03","352.82","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4844","663","1","89","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","8.0000","1111.76","","18.0000","200.12","6.66","0.00","0","0","1037.72","74.04","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4845","663","1","89","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","5.0000","1135.00","","18.0000","204.30","6.66","0.00","0","0","1059.41","75.59","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4846","663","1","89","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","5.0000","868.70","","18.0000","156.37","2.00","0.00","0","0","851.33","17.37","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4847","663","1","89","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","6.0000","3040.26","","18.0000","547.25","2.00","0.00","0","0","2979.45","60.81","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4848","663","1","89","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4849","664","1","90","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4850","664","1","90","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","110.0000","10431.30","","0.0000","0.00","6.66","0.00","0","0","9736.58","694.72","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4851","665","1","91","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","6.0000","833.82","","18.0000","150.09","6.66","0.00","0","0","778.29","55.53","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4852","665","1","91","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","1.0000","258.29","","18.0000","46.49","2.00","0.00","0","0","253.12","5.17","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4853","665","1","91","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","2.00","0.00","0","0","2141.93","43.71","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4854","665","1","91","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","14.0000","3102.26","","18.0000","558.41","2.00","0.00","0","0","3040.21","62.05","","admin","::1","2019-06-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4855","666","1","92","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","10.0000","3242.90","","18.0000","583.72","0.00","0.00","0","0","3242.90","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4856","666","1","92","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","2.0000","648.58","","18.0000","116.74","0.00","0.00","0","0","648.58","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4857","666","1","92","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","5.0000","1094.55","","18.0000","197.02","0.00","0.00","0","0","1094.55","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4858","666","1","92","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4859","666","1","92","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4860","666","1","92","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4861","666","1","92","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","0.00","0.00","0","0","214.30","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4862","666","1","92","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","389.17","4.0000","1556.68","","18.0000","280.20","0.00","0.00","0","0","1556.68","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4863","666","1","92","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","23.0000","5096.57","","18.0000","917.38","0.00","0.00","0","0","5096.57","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4864","667","1","93","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4865","667","1","93","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","4.66","0.00","0","0","6328.76","309.34","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4866","668","1","94","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4867","668","1","94","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","14.0000","3405.22","","18.0000","612.94","2.00","0.00","0","0","3337.12","68.10","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4868","668","1","94","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4869","668","1","94","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","3.0000","416.91","","18.0000","75.04","6.66","0.00","0","0","389.14","27.77","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4870","669","1","95","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","30.0000","1890.30","","5.0000","94.52","2.00","0.00","0","0","1852.49","37.81","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4871","670","1","96","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4872","671","1","97","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","20.0000","1260.20","","5.0000","63.01","2.00","0.00","0","0","1235.00","25.20","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4873","672","1","98","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4874","673","1","99","151","016","Redistribution (FRIGHT)","","NOS","9884.00","1.0000","9884.00","","18.0000","1779.12","0.00","0.00","0","0","9884.00","0.00","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4875","674","1","100","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4876","674","1","100","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","7.0000","1991.36","","0.0000","0.00","2.00","0.00","0","0","1951.53","39.83","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4877","674","1","100","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","65.0000","6163.95","","0.0000","0.00","6.66","0.00","0","0","5753.43","410.52","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4878","675","1","101","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","2.00","0.00","0","0","6174.98","126.02","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4879","676","1","102","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","7.0000","1589.00","","18.0000","286.02","6.66","0.00","0","0","1483.17","105.83","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4880","676","1","102","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.97","12.0000","1667.64","","18.0000","300.18","6.66","0.00","0","0","1556.58","111.06","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4881","676","1","102","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","13.66","0.00","0","0","8028.12","1270.14","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4882","676","1","102","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","12.0000","6810.24","","18.0000","1225.84","2.00","0.00","0","0","6674.04","136.20","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4883","676","1","102","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","13.0000","3357.77","","18.0000","604.40","2.00","0.00","0","0","3290.61","67.16","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4884","676","1","102","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","389.17","1.0000","389.17","","18.0000","70.05","2.00","0.00","0","0","381.39","7.78","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4885","676","1","102","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","11.0000","453.75","","18.0000","81.68","2.00","0.00","0","0","444.68","9.08","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4886","676","1","102","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","24.0000","5837.52","","18.0000","1050.75","2.00","0.00","0","0","5720.77","116.75","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4887","676","1","102","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","","BOX","378.35","5.0000","1891.75","","18.0000","340.52","2.00","0.00","0","0","1853.91","37.84","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4888","676","1","102","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","","BOX","312.72","6.0000","1876.32","","18.0000","337.74","2.00","0.00","0","0","1838.79","37.53","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4889","676","1","102","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","5.0000","2533.55","","18.0000","456.04","2.00","0.00","0","0","2482.88","50.67","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4890","676","1","102","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","2.00","0.00","0","0","2362.70","48.22","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4891","676","1","102","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","2.00","0.00","0","0","1702.65","34.75","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4892","676","1","102","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","2.00","0.00","0","0","1906.83","38.91","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4893","676","1","102","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","22.0000","7134.38","","18.0000","1284.19","2.00","0.00","0","0","6991.69","142.69","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4894","676","1","102","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","432.40","5.0000","2162.00","","18.0000","389.16","2.00","0.00","0","0","2118.76","43.24","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4895","676","1","102","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","752.84","6.0000","4517.04","","18.0000","813.07","2.00","0.00","0","0","4426.70","90.34","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4896","676","1","102","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","376.42","5.0000","1882.10","","18.0000","338.78","2.00","0.00","0","0","1844.46","37.64","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4897","676","1","102","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","98.0000","21715.82","","18.0000","3908.85","2.00","0.00","0","0","21281.50","434.32","","admin","::1","2019-06-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4898","677","1","103","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","2.0000","516.58","","18.0000","92.98","0.00","0.00","0","0","516.58","0.00","","admin","::1","2019-07-05 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4899","677","1","103","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","4.0000","2026.84","","18.0000","364.83","0.00","0.00","0","0","2026.84","0.00","","admin","::1","2019-07-05 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4900","677","1","103","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","2.0000","443.18","","18.0000","79.77","0.00","0.00","0","0","443.18","0.00","","admin","::1","2019-07-05 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4901","678","1","104","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","1.0000","69.59","","0.0000","0.00","2.00","0.00","0","0","68.20","1.39","","admin","::1","2019-07-06 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4902","678","1","104","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-07-06 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4903","678","1","104","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","1.0000","284.48","","0.0000","0.00","2.00","0.00","0","0","278.79","5.69","","admin","::1","2019-07-06 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4904","679","1","105","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","5.0000","347.95","","0.0000","0.00","0.00","0.00","0","0","347.95","0.00","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4905","680","1","106","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","58.0000","12852.22","","18.0000","2313.40","2.00","0.00","0","0","12595.18","257.04","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4906","680","1","106","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4907","680","1","106","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","13.66","0.00","0","0","3345.29","529.26","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4908","680","1","106","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","2.00","0.00","0","0","2141.93","43.71","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4909","680","1","106","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","6.0000","3040.26","","18.0000","547.25","2.00","0.00","0","0","2979.45","60.81","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4910","680","1","106","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4911","680","1","106","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2019-07-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4912","681","1","107","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","5.0000","1621.45","","18.0000","291.86","0.00","0.00","0","0","1621.45","0.00","","admin","::1","2019-07-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4913","681","1","107","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2019-07-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4914","681","1","107","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2019-07-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4915","681","1","107","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-07-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4916","681","1","107","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","1.0000","506.71","","18.0000","91.21","0.00","0.00","0","0","506.71","0.00","","admin","::1","2019-07-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4917","681","1","107","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","","admin","::1","2019-07-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4918","682","1","108","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","26.0000","5761.34","","18.0000","1037.04","0.00","0.00","0","0","5761.34","0.00","DELETED","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4919","682","1","108","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","DELETED","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4920","682","1","108","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","0.00","0.00","0","0","562.86","0.00","DELETED","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4921","682","1","108","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","DELETED","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4922","682","1","108","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","4.0000","972.92","","18.0000","175.13","0.00","0.00","0","0","972.92","0.00","DELETED","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4923","683","1","108","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.11","8.0000","840.88","","0.0000","0.00","0.00","0.00","0","0","840.88","0.00","","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4924","684","1","109","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","2.00","0.00","0","0","919.34","18.76","DELETED","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4925","685","1","110","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","0.00","0.00","0","0","1013.42","0.00","","admin","::1","2019-07-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4926","685","1","110","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-07-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4927","685","1","110","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-07-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4928","686","1","109","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","4.66","0.00","0","0","894.38","43.72","","admin","::1","2019-07-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4929","687","1","111","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","12.0000","3413.76","","0.0000","0.00","0.00","0.00","0","0","3413.76","0.00","","admin","::1","2019-07-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4930","688","1","112","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-07-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4931","688","1","112","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","227.00","3.0000","681.00","","18.0000","122.58","4.66","0.00","0","0","649.27","31.73","","admin","::1","2019-07-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4932","688","1","112","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-07-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4933","688","1","112","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2019-07-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4934","689","1","113","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","2.00","0.00","0","0","6174.98","126.02","DELETED","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4935","690","1","114","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4936","691","1","115","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","24.0000","3036.96","","0.0000","0.00","2.00","0.00","0","0","2976.22","60.74","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4937","691","1","115","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4938","692","1","116","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4939","693","1","117","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4940","694","1","118","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","13.0000","2880.67","","18.0000","518.52","0.00","0.00","0","0","2880.67","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4941","694","1","118","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","9.0000","2189.07","","18.0000","394.03","0.00","0.00","0","0","2189.07","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4942","694","1","118","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","0.00","0.00","0","0","467.01","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4943","694","1","118","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4944","694","1","118","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4945","694","1","118","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4946","694","1","118","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4947","694","1","118","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","312.72","3.0000","938.16","","18.0000","168.87","0.00","0.00","0","0","938.16","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4948","694","1","118","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4949","694","1","118","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","10.0000","5675.20","","18.0000","1021.54","0.00","0.00","0","0","5675.20","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4950","694","1","118","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","2.0000","516.58","","18.0000","92.98","0.00","0.00","0","0","516.58","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4951","694","1","118","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4952","694","1","118","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","11.66","0.00","0","0","1135.88","149.92","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4953","694","1","118","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4954","695","1","113","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","5.0000","347.95","","0.0000","0.00","0.00","0.00","0","0","347.95","0.00","","admin","::1","2019-07-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4955","696","1","119","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","4.0000","1137.92","","0.0000","0.00","0.00","0.00","0","0","1137.92","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4956","696","1","119","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","4.66","0.00","0","0","2712.33","132.57","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4957","697","1","120","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4958","697","1","120","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4959","697","1","120","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","4.66","0.00","0","0","357.75","17.49","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4960","697","1","120","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","4.0000","875.64","","18.0000","157.62","0.00","0.00","0","0","875.64","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4961","697","1","120","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4962","697","1","120","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4963","697","1","120","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","428.60","2.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4964","697","1","120","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4965","697","1","120","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","16.0000","5188.64","","18.0000","933.96","0.00","0.00","0","0","5188.64","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4966","697","1","120","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","0.00","0.00","0","0","972.87","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4967","697","1","120","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4968","698","1","121","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","15.0000","3323.85","","18.0000","598.29","2.00","0.00","0","0","3257.37","66.48","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4969","698","1","121","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","2.00","0.00","0","0","438.73","8.95","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4970","698","1","121","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","2.00","0.00","0","0","2141.93","43.71","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4971","698","1","121","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4972","698","1","121","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4973","698","1","121","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","2.00","0.00","0","0","681.06","13.90","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4974","698","1","121","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4975","699","1","122","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4976","700","1","123","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","9.0000","2189.07","","18.0000","394.03","0.00","0.00","0","0","2189.07","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4977","700","1","123","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4978","700","1","123","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","5.0000","1621.45","","18.0000","291.86","0.00","0.00","0","0","1621.45","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4979","700","1","123","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","6.0000","1329.54","","18.0000","239.32","0.00","0.00","0","0","1329.54","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4980","700","1","123","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","0.00","0.00","0","0","223.84","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4981","700","1","123","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","1.0000","258.29","","18.0000","46.49","0.00","0.00","0","0","258.29","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4982","700","1","123","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","DELETED","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4983","701","1","123","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","4.0000","972.92","","18.0000","175.13","0.00","0.00","0","0","972.92","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4984","701","1","123","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4985","701","1","123","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","5.0000","1621.45","","18.0000","291.86","0.00","0.00","0","0","1621.45","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4986","701","1","123","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","0.00","0.00","0","0","1291.45","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4987","701","1","123","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4988","701","1","123","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-07-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4989","702","1","124","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","4.0000","1137.92","","0.0000","0.00","2.00","0.00","0","0","1115.16","22.76","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4990","702","1","124","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","2.00","0.00","0","0","136.40","2.78","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4991","703","1","125","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","2.00","0.00","0","0","1012.50","20.66","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4992","703","1","125","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4993","703","1","125","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","5.0000","1621.45","","18.0000","291.86","2.00","0.00","0","0","1589.02","32.43","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4994","703","1","125","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","2.00","0.00","0","0","317.80","6.49","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4995","703","1","125","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","1.0000","218.91","","18.0000","39.40","2.00","0.00","0","0","214.53","4.38","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4996","703","1","125","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4997","703","1","125","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","13.66","0.00","0","0","185.03","29.27","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4998","704","1","126","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","428.60","5.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("4999","704","1","126","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","746.19","3.0000","2238.57","","18.0000","402.94","0.00","0.00","0","0","2238.57","0.00","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5000","704","1","126","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5001","704","1","126","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5002","704","1","126","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","428.60","3.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5003","704","1","126","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5004","704","1","126","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2019-07-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5005","705","1","127","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","30.0000","7296.90","","18.0000","1313.44","0.00","0.00","0","0","7296.90","0.00","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5006","705","1","127","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5007","705","1","127","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5008","705","1","127","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","26.0000","5761.34","","18.0000","1037.04","0.00","0.00","0","0","5761.34","0.00","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5009","705","1","127","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5010","706","1","128","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","25.0000","2370.75","","0.0000","0.00","4.66","0.00","0","0","2260.27","110.48","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5011","707","1","129","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","14.0000","3982.72","","0.0000","0.00","2.00","0.00","0","0","3903.07","79.65","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5012","708","1","130","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5013","708","1","130","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","6.66","0.00","0","0","1050.75","74.97","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5014","708","1","130","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","2.00","0.00","0","0","2677.41","54.64","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5015","708","1","130","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5016","708","1","130","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","5.0000","868.70","","18.0000","156.37","2.00","0.00","0","0","851.33","17.37","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5017","708","1","130","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","2.00","0.00","0","0","4955.96","101.14","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5018","708","1","130","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","18.0000","6715.80","","18.0000","1208.84","2.00","0.00","0","0","6581.48","134.32","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5019","709","1","131","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5020","710","1","132","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","0.00","0.00","0","0","6301.00","0.00","DELETED","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5021","711","1","133","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","0.00","0.00","0","0","5057.10","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5022","711","1","133","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5023","711","1","133","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5024","711","1","133","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5025","711","1","133","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","14.0000","3102.26","","18.0000","558.41","0.00","0.00","0","0","3102.26","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5026","712","1","134","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","55.0000","5215.65","","0.0000","0.00","4.66","0.00","0","0","4972.60","243.05","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5027","712","1","134","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5028","712","1","134","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","4.0000","1137.92","","0.0000","0.00","0.00","0.00","0","0","1137.92","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5029","713","1","135","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5030","713","1","135","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5031","713","1","135","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5032","713","1","135","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","4.66","0.00","0","0","429.07","20.97","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5033","713","1","135","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","4.66","0.00","0","0","178.88","8.74","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5034","713","1","135","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","0.00","0.00","0","0","1520.13","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5035","713","1","135","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5036","713","1","135","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5037","713","1","135","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5038","713","1","135","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","7.0000","1551.13","","18.0000","279.20","0.00","0.00","0","0","1551.13","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5039","713","1","135","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","19.0000","4621.37","","18.0000","831.85","0.00","0.00","0","0","4621.37","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5040","713","1","135","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5041","713","1","135","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","0.00","0.00","0","0","688.70","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5042","713","1","135","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5043","713","1","135","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5044","713","1","135","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","1.0000","567.52","","18.0000","102.15","0.00","0.00","0","0","567.52","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5045","713","1","135","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5046","713","1","135","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","1.0000","324.29","","18.0000","58.37","0.00","0.00","0","0","324.29","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5047","713","1","135","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","4.0000","1297.16","","18.0000","233.49","0.00","0.00","0","0","1297.16","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5048","713","1","135","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5049","714","1","132","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","0.00","0.00","0","0","9451.50","0.00","","admin","::1","2019-07-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5050","715","1","136","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5051","716","1","137","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","36.0000","4958.64","","18.0000","892.56","0.00","0.00","0","0","4958.64","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5052","716","1","137","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5053","716","1","137","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5054","716","1","137","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5055","716","1","137","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","0.00","0.00","0","0","1107.95","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5056","716","1","137","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","4.0000","198.24","","18.0000","35.68","0.00","0.00","0","0","198.24","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5057","717","1","138","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5058","717","1","138","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5059","717","1","138","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5060","717","1","138","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","11.66","0.00","0","0","567.94","74.96","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5061","717","1","138","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5062","717","1","138","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5063","717","1","138","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5064","717","1","138","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","0.00","0.00","0","0","1520.13","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5065","717","1","138","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5066","717","1","138","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","23.0000","7458.67","","18.0000","1342.56","0.00","0.00","0","0","7458.67","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5067","717","1","138","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","0.00","0.00","0","0","972.87","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5068","717","1","138","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","4.66","0.00","0","0","643.60","31.46","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5069","717","1","138","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5070","717","1","138","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","0.00","0.00","0","0","2582.90","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5071","717","1","138","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5072","717","1","138","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","12.0000","2659.08","","18.0000","478.63","0.00","0.00","0","0","2659.08","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5073","718","1","138","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5074","718","1","138","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5075","718","1","138","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5076","718","1","138","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","567.94","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5077","718","1","138","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5078","718","1","138","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5079","718","1","138","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5080","718","1","138","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","0.00","0.00","0","0","1520.13","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5081","718","1","138","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5082","718","1","138","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","0.00","0.00","0","0","972.87","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5083","718","1","138","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","0.00","0.00","0","0","643.60","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5084","718","1","138","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5085","718","1","138","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","0.00","0.00","0","0","2582.90","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5086","718","1","138","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5087","718","1","138","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","12.0000","2659.08","","18.0000","478.63","0.00","0.00","0","0","2659.08","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5088","718","1","138","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","406.78","17.0000","6915.26","","18.0000","1244.75","0.00","0.00","0","0","6915.26","0.00","DELETED","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5089","719","1","138","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5090","719","1","138","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5091","719","1","138","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5092","719","1","138","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","11.66","0.00","0","0","567.94","74.96","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5093","719","1","138","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5094","719","1","138","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5095","719","1","138","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5096","719","1","138","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","0.00","0.00","0","0","1520.13","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5097","719","1","138","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","3.0000","972.87","","18.0000","175.12","0.00","0.00","0","0","972.87","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5098","719","1","138","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5099","719","1","138","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","4.66","0.00","0","0","643.60","31.46","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5100","719","1","138","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","17.0000","5512.93","","18.0000","992.33","0.00","0.00","0","0","5512.93","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5101","719","1","138","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5102","719","1","138","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","0.00","0.00","0","0","2582.90","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5103","719","1","138","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5104","719","1","138","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","12.0000","2659.08","","18.0000","478.63","0.00","0.00","0","0","2659.08","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5105","719","1","138","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","12.0000","2918.76","","18.0000","525.38","0.00","0.00","0","0","2918.76","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5106","720","1","139","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5107","720","1","139","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","4.66","0.00","0","0","904.11","44.19","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5108","720","1","139","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","8.0000","2275.84","","0.0000","0.00","0.00","0.00","0","0","2275.84","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5109","721","1","140","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2019-07-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5110","722","1","141","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","2.0000","443.18","","18.0000","79.77","0.00","0.00","0","0","443.18","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5111","722","1","141","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5112","722","1","141","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","5.0000","2533.55","","18.0000","456.04","0.00","0.00","0","0","2533.55","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5113","722","1","141","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5114","722","1","141","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5115","722","1","141","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5116","722","1","141","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5117","722","1","141","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5118","722","1","141","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","0.00","0.00","0","0","3133.76","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5119","723","1","142","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","20.0000","1896.60","","0.0000","0.00","6.66","0.00","0","0","1770.29","126.31","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5120","723","1","142","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","2.00","0.00","0","0","204.59","4.18","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5121","723","1","142","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","6.0000","487.62","","0.0000","0.00","2.00","0.00","0","0","477.87","9.75","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5122","724","1","143","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","10.0000","2189.10","","18.0000","394.04","2.00","0.00","0","0","2145.32","43.78","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5123","724","1","143","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5124","724","1","143","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5125","724","1","143","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","2.00","0.00","0","0","2677.41","54.64","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5126","724","1","143","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","10.0000","2432.30","","18.0000","437.81","2.00","0.00","0","0","2383.65","48.65","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5127","724","1","143","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","53.0000","11744.27","","18.0000","2113.97","2.00","0.00","0","0","11509.38","234.89","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5128","724","1","143","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","47.0000","10520.48","","18.0000","1893.69","2.00","0.00","0","0","10310.07","210.41","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5129","725","1","144","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","12.0000","975.24","","0.0000","0.00","2.00","0.00","0","0","955.74","19.50","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5130","725","1","144","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","25.0000","2370.75","","0.0000","0.00","6.66","0.00","0","0","2212.86","157.89","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5131","725","1","144","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5132","726","1","145","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5133","726","1","145","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5134","726","1","145","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","","BOX","280.95","18.0000","5057.10","","18.0000","910.28","2.00","0.00","0","0","4955.96","101.14","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5135","726","1","145","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5136","726","1","145","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","8.0000","750.48","","18.0000","135.09","6.66","0.00","0","0","700.50","49.98","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5137","726","1","145","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","13.66","0.00","0","0","370.05","58.55","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5138","726","1","145","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","13.66","0.00","0","0","933.47","147.69","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5139","727","1","146","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5140","728","1","147","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5141","728","1","147","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5142","728","1","147","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","2.00","0.00","0","0","2677.41","54.64","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5143","728","1","147","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","2.00","0.00","0","0","1349.85","27.55","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5144","729","1","148","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","2.00","0.00","0","0","1702.65","34.75","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5145","729","1","148","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5146","729","1","148","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","13.66","0.00","0","0","3345.29","529.26","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5147","729","1","148","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","8.0000","1751.28","","18.0000","315.23","2.00","0.00","0","0","1716.25","35.03","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5148","729","1","148","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","20.0000","4431.80","","18.0000","797.72","2.00","0.00","0","0","4343.16","88.64","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5149","730","1","149","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","125.0000","11853.75","","0.0000","0.00","4.66","0.00","0","0","11301.37","552.38","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5150","730","1","149","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","0.00","0.00","0","0","139.18","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5151","731","1","150","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","0.00","0.00","0","0","5819.84","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5152","731","1","150","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5153","731","1","150","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5154","731","1","150","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","6.0000","1329.54","","18.0000","239.32","0.00","0.00","0","0","1329.54","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5155","731","1","150","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","0.00","0.00","0","0","1013.42","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5156","731","1","150","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5157","731","1","150","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","4.66","0.00","0","0","357.75","17.49","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5158","731","1","150","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5159","731","1","150","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5160","731","1","150","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5161","731","1","150","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","4.66","0.00","0","0","214.53","10.49","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5162","732","1","151","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","2.00","0.00","0","0","1012.50","20.66","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5163","732","1","151","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","2.00","0.00","0","0","993.15","20.27","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5164","732","1","151","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","6.66","0.00","0","0","350.25","24.99","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5165","732","1","151","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5166","732","1","151","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","6.66","0.00","0","0","210.03","14.99","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5167","732","1","151","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","2.00","0.00","0","0","170.27","3.47","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5168","732","1","151","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","2.00","0.00","0","0","429.06","8.76","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5169","732","1","151","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5170","732","1","151","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5171","732","1","151","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5172","732","1","151","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5173","732","1","151","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","2.00","0.00","0","0","1974.27","40.29","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5174","732","1","151","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5175","732","1","151","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","2.00","0.00","0","0","1085.79","22.16","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5176","732","1","151","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","2.00","0.00","0","0","97.14","1.98","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5177","733","1","152","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","65.0000","6163.95","","0.0000","0.00","6.66","0.00","0","0","5753.43","410.52","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5178","733","1","152","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","4.0000","1137.92","","0.0000","0.00","2.00","0.00","0","0","1115.16","22.76","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5179","733","1","152","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5180","734","1","153","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5181","735","1","154","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","2.00","0.00","0","0","6174.98","126.02","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5182","736","1","155","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","105.0000","9957.15","","0.0000","0.00","6.66","0.00","0","0","9294.00","663.15","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5183","737","1","156","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","6.66","0.00","0","0","840.13","59.95","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5184","737","1","156","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5185","737","1","156","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","2.00","0.00","0","0","1012.50","20.66","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5186","737","1","156","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","2.00","0.00","0","0","97.14","1.98","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5187","738","1","157","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","7.0000","1808.03","","18.0000","325.45","0.00","0.00","0","0","1808.03","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5188","738","1","157","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","0.00","0.00","0","0","1520.13","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5189","738","1","157","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","11.0000","2437.49","","18.0000","438.75","0.00","0.00","0","0","2437.49","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5190","738","1","157","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","31.0000","6939.04","","18.0000","1249.03","0.00","0.00","0","0","6939.04","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5191","739","1","158","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5192","739","1","158","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5193","739","1","158","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","2.00","0.00","0","0","97.14","1.98","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5194","739","1","158","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5195","739","1","158","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","2.00","0.00","0","0","1085.79","22.16","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5196","739","1","158","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","2.00","0.00","0","0","1096.82","22.38","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5197","740","1","159","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","32.0000","2016.32","","5.0000","100.82","2.00","0.00","0","0","1975.99","40.33","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5198","741","1","160","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","6.66","0.00","0","0","2655.43","189.47","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5199","741","1","160","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5200","742","1","158","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5201","742","1","158","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5202","742","1","158","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","2.00","0.00","0","0","97.14","1.98","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5203","742","1","158","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","2.00","0.00","0","0","1085.79","22.16","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5204","742","1","158","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","2.00","0.00","0","0","1096.82","22.38","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5205","743","1","158","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5206","743","1","158","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","2.00","0.00","0","0","1489.73","30.40","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5207","743","1","158","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","2.00","0.00","0","0","97.14","1.98","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5208","743","1","158","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","2.00","0.00","0","0","1085.79","22.16","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5209","743","1","158","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","2.00","0.00","0","0","1063.16","21.70","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5210","744","1","161","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5211","745","1","162","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","14.0000","3616.06","","18.0000","650.89","2.00","0.00","0","0","3543.74","72.32","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5212","745","1","162","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5213","746","1","163","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","4.0000","198.24","","18.0000","35.68","2.00","0.00","0","0","194.28","3.96","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5214","746","1","163","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5215","746","1","163","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5216","746","1","163","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","6.66","0.00","0","0","175.12","12.50","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5217","746","1","163","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","2.00","0.00","0","0","743.23","15.17","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5218","746","1","163","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","2.00","0.00","0","0","136.40","2.78","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5219","746","1","163","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","2.00","0.00","0","0","2632.36","53.72","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5220","746","1","163","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","","BOX","221.59","5.0000","1107.95","","18.0000","199.43","2.00","0.00","0","0","1085.79","22.16","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5221","747","1","164","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","4.0000","1137.92","","0.0000","0.00","2.00","0.00","0","0","1115.16","22.76","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5222","748","1","165","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5223","749","1","166","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","60.0000","5689.80","","0.0000","0.00","4.66","0.00","0","0","5424.66","265.14","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5224","749","1","166","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5225","749","1","166","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","12.0000","3413.76","","0.0000","0.00","0.00","0.00","0","0","3413.76","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5226","750","1","167","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","60.0000","11572.20","","18.0000","2083.00","0.00","0.00","0","0","11572.20","0.00","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5227","750","1","167","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5228","750","1","167","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","0.00","0.00","0","0","2066.32","0.00","DELETED","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5229","751","1","168","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","746.19","2.0000","1492.38","","18.0000","268.63","0.00","0.00","0","0","1492.38","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5230","751","1","168","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","428.60","4.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5231","751","1","168","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","428.60","4.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5232","751","1","168","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5233","752","1","169","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","114.22","6.0000","685.32","","18.0000","123.36","0.00","0.00","0","0","685.32","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5234","752","1","169","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5235","753","1","170","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","114.22","18.0000","2055.96","","18.0000","370.07","2.00","0.00","0","0","2014.84","41.12","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5236","753","1","170","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","428.60","8.0000","3428.80","","18.0000","617.18","2.00","0.00","0","0","3360.22","68.58","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5237","753","1","170","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5238","753","1","170","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","40.0000","30996.40","","18.0000","5579.35","13.66","0.00","0","0","26762.29","4234.11","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5239","753","1","170","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","2.00","0.00","0","0","2677.41","54.64","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5240","754","1","171","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","65.0000","6163.95","","0.0000","0.00","6.66","0.00","0","0","5753.43","410.52","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5241","754","1","171","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5242","755","1","167","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","60.0000","11572.20","","18.0000","2083.00","4.66","0.00","0","0","11032.94","539.26","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5243","755","1","167","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5244","755","1","167","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","0.00","0.00","0","0","2066.32","0.00","","admin","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5245","756","1","172","151","016","Redistribution (FRIGHT)","","NOS","10997.00","1.0000","10997.00","","18.0000","1979.46","0.00","0.00","0","0","10997.00","0.00","","admin ","::1","2019-07-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5246","757","1","173","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","15.0000","1422.45","","0.0000","0.00","0.00","0.00","0","0","1422.45","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5247","758","1","174","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5248","758","1","174","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","4.0000","2270.08","","18.0000","408.61","0.00","0.00","0","0","2270.08","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5249","758","1","174","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5250","758","1","174","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5251","758","1","174","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5252","758","1","174","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","6.0000","3040.26","","18.0000","547.25","0.00","0.00","0","0","3040.26","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5253","758","1","174","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5254","758","1","174","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","0.00","0.00","0","0","774.87","0.00","","admin","::1","2019-08-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5255","759","1","175","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","120.00","1.0000","120.00","","0.0000","0.00","0.00","0.00","0","0","120.00","0.00","DELETED","admin","::1","2019-08-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5256","760","1","175","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5257","760","1","175","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5258","761","1","176","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5259","761","1","176","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5260","761","1","176","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","13.0000","3357.77","","18.0000","604.40","0.00","0.00","0","0","3357.77","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5261","761","1","176","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5262","761","1","176","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5263","761","1","176","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5264","761","1","176","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5265","761","1","176","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5266","762","1","177","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5267","762","1","177","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5268","762","1","177","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","298.47","9.0000","2686.23","","18.0000","483.52","2.00","0.00","0","0","2632.51","53.72","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5269","762","1","177","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5270","762","1","177","62","238","Eye. Daz. Face Powder 30g MRP 108","","BOX","291.85","1.0000","291.85","","18.0000","52.53","10.00","0.00","0","0","262.67","29.19","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5271","762","1","177","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","250.00","3.0000","750.00","","18.0000","135.00","10.00","0.00","0","0","675.00","75.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5272","762","1","177","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5273","763","1","177","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","5.73","0.00","0","0","3090.60","187.86","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5274","764","1","178","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5275","764","1","178","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","11.66","0.00","0","0","456.34","60.23","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5276","764","1","178","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","3.73","0.00","0","0","318.28","12.33","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5277","764","1","178","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","3.73","0.00","0","0","618.94","23.98","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5278","764","1","178","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","3.73","0.00","0","0","495.14","19.18","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5279","764","1","178","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","3.73","0.00","0","0","1052.06","40.76","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5280","764","1","178","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","2.0000","1013.42","","18.0000","182.42","3.73","0.00","0","0","975.62","37.80","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5281","764","1","178","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","3.73","0.00","0","0","795.61","30.83","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5282","764","1","178","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.73","0.00","0","0","334.49","12.96","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5283","764","1","178","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","3.73","0.00","0","0","866.51","33.57","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5284","764","1","178","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","3.73","0.00","0","0","334.52","12.96","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5285","764","1","178","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","1.0000","218.91","","18.0000","39.40","3.73","0.00","0","0","210.74","8.17","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5286","764","1","178","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","3.73","0.00","0","0","361.24","14.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5287","765","1","179","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","3.73","0.00","0","0","1095.17","42.43","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5288","766","1","180","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","12.0000","1471.80","","18.0000","264.92","0.00","0.00","0","0","1471.80","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5289","767","1","181","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","0.00","0.00","0","0","5689.68","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5290","767","1","181","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","10.0000","1896.00","","0.0000","0.00","0.00","0.00","0","0","1896.00","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5291","767","1","181","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","24.0000","1950.48","","0.0000","0.00","0.00","0.00","0","0","1950.48","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5292","768","1","182","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","11.66","0.00","0","0","1893.13","249.87","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5293","768","1","182","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","15.0000","4054.35","","18.0000","729.78","11.66","0.00","0","0","3581.61","472.74","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5294","768","1","182","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","0.00","0.00","0","0","2700.24","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5295","768","1","182","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","6.0000","1313.46","","18.0000","236.42","0.00","0.00","0","0","1313.46","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5296","768","1","182","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","24.0000","2251.44","","18.0000","405.26","0.00","0.00","0","0","2251.44","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5297","768","1","182","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5298","768","1","182","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","24.0000","13113.84","","18.0000","2360.49","0.00","0.00","0","0","13113.84","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5299","768","1","182","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","0.00","0.00","0","0","2582.90","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5300","768","1","182","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5301","768","1","182","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","15.0000","4018.20","","18.0000","723.28","0.00","0.00","0","0","4018.20","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5302","768","1","182","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","14.0000","4628.54","","18.0000","833.14","0.00","0.00","0","0","4628.54","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5303","768","1","182","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","0.00","0.00","0","0","1945.74","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5304","768","1","182","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","14.0000","4540.06","","18.0000","817.21","0.00","0.00","0","0","4540.06","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5305","768","1","182","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","243.23","27.0000","6567.21","","18.0000","1182.10","0.00","0.00","0","0","6567.21","0.00","DELETED","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5306","769","1","183","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","8.0000","3451.44","","18.0000","621.26","2.00","0.00","0","0","3382.41","69.03","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5307","769","1","183","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","2.00","0.00","0","0","2899.25","59.17","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5308","770","1","184","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","9.0000","1928.70","","18.0000","347.17","13.66","0.00","0","0","1665.24","263.46","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5309","770","1","184","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","13.66","0.00","0","0","1866.95","295.37","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5310","770","1","184","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","40.0000","7714.80","","18.0000","1388.66","5.73","0.00","0","0","7272.74","442.06","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5311","770","1","184","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","","JAR","506.71","3.0000","1520.13","","18.0000","273.62","5.73","0.00","0","0","1433.03","87.10","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5312","770","1","184","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","5.73","0.00","0","0","1363.60","82.88","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5313","770","1","184","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","5.73","0.00","0","0","1697.01","103.15","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5314","770","1","184","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","5.73","0.00","0","0","5818.19","353.65","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5315","770","1","184","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","5.73","0.00","0","0","649.29","39.47","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5316","770","1","184","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","2.0000","344.38","","18.0000","61.99","5.73","0.00","0","0","324.65","19.73","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5317","770","1","184","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","5.73","0.00","0","0","1606.98","97.68","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5318","770","1","184","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","10.0000","5464.10","","18.0000","983.54","5.73","0.00","0","0","5151.01","313.09","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5319","771","1","185","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","2.00","0.00","0","0","6174.98","126.02","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5320","772","1","186","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5321","772","1","186","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","11.66","0.00","0","0","477.55","63.03","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5322","772","1","186","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","11.66","0.00","0","0","567.94","74.96","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5323","772","1","186","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5324","772","1","186","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","0.00","0.00","0","0","413.22","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5325","772","1","186","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5326","772","1","186","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5327","772","1","186","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5328","772","1","186","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5329","772","1","186","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5330","772","1","186","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5331","772","1","186","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","0.00","0.00","0","0","467.01","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5332","772","1","186","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","11.0000","2273.04","","18.0000","409.15","0.00","0.00","0","0","2273.04","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5333","772","1","186","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","0.00","0.00","0","0","675.06","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5334","772","1","186","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5335","772","1","186","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","0.00","0.00","0","0","4775.52","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5336","773","1","187","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5337","773","1","187","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5338","774","1","188","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5339","774","1","188","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5340","774","1","188","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5341","775","1","189","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","18.0000","2207.70","","18.0000","397.39","0.00","0.00","0","0","2207.70","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5342","776","1","190","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5343","776","1","190","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5344","776","1","190","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5345","776","1","190","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5346","776","1","190","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5347","776","1","190","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5348","776","1","190","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5349","776","1","190","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5350","776","1","190","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","15.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5351","777","1","191","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","4.0000","1479.20","","18.0000","266.26","0.00","0.00","0","0","1479.20","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5352","777","1","191","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5353","777","1","191","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","7.0000","2588.60","","18.0000","465.95","0.00","0.00","0","0","2588.60","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5354","777","1","191","201","365","Daz.Eterna Makeup Brush Set MRP-500","","BOX","308.17","1.0000","308.17","","18.0000","55.47","0.00","0.00","0","0","308.17","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5355","777","1","191","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","4.0000","3451.48","","18.0000","621.27","0.00","0.00","0","0","3451.48","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5356","777","1","191","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5357","777","1","191","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","21.0000","9060.03","","18.0000","1630.81","0.00","0.00","0","0","9060.03","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5358","777","1","191","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","1.0000","801.23","","18.0000","144.22","0.00","0.00","0","0","801.23","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5359","777","1","191","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","1.0000","122.65","","18.0000","22.08","0.00","0.00","0","0","122.65","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5360","777","1","191","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","0.00","0.00","0","0","2958.42","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5361","777","1","191","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5362","777","1","191","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","0.00","0.00","0","0","2958.42","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5363","778","1","192","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","7.0000","2801.40","","18.0000","504.25","0.00","0.00","0","0","2801.40","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5364","779","1","193","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5365","779","1","193","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5366","780","1","194","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5367","780","1","194","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5368","780","1","194","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5369","780","1","194","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5370","780","1","194","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5371","780","1","194","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","23.0000","4436.01","","18.0000","798.48","2.00","0.00","0","0","4347.29","88.72","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5372","780","1","194","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","2.00","0.00","0","0","945.03","19.29","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5373","780","1","194","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","3.0000","281.43","","18.0000","50.66","2.00","0.00","0","0","275.80","5.63","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5374","780","1","194","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5375","780","1","194","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","29.0000","6491.36","","18.0000","1168.44","2.00","0.00","0","0","6361.53","129.83","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5376","780","1","194","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5377","780","1","194","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5378","780","1","194","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5379","780","1","194","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5380","781","1","195","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","2.00","0.00","0","0","882.08","18.00","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5381","781","1","195","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5382","781","1","195","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5383","781","1","195","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5384","781","1","195","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5385","781","1","195","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5386","781","1","195","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5387","781","1","195","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","2.00","0.00","0","0","457.67","9.34","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5388","781","1","195","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","2.00","0.00","0","0","945.03","19.29","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5389","781","1","195","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","2.00","0.00","0","0","367.74","7.50","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5390","781","1","195","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5391","781","1","195","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5392","781","1","195","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5393","781","1","195","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5394","781","1","195","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","2.00","0.00","0","0","292.50","5.97","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5395","781","1","195","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","18.0000","5372.46","","18.0000","967.04","2.00","0.00","0","0","5265.01","107.45","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5396","781","1","195","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","2.00","0.00","0","0","5703.44","116.40","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5397","782","1","196","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5398","782","1","196","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5399","783","1","197","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","75.0000","7112.25","","0.0000","0.00","2.00","0.00","0","0","6970.01","142.25","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5400","783","1","197","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5401","783","1","197","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5402","783","1","197","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5403","783","1","197","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5404","783","1","197","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5405","783","1","197","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5406","783","1","197","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5407","783","1","197","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5408","783","1","197","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","7.0000","964.18","","18.0000","173.55","2.00","0.00","0","0","944.90","19.28","DELETED","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5409","784","1","197","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","75.0000","7112.25","","0.0000","0.00","2.00","0.00","0","0","6970.01","142.25","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5410","784","1","197","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5411","784","1","197","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5412","785","1","198","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5413","785","1","198","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5414","785","1","198","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5415","785","1","198","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5416","785","1","198","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5417","785","1","198","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5418","785","1","198","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","7.0000","964.18","","18.0000","173.55","2.00","0.00","0","0","944.90","19.28","","admin","::1","2019-08-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5419","786","1","199","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5420","786","1","199","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5421","786","1","199","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5422","786","1","199","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5423","787","1","200","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5424","787","1","200","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","11.66","0.00","0","0","456.34","60.23","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5425","787","1","200","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","11.66","0.00","0","0","238.77","31.52","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5426","787","1","200","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5427","787","1","200","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5428","787","1","200","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5429","787","1","200","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5430","787","1","200","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","0.00","0.00","0","0","277.96","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5431","787","1","200","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","1.0000","416.97","","18.0000","75.05","0.00","0.00","0","0","416.97","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5432","787","1","200","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5433","787","1","200","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","0.00","0.00","0","0","900.08","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5434","787","1","200","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","0.00","0.00","0","0","375.24","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5435","787","1","200","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5436","787","1","200","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5437","787","1","200","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","0.00","0.00","0","0","173.74","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5438","787","1","200","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5439","787","1","200","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5440","787","1","200","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","0.00","0.00","0","0","4252.96","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5441","788","1","201","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","25.0000","2370.75","","0.0000","0.00","0.00","0.00","0","0","2370.75","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5442","788","1","201","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5443","788","1","201","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5444","788","1","201","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5445","788","1","201","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5446","789","1","202","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5447","789","1","202","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5448","789","1","202","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","0.00","0.00","0","0","482.16","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5449","789","1","202","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","0.00","0.00","0","0","482.16","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5450","789","1","202","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5451","789","1","202","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","0.00","0.00","0","0","900.08","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5452","789","1","202","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","0.00","0.00","0","0","187.62","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5453","789","1","202","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5454","789","1","202","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5455","789","1","202","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5456","789","1","202","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5457","789","1","202","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","2.0000","437.82","","18.0000","78.81","0.00","0.00","0","0","437.82","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5458","789","1","202","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5459","790","1","203","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5460","790","1","203","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5461","791","1","204","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","11.66","0.00","0","0","3422.78","451.77","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5462","791","1","204","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5463","791","1","204","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","0.00","0.00","0","0","1042.44","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5464","791","1","204","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5465","791","1","204","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","0.00","0.00","0","0","1401.03","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5466","791","1","204","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5467","791","1","204","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5468","791","1","204","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","0.00","0.00","0","0","1291.45","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5469","791","1","204","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","DELETED","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5470","792","1","204","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","11.66","0.00","0","0","3422.78","451.77","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5471","792","1","204","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5472","792","1","204","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","0.00","0.00","0","0","1042.44","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5473","792","1","204","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5474","792","1","204","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","0.00","0.00","0","0","1401.03","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5475","792","1","204","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5476","792","1","204","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5477","792","1","204","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","0.00","0.00","0","0","1291.45","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5478","792","1","204","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5479","793","1","205","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","13.66","0.00","0","0","185.03","29.27","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5480","793","1","205","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5481","793","1","205","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5482","794","1","206","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","4.0000","3451.48","","18.0000","621.27","0.00","0.00","0","0","3451.48","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5483","794","1","206","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","8.0000","3451.44","","18.0000","621.26","0.00","0.00","0","0","3451.44","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5484","794","1","206","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","7.0000","2588.60","","18.0000","465.95","0.00","0.00","0","0","2588.60","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5485","794","1","206","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","24.0000","9604.80","","18.0000","1728.86","0.00","0.00","0","0","9604.80","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5486","794","1","206","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","12.0000","5916.84","","18.0000","1065.03","0.00","0.00","0","0","5916.84","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5487","794","1","206","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","12.0000","5916.84","","18.0000","1065.03","0.00","0.00","0","0","5916.84","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5488","794","1","206","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","4.0000","490.60","","18.0000","88.31","0.00","0.00","0","0","490.60","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5489","794","1","206","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","0.00","0.00","0","0","1602.46","0.00","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5490","795","1","182","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","11.66","0.00","0","0","1893.13","249.87","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5491","795","1","182","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","15.0000","4054.35","","18.0000","729.78","11.66","0.00","0","0","3581.61","472.74","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5492","795","1","182","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","0.00","0.00","0","0","2700.24","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5493","795","1","182","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","6.0000","1313.46","","18.0000","236.42","0.00","0.00","0","0","1313.46","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5494","795","1","182","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","24.0000","2251.44","","18.0000","405.26","0.00","0.00","0","0","2251.44","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5495","795","1","182","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5496","795","1","182","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","24.0000","13113.84","","18.0000","2360.49","0.00","0.00","0","0","13113.84","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5497","795","1","182","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5498","795","1","182","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","15.0000","4018.20","","18.0000","723.28","0.00","0.00","0","0","4018.20","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5499","795","1","182","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","14.0000","4628.54","","18.0000","833.14","0.00","0.00","0","0","4628.54","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5500","795","1","182","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","324.29","6.0000","1945.74","","18.0000","350.23","0.00","0.00","0","0","1945.74","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5501","795","1","182","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","324.29","14.0000","4540.06","","18.0000","817.21","0.00","0.00","0","0","4540.06","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5502","795","1","182","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","57.0000","12758.88","","18.0000","2296.60","0.00","0.00","0","0","12758.88","0.00","","admin","::1","2019-08-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5503","796","1","207","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","5.73","0.00","0","0","2234.86","135.84","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5504","796","1","207","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","5.73","0.00","0","0","1177.62","71.58","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5505","796","1","207","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","65.0000","6163.95","","0.0000","0.00","5.73","0.00","0","0","5810.76","353.19","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5506","797","1","208","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","5.73","0.00","0","0","982.71","59.73","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5507","797","1","208","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","5.73","0.00","0","0","1363.60","82.88","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5508","797","1","208","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","5.73","0.00","0","0","1558.17","94.71","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5509","797","1","208","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","5.73","0.00","0","0","2060.40","125.24","","admin","::1","2019-08-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5510","798","1","209","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","1.0000","258.29","","18.0000","46.49","0.00","0.00","0","0","258.29","0.00","","admin","::1","2019-08-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5511","798","1","209","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","","admin","::1","2019-08-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5512","798","1","209","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","32.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2019-08-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5513","799","1","210","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-08-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5514","800","1","211","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-08-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5515","801","1","212","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","5.73","0.00","0","0","2681.89","163.01","","admin","::1","2019-08-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5516","802","1","213","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","61.0000","13654.24","","18.0000","2457.76","0.00","0.00","0","0","13654.24","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5517","802","1","213","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","7.0000","1808.03","","18.0000","325.45","0.00","0.00","0","0","1808.03","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5518","802","1","213","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5519","802","1","213","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","0.00","0.00","0","0","1125.72","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5520","802","1","213","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5521","802","1","213","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5522","802","1","213","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","0.00","0.00","0","0","467.01","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5523","802","1","213","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","","BOX","218.91","3.0000","656.73","","18.0000","118.21","0.00","0.00","0","0","656.73","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5524","802","1","213","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","26.0000","3581.24","","18.0000","644.62","0.00","0.00","0","0","3581.24","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5525","803","1","214","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","0.00","0.00","0","0","1041.00","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5526","804","1","215","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","35.0000","6750.45","","18.0000","1215.08","0.00","0.00","0","0","6750.45","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5527","805","1","216","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","3.73","0.00","0","0","1095.17","42.43","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5528","805","1","216","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.73","0.00","0","0","2282.27","88.43","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5529","806","1","217","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5530","806","1","217","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5531","806","1","217","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","3.73","0.00","0","0","1578.09","61.14","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5532","806","1","217","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","3.73","0.00","0","0","464.18","17.98","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5533","806","1","217","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","3.73","0.00","0","0","1299.76","50.36","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5534","806","1","217","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","3.73","0.00","0","0","361.24","14.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5535","806","1","217","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","3.73","0.00","0","0","464.19","17.99","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5536","806","1","217","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","3.73","0.00","0","0","669.04","25.92","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5537","806","1","217","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","3.73","0.00","0","0","618.94","23.98","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5538","806","1","217","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","3.73","0.00","0","0","401.39","15.55","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5539","806","1","217","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","22.0000","4243.14","","18.0000","763.77","3.73","0.00","0","0","4084.87","158.27","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5540","806","1","217","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","3.73","0.00","0","0","7757.67","300.57","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5541","807","1","218","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.73","0.00","0","0","487.28","18.88","DELETED","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5542","808","1","218","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.73","0.00","0","0","487.28","18.88","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5543","809","1","219","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","3.73","0.00","0","0","954.83","37.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5544","809","1","219","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","3.73","0.00","0","0","795.61","30.83","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5545","809","1","219","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","3.73","0.00","0","0","2475.68","95.92","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5546","809","1","219","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","11.66","0.00","0","0","946.56","124.94","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5547","809","1","219","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","11.66","0.00","0","0","1193.87","157.58","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5548","810","1","220","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","11192.00","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5549","810","1","220","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5550","810","1","220","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5551","810","1","220","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5552","811","1","221","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5553","811","1","221","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5554","811","1","221","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","11.66","0.00","0","0","1193.87","157.58","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5555","811","1","221","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5556","811","1","221","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","11.66","0.00","0","0","946.56","124.94","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5557","812","1","222","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","0.00","0.00","0","0","900.08","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5558","812","1","222","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","49.0000","10968.16","","18.0000","1974.27","0.00","0.00","0","0","10968.16","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5559","812","1","222","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5560","813","1","223","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","36.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5561","813","1","223","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5562","814","1","224","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5563","814","1","224","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","0.00","0.00","0","0","758.40","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5564","815","1","225","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","0.00","0.00","0","0","6638.10","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5565","815","1","225","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5566","816","1","226","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5567","816","1","226","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","2.0000","516.58","","18.0000","92.98","0.00","0.00","0","0","516.58","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5568","816","1","226","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","0.00","0.00","0","0","6043.68","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5569","817","1","227","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5570","818","1","228","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","0.00","0.00","0","0","2066.32","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5571","818","1","228","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5572","818","1","228","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","9.0000","2975.49","","18.0000","535.59","0.00","0.00","0","0","2975.49","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5573","818","1","228","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","9.0000","2432.61","","18.0000","437.87","11.66","0.00","0","0","2148.97","283.64","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5574","819","1","229","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","45.0000","4267.35","","0.0000","0.00","2.00","0.00","0","0","4182.00","85.35","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5575","819","1","229","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","2.00","0.00","0","0","816.14","16.66","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5576","819","1","229","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5577","820","1","230","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5578","820","1","230","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","13.66","0.00","0","0","5352.46","846.82","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5579","820","1","230","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5580","821","1","231","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","2.0000","474.14","","0.0000","0.00","3.73","0.00","0","0","456.45","17.69","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5581","821","1","231","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.73","0.00","0","0","912.91","35.37","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5582","822","1","232","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.73","0.00","0","0","557.03","21.58","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5583","822","1","232","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","9.0000","625.41","","18.0000","112.57","3.73","0.00","0","0","602.08","23.33","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5584","822","1","232","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","11.66","0.00","0","0","189.31","24.99","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5585","822","1","232","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","5.0000","803.65","","18.0000","144.66","3.73","0.00","0","0","773.67","29.98","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5586","822","1","232","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","3.73","0.00","0","0","994.62","38.54","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5587","822","1","232","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","3.73","0.00","0","0","1052.06","40.76","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5588","822","1","232","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5589","822","1","232","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5590","823","1","233","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","3.73","0.00","0","0","795.61","30.83","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5591","823","1","233","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","3.73","0.00","0","0","1273.11","49.33","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5592","823","1","233","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","3.73","0.00","0","0","1980.54","76.74","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5593","823","1","233","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","32.0000","6171.84","","18.0000","1110.93","3.73","0.00","0","0","5941.63","230.21","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5594","824","1","234","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","80.0000","7586.40","","0.0000","0.00","2.00","0.00","0","0","7434.67","151.73","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5595","824","1","234","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5596","824","1","234","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5597","825","1","235","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","2.00","0.00","0","0","10968.16","223.84","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5598","825","1","235","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5599","825","1","235","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5600","825","1","235","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","13.66","0.00","0","0","740.11","117.09","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5601","825","1","235","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5602","825","1","235","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5603","825","1","235","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","2.00","0.00","0","0","882.08","18.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5604","825","1","235","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5605","825","1","235","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","2.0000","934.02","","18.0000","168.12","2.00","0.00","0","0","915.34","18.68","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5606","825","1","235","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5607","825","1","235","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5608","825","1","235","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","12.0000","2084.88","","18.0000","375.28","2.00","0.00","0","0","2043.18","41.70","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5609","825","1","235","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","2.00","0.00","0","0","2047.50","41.79","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5610","825","1","235","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5611","825","1","235","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5612","825","1","235","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","5.0000","602.70","","18.0000","108.49","2.00","0.00","0","0","590.65","12.05","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5613","826","1","236","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5614","827","1","237","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","12.0000","2844.84","","0.0000","0.00","5.73","0.00","0","0","2681.83","163.01","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5615","828","1","238","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","10.0000","1226.50","","18.0000","220.77","2.00","0.00","0","0","1201.97","24.53","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5616","829","1","239","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","13.66","0.00","0","0","370.05","58.55","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5617","829","1","239","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","15.0000","1808.10","","18.0000","325.46","5.73","0.00","0","0","1704.50","103.60","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5618","829","1","239","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","13.66","0.00","0","0","4460.07","705.63","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5619","829","1","239","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","5.73","0.00","0","0","3090.60","187.86","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5620","829","1","239","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","5.73","0.00","0","0","1637.85","99.55","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5621","829","1","239","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","5.73","0.00","0","0","848.51","51.57","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5622","829","1","239","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","5.73","0.00","0","0","2337.59","142.09","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5623","830","1","240","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","25.0000","5166.00","","18.0000","929.88","5.73","0.00","0","0","4869.99","296.01","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5624","830","1","240","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","13.66","0.00","0","0","2333.68","369.22","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5625","830","1","240","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","13.66","0.00","0","0","1480.21","234.19","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5626","831","1","241","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","10.0000","7749.10","","18.0000","1394.84","13.66","0.00","0","0","6690.57","1058.53","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5627","831","1","241","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","12.0000","6556.92","","18.0000","1180.25","5.73","0.00","0","0","6181.21","375.71","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5628","831","1","241","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","25.0000","3013.50","","18.0000","542.43","5.73","0.00","0","0","2840.83","172.67","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5629","831","1","241","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","5.73","0.00","0","0","1637.85","99.55","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5630","831","1","241","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","5.73","0.00","0","0","1061.22","64.50","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5631","831","1","241","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","5.73","0.00","0","0","4642.31","282.17","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5632","832","1","242","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","5.73","0.00","0","0","1298.47","78.93","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5633","832","1","242","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","52.0000","10029.24","","18.0000","1805.26","5.73","0.00","0","0","9454.56","574.68","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5634","832","1","242","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","5.73","0.00","0","0","5818.19","353.65","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5635","832","1","242","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","5.73","0.00","0","0","1136.33","69.07","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5636","832","1","242","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","12.0000","6556.92","","18.0000","1180.25","5.73","0.00","0","0","6181.21","375.71","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5637","832","1","242","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","5.73","0.00","0","0","2921.99","177.61","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5638","833","1","243","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","12.0000","5177.16","","18.0000","931.89","2.00","0.00","0","0","5073.62","103.54","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5639","833","1","243","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","8.0000","3201.60","","18.0000","576.29","2.00","0.00","0","0","3137.57","64.03","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5640","833","1","243","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","3.0000","2403.69","","18.0000","432.66","2.00","0.00","0","0","2355.62","48.07","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5641","834","1","244","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","BOX","237.07","24.0000","5689.68","","0.0000","0.00","5.73","0.00","0","0","5363.66","326.02","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5642","834","1","244","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","5.73","0.00","0","0","893.68","54.32","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5643","834","1","244","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","55.0000","5215.65","","0.0000","0.00","5.73","0.00","0","0","4916.79","298.86","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5644","835","1","245","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","20.0000","3474.80","","18.0000","625.46","5.73","0.00","0","0","3275.69","199.11","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5645","835","1","245","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","5.73","0.00","0","0","884.35","53.75","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5646","835","1","245","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","5.73","0.00","0","0","1217.45","74.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5647","835","1","245","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","5.73","0.00","0","0","311.67","18.94","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5648","835","1","245","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","5.0000","2571.60","","18.0000","462.89","5.73","0.00","0","0","2424.25","147.35","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5649","835","1","245","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","3.0000","1401.03","","18.0000","252.19","5.73","0.00","0","0","1320.75","80.28","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5650","835","1","245","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","10.0000","5675.20","","18.0000","1021.54","5.73","0.00","0","0","5350.01","325.19","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5651","835","1","245","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","5.73","0.00","0","0","844.10","51.31","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5652","835","1","245","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","13.66","0.00","0","0","4460.07","705.63","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5653","835","1","245","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","5.73","0.00","0","0","2272.76","138.14","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5654","835","1","245","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","9.0000","1859.76","","18.0000","334.76","5.73","0.00","0","0","1753.20","106.56","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5655","835","1","245","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","5.73","0.00","0","0","4220.28","256.52","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5656","836","1","246","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.73","0.00","0","0","715.74","43.50","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5657","837","1","247","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","36.0000","4958.64","","18.0000","892.56","5.73","0.00","0","0","4674.51","284.13","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5658","837","1","247","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","15.0000","8196.15","","18.0000","1475.31","5.73","0.00","0","0","7726.51","469.64","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5659","837","1","247","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","10.0000","3306.10","","18.0000","595.10","5.73","0.00","0","0","3116.66","189.44","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5660","837","1","247","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","5.73","0.00","0","0","327.54","19.91","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5661","837","1","247","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","5.73","0.00","0","0","5627.35","342.05","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5662","837","1","247","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","35.0000","7232.40","","18.0000","1301.83","5.73","0.00","0","0","6817.98","414.42","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5663","837","1","247","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","40.0000","4821.60","","18.0000","867.89","5.73","0.00","0","0","4545.32","276.28","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5664","837","1","247","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","5.73","0.00","0","0","2434.90","148.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5665","837","1","247","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","5.73","0.00","0","0","2909.10","176.82","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5666","838","1","248","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","24.0000","3036.96","","0.0000","0.00","0.00","0.00","0","0","3036.96","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5667","839","1","249","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5668","839","1","249","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5669","839","1","249","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","48.0000","12343.68","","18.0000","2221.86","0.00","0.00","0","0","12343.68","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5670","840","1","250","151","016","Redistribution (FRIGHT)","","NOS","33529.00","1.0000","33529.00","","18.0000","6035.22","0.00","0.00","0","0","33529.00","0.00","","admin","::1","2019-08-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5671","841","1","251","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","4.0000","1972.28","","18.0000","355.01","0.00","0.00","0","0","1972.28","0.00","","admin","::1","2019-09-08 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5672","841","1","251","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","4.0000","1972.28","","18.0000","355.01","0.00","0.00","0","0","1972.28","0.00","","admin","::1","2019-09-08 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5673","841","1","251","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","1.0000","801.23","","18.0000","144.22","0.00","0.00","0","0","801.23","0.00","","admin","::1","2019-09-08 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5674","842","1","252","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","10.0000","4314.30","","18.0000","776.57","0.00","0.00","0","0","4314.30","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5675","842","1","252","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","0.00","0.00","0","0","2958.42","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5676","842","1","252","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","0.00","0.00","0","0","2958.42","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5677","842","1","252","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","2.0000","739.60","","18.0000","133.13","0.00","0.00","0","0","739.60","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5678","842","1","252","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5679","842","1","252","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","4.0000","3451.48","","18.0000","621.27","0.00","0.00","0","0","3451.48","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5680","842","1","252","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","1.0000","801.23","","18.0000","144.22","0.00","0.00","0","0","801.23","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5681","842","1","252","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5682","842","1","252","201","365","Daz.Eterna Makeup Brush Set MRP-500","","BOX","308.17","1.0000","308.17","","18.0000","55.47","0.00","0.00","0","0","308.17","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5683","842","1","252","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","4.0000","1479.20","","18.0000","266.26","0.00","0.00","0","0","1479.20","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5684","842","1","252","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","1.0000","122.65","","18.0000","22.08","0.00","0.00","0","0","122.65","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5685","842","1","252","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5686","842","1","252","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5687","843","1","253","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","3.73","0.00","0","0","1485.41","57.55","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5688","843","1","253","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","3.73","0.00","0","0","495.14","19.18","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5689","843","1","253","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","11.66","0.00","0","0","456.34","60.23","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5690","844","1","254","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5691","844","1","254","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5692","844","1","254","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5693","844","1","254","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5694","844","1","254","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5695","844","1","254","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5696","845","1","255","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","70.0000","13500.90","","18.0000","2430.16","0.00","0.00","0","0","13500.90","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5697","845","1","255","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","0.00","0.00","0","0","3581.64","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5698","845","1","255","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","0.00","0.00","0","0","1790.72","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5699","845","1","255","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5700","845","1","255","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5701","845","1","255","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","0.00","0.00","0","0","774.87","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5702","845","1","255","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5703","845","1","255","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","11.66","0.00","0","0","189.31","24.99","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5704","845","1","255","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","19.0000","1320.31","","18.0000","237.66","0.00","0.00","0","0","1320.31","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5705","846","1","256","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","1.0000","400.20","","18.0000","72.04","0.00","0.00","0","0","400.20","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5706","846","1","256","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5707","847","1","257","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5708","847","1","257","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","6.0000","487.62","","0.0000","0.00","0.00","0.00","0","0","487.62","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5709","848","1","258","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5710","848","1","258","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5711","848","1","258","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","0.00","0.00","0","0","758.40","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5712","849","1","259","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","59.0000","11379.33","","18.0000","2048.28","0.00","0.00","0","0","11379.33","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5713","849","1","259","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5714","849","1","259","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","11.66","0.00","0","0","1910.19","252.13","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5715","850","1","260","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","80.0000","7586.40","","0.0000","0.00","2.00","0.00","0","0","7434.67","151.73","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5716","850","1","260","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5717","851","1","261","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","27.0000","5207.49","","18.0000","937.35","2.00","0.00","0","0","5103.34","104.15","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5718","851","1","261","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5719","851","1","261","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5720","851","1","261","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","13.66","0.00","0","0","555.08","87.82","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5721","851","1","261","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","2.00","0.00","0","0","170.27","3.47","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5722","851","1","261","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5723","852","1","262","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5724","852","1","262","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5725","853","1","263","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","2.00","0.00","0","0","4050.14","82.66","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5726","853","1","263","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","2.00","0.00","0","0","5484.08","111.92","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5727","853","1","263","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5728","853","1","263","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5729","853","1","263","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5730","853","1","263","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5731","853","1","263","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","17.0000","5073.99","","18.0000","913.32","2.00","0.00","0","0","4972.51","101.48","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5732","853","1","263","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-09-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5733","854","1","264","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5734","854","1","264","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5735","854","1","264","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","15.0000","1561.50","","0.0000","0.00","0.00","0.00","0","0","1561.50","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5736","855","1","265","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5737","855","1","265","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","0.00","0.00","0","0","964.32","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5738","855","1","265","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5739","855","1","265","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5740","855","1","265","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","11.66","0.00","0","0","477.55","63.03","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5741","855","1","265","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5742","855","1","265","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5743","855","1","265","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","0.00","0.00","0","0","187.62","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5744","855","1","265","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5745","855","1","265","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5746","855","1","265","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5747","855","1","265","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5748","855","1","265","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5749","855","1","265","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5750","855","1","265","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","0.00","0.00","0","0","241.08","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5751","855","1","265","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5752","856","1","266","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5753","856","1","266","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5754","857","1","267","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5755","857","1","267","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5756","857","1","267","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5757","857","1","267","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5758","857","1","267","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5759","857","1","267","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5760","857","1","267","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","0.00","0.00","0","0","1042.44","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5761","857","1","267","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","0.00","0.00","0","0","5969.40","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5762","857","1","267","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","0.00","0.00","0","0","8953.60","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5763","857","1","267","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","52.0000","10029.24","","18.0000","1805.26","0.00","0.00","0","0","10029.24","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5764","858","1","268","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","0.00","0.00","0","0","758.40","0.00","DELETED","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5765","858","1","268","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","15.0000","1422.45","","0.0000","0.00","0.00","0.00","0","0","1422.45","0.00","DELETED","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5766","858","1","268","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","DELETED","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5767","858","1","268","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","DELETED","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5768","859","1","268","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","0.00","0.00","0","0","758.40","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5769","859","1","268","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","15.0000","1422.45","","0.0000","0.00","0.00","0.00","0","0","1422.45","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5770","859","1","268","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5771","859","1","268","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5772","859","1","268","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","4.0000","325.08","","0.0000","0.00","0.00","0.00","0","0","325.08","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5773","859","1","268","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5774","860","1","269","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","11.66","0.00","0","0","757.25","99.95","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5775","860","1","269","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5776","860","1","269","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5777","860","1","269","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5778","860","1","269","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","7.0000","843.78","","18.0000","151.88","0.00","0.00","0","0","843.78","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5779","860","1","269","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5780","860","1","269","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5781","860","1","269","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5782","860","1","269","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5783","860","1","269","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","2.0000","516.58","","18.0000","92.98","0.00","0.00","0","0","516.58","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5784","860","1","269","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5785","860","1","269","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5786","860","1","269","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","44.0000","4547.40","","18.0000","818.53","0.00","0.00","0","0","4547.40","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5787","861","1","270","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5788","861","1","270","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","2.0000","245.30","","18.0000","44.15","0.00","0.00","0","0","245.30","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5789","861","1","270","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5790","861","1","270","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","21.0000","9060.03","","18.0000","1630.81","0.00","0.00","0","0","9060.03","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5791","861","1","270","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","8.0000","3201.60","","18.0000","576.29","0.00","0.00","0","0","3201.60","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5792","861","1","270","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","6.0000","2218.80","","18.0000","399.38","0.00","0.00","0","0","2218.80","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5793","861","1","270","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","4.0000","3451.48","","18.0000","621.27","0.00","0.00","0","0","3451.48","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5794","861","1","270","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","4.0000","1479.20","","18.0000","266.26","0.00","0.00","0","0","1479.20","0.00","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5795","862","1","271","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","3.73","0.00","0","0","400.87","15.53","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5796","862","1","271","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.73","0.00","0","0","487.28","18.88","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5797","862","1","271","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","8.0000","650.16","","0.0000","0.00","3.73","0.00","0","0","625.91","24.25","","admin","::1","2019-09-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5798","863","1","272","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","16.0000","6403.20","","18.0000","1152.58","2.00","0.00","0","0","6275.14","128.06","","admin","::1","2019-09-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5799","863","1","272","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","2.00","0.00","0","0","2899.25","59.17","","admin","::1","2019-09-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5800","864","1","273","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","20.0000","3474.80","","18.0000","625.46","5.73","0.00","0","0","3275.69","199.11","","admin","::1","2019-09-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5801","864","1","273","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","15.0000","1407.15","","18.0000","253.29","5.73","0.00","0","0","1326.52","80.63","","admin","::1","2019-09-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5802","865","1","274","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","13.66","0.00","0","0","2676.04","423.38","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5803","865","1","274","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5804","865","1","274","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5805","865","1","274","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5806","865","1","274","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5807","866","1","275","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","35.0000","6750.45","","18.0000","1215.08","2.00","0.00","0","0","6615.44","135.01","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5808","866","1","275","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5809","866","1","275","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5810","866","1","275","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5811","866","1","275","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","","JAR","416.97","3.0000","1250.91","","18.0000","225.16","2.00","0.00","0","0","1225.89","25.02","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5812","866","1","275","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5813","866","1","275","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5814","866","1","275","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5815","867","1","276","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","5.73","0.00","0","0","5454.56","331.54","DELETED","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5816","868","1","277","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5817","869","1","276","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","3.73","0.00","0","0","5570.28","215.82","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5818","870","1","278","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5819","870","1","278","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","13.66","0.00","0","0","1480.21","234.19","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5820","870","1","278","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","2.00","0.00","0","0","759.37","15.50","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5821","870","1","278","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5822","870","1","278","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","2.00","0.00","0","0","2591.98","52.90","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5823","871","1","279","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","2.00","0.00","0","0","2899.25","59.17","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5824","871","1","279","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","2.00","0.00","0","0","1570.41","32.05","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5825","871","1","279","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","8.0000","3201.60","","18.0000","576.29","2.00","0.00","0","0","3137.57","64.03","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5826","871","1","279","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","2.00","0.00","0","0","1268.40","25.89","","admin","::1","2019-09-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5827","872","1","280","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","18.0000","1873.80","","0.0000","0.00","2.00","0.00","0","0","1836.32","37.48","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5828","872","1","280","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","12.0000","2275.20","","0.0000","0.00","2.00","0.00","0","0","2229.70","45.50","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5829","872","1","280","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","24.0000","1950.48","","0.0000","0.00","2.00","0.00","0","0","1911.47","39.01","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5830","873","1","281","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","1.0000","258.29","","18.0000","46.49","2.00","0.00","0","0","253.12","5.17","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5831","873","1","281","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","13.66","0.00","0","0","466.74","73.84","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5832","873","1","281","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5833","873","1","281","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5834","873","1","281","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","2.00","0.00","0","0","3510.01","71.63","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5835","873","1","281","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","12.0000","1125.72","","18.0000","202.63","2.00","0.00","0","0","1103.21","22.51","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5836","873","1","281","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","29.0000","5593.23","","18.0000","1006.78","2.00","0.00","0","0","5481.37","111.86","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5837","874","1","282","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5838","874","1","282","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","2.00","0.00","0","0","371.62","7.58","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5839","874","1","282","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5840","874","1","282","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5841","875","1","283","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","2.00","0.00","0","0","2141.93","43.71","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5842","875","1","283","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","2.00","0.00","0","0","1323.12","27.00","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5843","875","1","283","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","7.0000","3615.99","","18.0000","650.88","13.66","0.00","0","0","3122.05","493.94","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5844","875","1","283","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","13.66","0.00","0","0","4683.40","740.97","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5845","875","1","283","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5846","875","1","283","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","2.00","0.00","0","0","459.67","9.38","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5847","875","1","283","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5848","875","1","283","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","2.00","0.00","0","0","1181.34","24.11","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5849","875","1","283","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","15.0000","1808.10","","18.0000","325.46","2.00","0.00","0","0","1771.94","36.16","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5850","875","1","283","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","2.00","0.00","0","0","1012.50","20.66","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5851","875","1","283","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5852","875","1","283","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","81.0000","18131.04","","18.0000","3263.59","2.00","0.00","0","0","17768.42","362.62","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5853","875","1","283","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","12.0000","2084.88","","18.0000","375.28","2.00","0.00","0","0","2043.18","41.70","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5854","876","1","284","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","2.00","0.00","0","0","882.08","18.00","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5855","877","1","285","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","16.0000","3793.12","","0.0000","0.00","5.73","0.00","0","0","3575.77","217.35","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5856","878","1","286","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","13.66","0.00","0","0","4460.07","705.63","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5857","878","1","286","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","10.0000","5464.10","","18.0000","983.54","5.73","0.00","0","0","5151.01","313.09","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5858","878","1","286","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","","BOX","467.01","1.0000","467.01","","18.0000","84.06","5.73","0.00","0","0","440.25","26.76","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5859","878","1","286","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","8.0000","4114.56","","18.0000","740.62","5.73","0.00","0","0","3878.80","235.76","","admin","::1","2019-09-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5860","879","1","287","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","60.0000","13430.40","","18.0000","2417.47","5.73","0.00","0","0","12660.84","769.56","","admin","::1","2019-09-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5861","880","1","288","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","0.00","0.00","0","0","2958.42","0.00","","admin","::1","2019-09-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5862","880","1","288","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","10.0000","4930.70","","18.0000","887.53","0.00","0.00","0","0","4930.70","0.00","","admin","::1","2019-09-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5863","880","1","288","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2019-09-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5864","880","1","288","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","0.00","0.00","0","0","1602.46","0.00","","admin","::1","2019-09-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5865","881","1","289","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-09-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5866","882","1","290","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5867","882","1","290","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","4.0000","1600.80","","18.0000","288.14","0.00","0.00","0","0","1600.80","0.00","","admin","::1","2019-09-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5868","883","1","291","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","0.00","0.00","0","0","6267.87","0.00","","admin","::1","2019-09-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5869","884","1","292","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","16.0000","3428.80","","18.0000","617.18","13.66","0.00","0","0","2960.43","468.37","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5870","884","1","292","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","20.0000","11350.40","","18.0000","2043.07","5.73","0.00","0","0","10700.02","650.38","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5871","885","1","293","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","3.73","0.00","0","0","1369.36","53.06","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5872","885","1","293","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.73","0.00","0","0","487.28","18.88","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5873","885","1","293","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","3.73","0.00","0","0","730.11","28.29","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5874","886","1","294","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","3.73","0.00","0","0","361.24","14.00","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5875","886","1","294","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","3.73","0.00","0","0","1299.76","50.36","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5876","886","1","294","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","3.73","0.00","0","0","401.39","15.55","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5877","886","1","294","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5878","886","1","294","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5879","886","1","294","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","3.73","0.00","0","0","2104.12","81.52","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5880","886","1","294","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","3.73","0.00","0","0","530.41","20.55","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5881","886","1","294","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","3.73","0.00","0","0","990.27","38.37","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5882","886","1","294","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","13.0000","3880.11","","18.0000","698.42","3.73","0.00","0","0","3735.38","144.73","","admin","::1","2019-09-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5883","887","1","295","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","143.0000","32009.12","","18.0000","5761.64","0.00","0.00","0","0","32009.12","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5884","887","1","295","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","150.0000","28930.50","","18.0000","5207.49","0.00","0.00","0","0","28930.50","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5885","887","1","295","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5886","887","1","295","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","0.00","0.00","0","0","5969.40","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5887","887","1","295","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","24.0000","5143.20","","18.0000","925.78","11.66","0.00","0","0","4543.50","599.70","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5888","887","1","295","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5889","887","1","295","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","9.0000","3068.55","","18.0000","552.34","0.00","0.00","0","0","3068.55","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5890","887","1","295","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","24.0000","18597.84","","18.0000","3347.61","11.66","0.00","0","0","16429.33","2168.51","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5891","888","1","296","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","2.00","0.00","0","0","1268.40","25.89","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5892","888","1","296","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","4.0000","1479.20","","18.0000","266.26","2.00","0.00","0","0","1449.62","29.58","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5893","888","1","296","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","12.0000","5177.16","","18.0000","931.89","2.00","0.00","0","0","5073.62","103.54","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5894","888","1","296","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","2.00","0.00","0","0","2899.25","59.17","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5895","888","1","296","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","2.00","0.00","0","0","2416.04","49.31","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5896","889","1","297","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5897","889","1","297","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","3.0000","568.80","","0.0000","0.00","2.00","0.00","0","0","557.42","11.38","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5898","890","1","298","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","13.66","0.00","0","0","740.11","117.09","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5899","890","1","298","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","13.66","0.00","0","0","3345.29","529.26","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5900","890","1","298","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","13.66","0.00","0","0","1784.03","282.25","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5901","890","1","298","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","6.0000","735.90","","18.0000","132.46","2.00","0.00","0","0","721.18","14.72","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5902","890","1","298","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5903","890","1","298","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5904","890","1","298","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5905","890","1","298","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5906","890","1","298","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5907","891","1","299","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","54.0000","10414.98","","18.0000","1874.70","0.00","0.00","0","0","10414.98","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5908","892","1","300","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5909","892","1","300","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5910","892","1","300","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","0.00","0.00","0","0","1249.20","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5911","892","1","300","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5912","893","1","301","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","2.0000","986.14","","18.0000","177.51","0.00","0.00","0","0","986.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5913","893","1","301","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","2.0000","986.14","","18.0000","177.51","0.00","0.00","0","0","986.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5914","894","1","302","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","11.66","0.00","0","0","684.56","90.35","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5915","894","1","302","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","11.66","0.00","0","0","238.77","31.52","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5916","894","1","302","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","2.0000","187.62","","18.0000","33.77","0.00","0.00","0","0","187.62","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5917","894","1","302","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5918","894","1","302","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5919","894","1","302","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","0.00","0.00","0","0","2025.18","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5920","894","1","302","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","10.0000","2066.40","","18.0000","371.95","0.00","0.00","0","0","2066.40","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5921","894","1","302","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5922","894","1","302","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5923","894","1","302","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","1.0000","258.29","","18.0000","46.49","0.00","0.00","0","0","258.29","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5924","894","1","302","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","567.52","3.0000","1702.56","","18.0000","306.46","0.00","0.00","0","0","1702.56","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5925","894","1","302","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5926","894","1","302","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5927","894","1","302","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5928","894","1","302","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","22.0000","4243.14","","18.0000","763.77","0.00","0.00","0","0","4243.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5929","894","1","302","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","0.00","0.00","0","0","3133.76","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5930","895","1","297","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5931","896","1","303","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","2.00","0.00","0","0","21936.32","447.68","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5932","896","1","303","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","20.0000","3474.80","","18.0000","625.46","2.00","0.00","0","0","3405.30","69.50","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5933","896","1","303","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","50.0000","14923.50","","18.0000","2686.23","2.00","0.00","0","0","14625.03","298.47","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5934","896","1","303","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","2.00","0.00","0","0","3239.64","66.12","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5935","896","1","303","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","54.0000","10414.98","","18.0000","1874.70","2.00","0.00","0","0","10206.68","208.30","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5936","896","1","303","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","2.00","0.00","0","0","2362.68","48.22","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5937","897","1","304","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","2.00","0.00","0","0","3252.67","66.38","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5938","897","1","304","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","16.0000","3793.12","","0.0000","0.00","2.00","0.00","0","0","3717.26","75.86","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5939","897","1","304","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5940","898","1","305","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","11.66","0.00","0","0","4563.38","602.32","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5941","898","1","305","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","11.66","0.00","0","0","1514.50","199.90","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5942","898","1","305","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","10.0000","5143.20","","18.0000","925.78","2.00","0.00","0","0","5040.34","102.86","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5943","898","1","305","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","15.0000","8196.15","","18.0000","1475.31","2.00","0.00","0","0","8032.23","163.92","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5944","898","1","305","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","2.00","0.00","0","0","459.67","9.38","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5945","898","1","305","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","15.0000","11623.65","","18.0000","2092.26","11.66","0.00","0","0","10268.33","1355.32","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5946","898","1","305","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5947","898","1","305","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","2.0000","986.14","","18.0000","177.51","0.00","0.00","0","0","986.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5948","898","1","305","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","29.0000","5992.56","","18.0000","1078.66","2.00","0.00","0","0","5872.71","119.85","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5949","898","1","305","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","12.0000","3967.32","","18.0000","714.12","2.00","0.00","0","0","3887.97","79.35","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5950","898","1","305","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5951","899","1","306","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","130.0000","12327.90","","0.0000","0.00","0.00","0.00","0","0","12327.90","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5952","900","1","307","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","11.0000","4745.73","","18.0000","854.23","0.00","0.00","0","0","4745.73","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5953","900","1","307","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","7.0000","2588.60","","18.0000","465.95","0.00","0.00","0","0","2588.60","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5954","900","1","307","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","2.0000","986.14","","18.0000","177.51","0.00","0.00","0","0","986.14","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5955","900","1","307","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5956","900","1","307","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","4.0000","1972.28","","18.0000","355.01","0.00","0.00","0","0","1972.28","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5957","900","1","307","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","4.0000","1479.20","","18.0000","266.26","0.00","0.00","0","0","1479.20","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5958","900","1","307","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","0.00","0.00","0","0","2465.35","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5959","900","1","307","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","12.0000","1471.80","","18.0000","264.92","0.00","0.00","0","0","1471.80","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5960","901","1","308","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5961","901","1","308","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","11.66","0.00","0","0","5476.44","722.84","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5962","901","1","308","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5963","901","1","308","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5964","901","1","308","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5965","901","1","308","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","3.0000","281.43","","18.0000","50.66","0.00","0.00","0","0","281.43","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5966","901","1","308","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5967","901","1","308","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","20.0000","5357.60","","18.0000","964.37","0.00","0.00","0","0","5357.60","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5968","901","1","308","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5969","901","1","308","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","0.00","0.00","0","0","6267.87","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5970","901","1","308","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","11.66","0.00","0","0","1514.50","199.90","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5971","901","1","308","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","27.0000","5579.28","","18.0000","1004.27","0.00","0.00","0","0","5579.28","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5972","901","1","308","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5973","901","1","308","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","40.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5974","901","1","308","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","0.00","0.00","0","0","2066.32","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5975","901","1","308","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","59.0000","13206.56","","18.0000","2377.18","0.00","0.00","0","0","13206.56","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5976","902","1","309","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5977","902","1","309","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","DELETED","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5978","903","1","309","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5979","903","1","309","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5980","903","1","309","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5981","904","1","310","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","11.66","0.00","0","0","567.94","74.96","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5982","904","1","310","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","30.0000","8954.10","","18.0000","1611.74","0.00","0.00","0","0","8954.10","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5983","904","1","310","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","7.0000","3615.99","","18.0000","650.88","11.66","0.00","0","0","3194.37","421.62","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5984","904","1","310","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","0.00","0.00","0","0","4114.56","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5985","904","1","310","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5986","904","1","310","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","11.66","0.00","0","0","4791.89","632.48","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5987","904","1","310","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","113.0000","21794.31","","18.0000","3922.98","0.00","0.00","0","0","21794.31","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5988","905","1","311","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","3.73","0.00","0","0","8912.45","345.31","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5989","906","1","312","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","45.0000","4267.35","","0.0000","0.00","5.73","0.00","0","0","4022.83","244.52","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5990","906","1","312","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","5.73","0.00","0","0","1787.89","108.67","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5991","906","1","312","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.73","0.00","0","0","1340.92","81.50","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5992","906","1","312","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","24.0000","1950.48","","0.0000","0.00","5.73","0.00","0","0","1838.72","111.76","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5993","907","1","313","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","13.66","0.00","0","0","1784.03","282.25","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5994","907","1","313","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5995","907","1","313","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","13.66","0.00","0","0","555.08","87.82","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5996","907","1","313","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","5.73","0.00","0","0","786.10","47.78","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5997","907","1","313","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.73","0.00","0","0","969.70","58.94","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5998","907","1","313","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","5.73","0.00","0","0","1217.45","74.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5999","907","1","313","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","5.73","0.00","0","0","8651.57","525.87","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6000","908","1","314","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6001","908","1","314","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","5.0000","474.15","","0.0000","0.00","0.00","0.00","0","0","474.15","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6002","909","1","315","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","2.0000","800.40","","18.0000","144.07","0.00","0.00","0","0","800.40","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6003","909","1","315","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6004","909","1","315","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6005","910","1","316","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6006","910","1","316","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","11.66","0.00","0","0","1193.87","157.58","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6007","910","1","316","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","11.66","0.00","0","0","567.94","74.96","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6008","910","1","316","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6009","910","1","316","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6010","910","1","316","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","0.00","0.00","0","0","774.87","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6011","910","1","316","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6012","910","1","316","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6013","910","1","316","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6014","910","1","316","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6015","910","1","316","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6016","910","1","316","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6017","910","1","316","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","72.0000","13886.64","","18.0000","2499.60","0.00","0.00","0","0","13886.64","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6018","910","1","316","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6019","911","1","317","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","2.00","0.00","0","0","371.62","7.58","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6020","911","1","317","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6021","911","1","317","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6022","912","1","318","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","2.00","0.00","0","0","170.27","3.47","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6023","912","1","318","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","2.00","0.00","0","0","3217.51","65.66","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6024","912","1","318","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","2.00","0.00","0","0","1265.62","25.83","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6025","912","1","318","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6026","912","1","318","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","2.00","0.00","0","0","367.74","7.50","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6027","912","1","318","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6028","912","1","318","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6029","913","1","319","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6030","913","1","319","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","10.0000","1896.00","","0.0000","0.00","0.00","0.00","0","0","1896.00","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6031","913","1","319","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","0.00","0.00","0","0","1012.32","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6032","914","1","320","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","11.66","0.00","0","0","5476.44","722.84","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6033","914","1","320","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","11.66","0.00","0","0","5476.06","722.78","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6034","914","1","320","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","24.0000","1667.76","","18.0000","300.20","0.00","0.00","0","0","1667.76","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6035","914","1","320","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","0.00","0.00","0","0","2250.20","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6036","914","1","320","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6037","914","1","320","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6038","914","1","320","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6039","914","1","320","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","0.00","0.00","0","0","6267.87","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6040","914","1","320","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6041","914","1","320","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","6.0000","562.86","","18.0000","101.31","0.00","0.00","0","0","562.86","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6042","914","1","320","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","59.0000","11379.33","","18.0000","2048.28","0.00","0.00","0","0","11379.33","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6043","914","1","320","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","77.0000","17235.68","","18.0000","3102.42","0.00","0.00","0","0","17235.68","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6044","914","1","320","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","0.00","0.00","0","0","1721.90","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6045","915","1","321","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6046","915","1","321","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6047","916","1","322","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","11.66","0.00","0","0","2281.69","301.16","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6048","916","1","322","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6049","916","1","322","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6050","916","1","322","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6051","916","1","322","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","0.00","0.00","0","0","6267.87","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6052","916","1","322","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","0.00","0.00","0","0","2066.32","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6053","916","1","322","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6054","916","1","322","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6055","916","1","322","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","0.00","0.00","0","0","1575.14","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6056","916","1","322","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6057","916","1","322","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","70.0000","13500.90","","18.0000","2430.16","0.00","0.00","0","0","13500.90","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6058","916","1","322","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","64.0000","14325.76","","18.0000","2578.64","0.00","0.00","0","0","14325.76","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6059","917","1","323","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6060","917","1","323","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6061","917","1","323","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6062","917","1","323","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","30.0000","6199.20","","18.0000","1115.86","0.00","0.00","0","0","6199.20","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6063","917","1","323","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6064","917","1","323","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6065","917","1","323","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","11.66","0.00","0","0","238.77","31.52","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6066","917","1","323","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6067","917","1","323","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6068","917","1","323","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6069","917","1","323","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6070","917","1","323","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6071","917","1","323","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6072","918","1","324","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","54.0000","10414.98","","18.0000","1874.70","5.73","0.00","0","0","9818.20","596.78","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6073","918","1","324","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","5.73","0.00","0","0","3878.80","235.76","","admin","::1","2019-09-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6074","919","1","295","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","143.0000","32009.12","","18.0000","5761.64","0.00","0.00","0","0","32009.12","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6075","919","1","295","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6076","919","1","295","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","0.00","0.00","0","0","5969.40","0.00","","admin","::1","2019-09-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6077","920","1","325","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","150.0000","28930.50","","18.0000","5207.49","0.00","0.00","0","0","28930.50","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6078","920","1","325","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","24.0000","5143.20","","18.0000","925.78","11.66","0.00","0","0","4543.50","599.70","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6079","920","1","325","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","24.0000","18597.84","","18.0000","3347.61","11.66","0.00","0","0","16429.33","2168.51","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6080","920","1","325","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6081","920","1","325","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","9.0000","3068.55","","18.0000","552.34","0.00","0.00","0","0","3068.55","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6082","921","1","326","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6083","922","1","327","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6084","922","1","327","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6085","922","1","327","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6086","922","1","327","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6087","922","1","327","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6088","922","1","327","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6089","922","1","327","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","0.00","0.00","0","0","2582.90","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6090","922","1","327","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","0.00","0.00","0","0","900.08","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6091","922","1","327","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6092","922","1","327","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6093","923","1","328","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6094","924","1","329","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6095","924","1","329","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","13.66","0.00","0","0","1338.02","211.69","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6096","924","1","329","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","15.0000","4477.05","","18.0000","805.87","2.00","0.00","0","0","4387.51","89.54","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6097","924","1","329","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6098","924","1","329","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6099","924","1","329","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","2.00","0.00","0","0","2193.63","44.77","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6100","924","1","329","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6101","924","1","329","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","47.0000","9064.89","","18.0000","1631.68","2.00","0.00","0","0","8883.59","181.30","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6102","925","1","330","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6103","925","1","330","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6104","925","1","330","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6105","925","1","330","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6106","926","1","331","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6107","926","1","331","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6108","926","1","331","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6109","926","1","331","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6110","926","1","331","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6111","926","1","331","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","3.0000","265.20","","18.0000","47.74","0.00","0.00","0","0","265.20","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6112","926","1","331","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6113","926","1","331","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6114","926","1","331","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6115","926","1","331","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","DELETED","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6116","927","1","332","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","4.0000","1972.28","","18.0000","355.01","2.00","0.00","0","0","1932.83","39.45","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6117","928","1","333","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6118","928","1","333","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6119","928","1","333","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","2.00","0.00","0","0","681.06","13.90","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6120","928","1","333","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6121","928","1","333","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","13.66","0.00","0","0","233.37","36.92","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6122","929","1","334","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6123","930","1","335","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","10.0000","5464.10","","18.0000","983.54","5.73","0.00","0","0","5151.01","313.09","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6124","930","1","335","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","8.0000","555.92","","18.0000","100.07","5.73","0.00","0","0","524.07","31.85","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6125","930","1","335","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","2.0000","176.80","","18.0000","31.82","5.73","0.00","0","0","166.67","10.13","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6126","930","1","335","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","5.73","0.00","0","0","1071.32","65.12","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6127","930","1","335","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","5.0000","868.70","","18.0000","156.37","5.73","0.00","0","0","818.92","49.78","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6128","931","1","336","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","10.0000","812.70","","0.0000","0.00","5.73","0.00","0","0","766.13","46.57","DELETED","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6129","932","1","337","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","6.0000","2958.42","","18.0000","532.52","2.00","0.00","0","0","2899.25","59.17","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6130","932","1","337","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","24.0000","2943.60","","18.0000","529.85","2.00","0.00","0","0","2884.73","58.87","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6131","933","1","338","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","36.0000","3747.60","","0.0000","0.00","0.00","0.00","0","0","3747.60","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6132","933","1","338","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","0.00","0.00","0","0","5689.68","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6133","934","1","339","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6134","934","1","339","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6135","934","1","339","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6136","934","1","339","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6137","934","1","339","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","16.0000","1111.84","","18.0000","200.13","0.00","0.00","0","0","1111.84","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6138","934","1","339","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","0.00","0.00","0","0","9257.76","0.00","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6139","935","1","340","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","3.73","0.00","0","0","601.30","23.30","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6140","935","1","340","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","3.73","0.00","0","0","1369.36","53.06","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6141","935","1","340","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.73","0.00","0","0","2738.73","106.11","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6142","935","1","340","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","12.0000","975.24","","0.0000","0.00","3.73","0.00","0","0","938.86","36.38","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6143","936","1","341","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","DELETED","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6144","936","1","341","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","3.73","0.00","0","0","696.26","26.98","DELETED","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6145","936","1","341","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","3.73","0.00","0","0","3156.17","122.29","DELETED","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6146","936","1","341","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","3.73","0.00","0","0","3160.71","122.46","DELETED","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6147","936","1","341","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","60.0000","11572.20","","18.0000","2083.00","3.73","0.00","0","0","11140.56","431.64","DELETED","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6148","937","1","331","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","11.66","0.00","0","0","2281.69","301.16","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6149","937","1","331","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","11.66","0.00","0","0","3422.78","451.77","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6150","937","1","331","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6151","937","1","331","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6152","937","1","331","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6153","937","1","331","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","3.0000","265.20","","18.0000","47.74","0.00","0.00","0","0","265.20","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6154","937","1","331","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6155","937","1","331","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6156","937","1","331","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6157","937","1","331","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2019-09-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6158","938","1","341","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6159","938","1","341","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","3.73","0.00","0","0","696.26","26.98","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6160","938","1","341","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","3.73","0.00","0","0","3156.17","122.29","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6161","938","1","341","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","3.73","0.00","0","0","3160.71","122.46","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6162","938","1","341","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","72.0000","13886.64","","18.0000","2499.60","3.73","0.00","0","0","13368.67","517.97","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6163","939","1","342","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","45.0000","4267.35","","0.0000","0.00","0.00","0.00","0","0","4267.35","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6164","939","1","342","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6165","940","1","343","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","0.00","0.00","0","0","4114.56","0.00","DELETED","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6166","940","1","343","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","DELETED","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6167","940","1","343","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","DELETED","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6168","940","1","343","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6169","940","1","343","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","9.0000","2975.49","","18.0000","535.59","0.00","0.00","0","0","2975.49","0.00","DELETED","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6170","941","1","343","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","0.00","0.00","0","0","4114.56","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6171","941","1","343","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6172","941","1","343","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6173","941","1","343","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6174","941","1","343","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","9.0000","2975.49","","18.0000","535.59","0.00","0.00","0","0","2975.49","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6175","941","1","343","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","0.00","0.00","0","0","895.36","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6176","941","1","343","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","19.0000","5670.93","","18.0000","1020.77","0.00","0.00","0","0","5670.93","0.00","","admin","::1","2019-09-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6177","942","1","344","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","5.73","0.00","0","0","5908.72","359.15","","admin","::1","2019-09-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6178","942","1","344","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","59.0000","11379.33","","18.0000","2048.28","5.73","0.00","0","0","10727.29","652.04","","admin","::1","2019-09-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6179","942","1","344","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","25.0000","5166.00","","18.0000","929.88","5.73","0.00","0","0","4869.99","296.01","","admin","::1","2019-09-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6180","943","1","345","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","admin","::1","2019-09-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6181","943","1","345","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-09-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6182","943","1","345","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-09-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6183","944","1","346","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6184","944","1","346","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6185","944","1","346","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","0.00","0.00","0","0","4924.48","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6186","945","1","336","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","81.27","10.0000","812.70","","0.0000","0.00","5.73","0.00","0","0","766.13","46.57","","admin","::1","2019-09-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6187","946","1","347","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","20.0000","6612.20","","18.0000","1190.20","5.73","0.00","0","0","6233.32","378.88","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6188","946","1","347","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","30.0000","16392.30","","18.0000","2950.61","5.73","0.00","0","0","15453.02","939.28","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6189","946","1","347","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","15.0000","7748.55","","18.0000","1394.74","13.66","0.00","0","0","6690.10","1058.45","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6190","946","1","347","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","24.0000","18597.84","","18.0000","3347.61","13.66","0.00","0","0","16057.38","2540.46","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6191","946","1","347","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","5.73","0.00","0","0","3116.34","189.42","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6192","946","1","347","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","5.73","0.00","0","0","1136.33","69.07","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6193","946","1","347","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","5.73","0.00","0","0","2727.19","165.77","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6194","946","1","347","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","5.73","0.00","0","0","2272.76","138.14","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6195","946","1","347","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","5.73","0.00","0","0","884.35","53.75","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6196","946","1","347","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","22.0000","5657.52","","18.0000","1018.35","5.73","0.00","0","0","5333.34","324.18","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6197","946","1","347","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","116.0000","25965.44","","18.0000","4673.78","5.73","0.00","0","0","24477.62","1487.82","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6198","947","1","348","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6199","947","1","348","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","20.0000","1896.60","","0.0000","0.00","0.00","0.00","0","0","1896.60","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6200","947","1","348","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","0.00","0.00","0","0","832.80","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6201","948","1","349","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","0.00","0.00","0","0","375.24","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6202","948","1","349","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","68.0000","13115.16","","18.0000","2360.73","0.00","0.00","0","0","13115.16","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6203","949","1","350","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","4.0000","490.60","","18.0000","88.31","0.00","0.00","0","0","490.60","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6204","949","1","350","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6205","949","1","350","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","3.0000","1200.60","","18.0000","216.11","0.00","0.00","0","0","1200.60","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6206","950","1","351","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","4.0000","758.40","","0.0000","0.00","0.00","0.00","0","0","758.40","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6207","950","1","351","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6208","950","1","351","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6209","950","1","351","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","0.00","0.00","0","0","832.80","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6210","951","1","352","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","11.66","0.00","0","0","1893.13","249.87","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6211","951","1","352","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6212","951","1","352","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6213","951","1","352","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","0.00","0.00","0","0","241.08","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6214","951","1","352","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6215","951","1","352","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6216","951","1","352","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6217","951","1","352","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","5.0000","469.05","","18.0000","84.43","0.00","0.00","0","0","469.05","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6218","951","1","352","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","0.00","0.00","0","0","3805.28","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6219","951","1","352","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6220","951","1","352","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6221","951","1","352","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6222","952","1","353","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","1.0000","369.80","","18.0000","66.56","0.00","0.00","0","0","369.80","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6223","952","1","353","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6224","952","1","353","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6225","952","1","353","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6226","953","1","354","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","0.00","0.00","0","0","1602.46","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6227","954","1","355","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6228","954","1","355","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","8.0000","3201.60","","18.0000","576.29","0.00","0.00","0","0","3201.60","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6229","954","1","355","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","2.0000","739.60","","18.0000","133.13","0.00","0.00","0","0","739.60","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6230","954","1","355","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","2.0000","1725.74","","18.0000","310.63","0.00","0.00","0","0","1725.74","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6231","954","1","355","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","1.0000","801.23","","18.0000","144.22","0.00","0.00","0","0","801.23","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6232","955","1","356","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6233","955","1","356","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","50.0000","4741.50","","0.0000","0.00","2.00","0.00","0","0","4646.67","94.83","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6234","956","1","357","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6235","956","1","357","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","40.0000","7714.80","","18.0000","1388.66","2.00","0.00","0","0","7560.50","154.30","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6236","957","1","358","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","8.0000","3944.56","","18.0000","710.02","0.00","0.00","0","0","3944.56","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6237","957","1","358","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","4.0000","3204.92","","18.0000","576.89","0.00","0.00","0","0","3204.92","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6238","957","1","358","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","7.0000","3451.49","","18.0000","621.27","0.00","0.00","0","0","3451.49","0.00","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6239","958","1","359","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","75.0000","7112.25","","0.0000","0.00","3.73","0.00","0","0","6846.96","265.29","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6240","958","1","359","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","3.73","0.00","0","0","1461.84","56.64","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6241","958","1","359","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","20.0000","4741.40","","0.0000","0.00","3.73","0.00","0","0","4564.55","176.85","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6242","958","1","359","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","30.0000","14224.20","","0.0000","0.00","3.73","0.00","0","0","13693.64","530.56","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6243","959","1","360","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","8.0000","4114.56","","18.0000","740.62","3.73","0.00","0","0","3961.09","153.47","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6244","959","1","360","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","9.0000","1928.70","","18.0000","347.17","11.66","0.00","0","0","1703.81","224.89","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6245","959","1","360","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","3.73","0.00","0","0","6034.08","233.79","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6246","959","1","360","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","3.73","0.00","0","0","3282.15","127.17","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6247","959","1","360","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","3.73","0.00","0","0","2320.97","89.93","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6248","959","1","360","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","3.73","0.00","0","0","903.11","34.99","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6249","959","1","360","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","30.0000","5212.20","","18.0000","938.20","3.73","0.00","0","0","5017.78","194.42","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6250","959","1","360","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","39.0000","8058.96","","18.0000","1450.61","3.73","0.00","0","0","7758.36","300.60","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6251","959","1","360","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","3.73","0.00","0","0","3182.46","123.30","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6252","959","1","360","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","20.0000","10928.20","","18.0000","1967.08","3.73","0.00","0","0","10520.58","407.62","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6253","959","1","360","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","28.0000","7232.12","","18.0000","1301.78","3.73","0.00","0","0","6962.36","269.76","DELETED","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6254","960","1","360","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","8.0000","4114.56","","18.0000","740.62","3.73","0.00","0","0","3961.09","153.47","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6255","960","1","360","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","9.0000","1928.70","","18.0000","347.17","11.66","0.00","0","0","1703.81","224.89","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6256","960","1","360","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","3.73","0.00","0","0","6034.08","233.79","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6257","960","1","360","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","3.73","0.00","0","0","3282.15","127.17","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6258","960","1","360","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","3.73","0.00","0","0","2320.97","89.93","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6259","960","1","360","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","10.0000","938.10","","18.0000","168.86","3.73","0.00","0","0","903.11","34.99","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6260","960","1","360","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","39.0000","8058.96","","18.0000","1450.61","3.73","0.00","0","0","7758.36","300.60","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6261","960","1","360","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","3.73","0.00","0","0","3182.46","123.30","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6262","960","1","360","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","28.0000","7232.12","","18.0000","1301.78","3.73","0.00","0","0","6962.36","269.76","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6263","960","1","360","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","12.0000","4091.40","","18.0000","736.45","3.73","0.00","0","0","3938.79","152.61","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6264","960","1","360","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","15.0000","2606.10","","18.0000","469.10","3.73","0.00","0","0","2508.89","97.21","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6265","960","1","360","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","17.0000","9288.97","","18.0000","1672.01","3.73","0.00","0","0","8942.49","346.48","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6266","961","1","361","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","16.0000","6403.20","","18.0000","1152.58","2.00","0.00","0","0","6275.14","128.06","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6267","961","1","361","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","3.0000","2403.69","","18.0000","432.66","2.00","0.00","0","0","2355.62","48.07","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6268","962","1","362","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6269","962","1","362","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6270","963","1","363","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6271","963","1","363","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","50.0000","9643.50","","18.0000","1735.83","2.00","0.00","0","0","9450.63","192.87","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6272","963","1","363","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","2.00","0.00","0","0","1012.50","20.66","","admin","::1","2019-09-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6273","964","1","364","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","2.00","0.00","0","0","3217.51","65.66","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6274","964","1","364","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6275","964","1","364","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6276","964","1","364","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","2.00","0.00","0","0","1265.62","25.83","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6277","964","1","364","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6278","965","1","365","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6279","966","1","366","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","11.66","0.00","0","0","757.25","99.95","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6280","967","1","367","151","016","Redistribution (FRIGHT)","","NOS","30416.00","1.0000","30416.00","","18.0000","5474.88","0.00","0.00","0","0","30416.00","0.00","","admin","::1","2019-09-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6281","968","1","368","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6282","969","1","369","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","13.66","0.00","0","0","2676.23","423.41","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6283","969","1","369","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","13.66","0.00","0","0","2676.04","423.38","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6284","969","1","369","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6285","970","1","370","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6286","970","1","370","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","4.66","0.00","0","0","689.54","33.70","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6287","970","1","370","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6288","970","1","370","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6289","970","1","370","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6290","970","1","370","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","11.66","0.00","0","0","1193.87","157.58","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6291","970","1","370","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6292","970","1","370","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6293","970","1","370","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6294","970","1","370","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","9.0000","2324.61","","18.0000","418.43","0.00","0.00","0","0","2324.61","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6295","970","1","370","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6296","971","1","371","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","6.66","0.00","0","0","2655.43","189.47","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6297","971","1","371","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","2.00","0.00","0","0","1224.22","24.98","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6298","972","1","372","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","2.00","0.00","0","0","4680.01","95.51","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6299","972","1","372","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","6.66","0.00","0","0","1260.20","89.92","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6300","973","1","373","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","3.0000","2588.61","","18.0000","465.95","0.00","0.00","0","0","2588.61","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6301","973","1","373","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","3.0000","2403.69","","18.0000","432.66","0.00","0.00","0","0","2403.69","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6302","973","1","373","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","4.0000","1972.28","","18.0000","355.01","0.00","0.00","0","0","1972.28","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6303","974","1","374","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","17.0000","5073.99","","18.0000","913.32","0.00","0.00","0","0","5073.99","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6304","974","1","374","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6305","974","1","374","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6306","974","1","374","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6307","974","1","374","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","11.66","0.00","0","0","946.56","124.94","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6308","974","1","374","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6309","974","1","374","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","7.0000","1808.03","","18.0000","325.45","0.00","0.00","0","0","1808.03","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6310","974","1","374","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6311","974","1","374","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","12.0000","594.72","","18.0000","107.05","0.00","0.00","0","0","594.72","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6312","974","1","374","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6313","974","1","374","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","4.66","0.00","0","0","1287.18","62.91","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6314","975","1","375","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","60.0000","5689.80","","0.0000","0.00","4.66","0.00","0","0","5424.66","265.14","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6315","975","1","375","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6316","976","1","376","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","4.0000","1479.20","","18.0000","266.26","0.00","0.00","0","0","1479.20","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6317","977","1","377","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","0.00","0.00","0","0","4775.52","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6318","977","1","377","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6319","977","1","377","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6320","977","1","377","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6321","977","1","377","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6322","977","1","377","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","11.66","0.00","0","0","3422.78","451.77","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6323","977","1","377","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6324","977","1","377","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6325","977","1","377","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","12.0000","594.72","","18.0000","107.05","0.00","0.00","0","0","594.72","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6326","977","1","377","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6327","978","1","378","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","11.0000","4745.73","","18.0000","854.23","0.00","0.00","0","0","4745.73","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6328","978","1","378","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","0.00","0.00","0","0","2465.35","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6329","979","1","379","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6330","979","1","379","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6331","979","1","379","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6332","979","1","379","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6333","979","1","379","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6334","979","1","379","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6335","979","1","379","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","11.66","0.00","0","0","757.25","99.95","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6336","979","1","379","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","0.00","0.00","0","0","3581.64","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6337","979","1","379","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","4.0000","198.24","","18.0000","35.68","0.00","0.00","0","0","198.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6338","980","1","380","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6339","980","1","380","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6340","980","1","380","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","18.0000","3719.52","","18.0000","669.51","0.00","0.00","0","0","3719.52","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6341","980","1","380","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6342","980","1","380","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","8.0000","2727.60","","18.0000","490.97","0.00","0.00","0","0","2727.60","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6343","980","1","380","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6344","980","1","380","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6345","980","1","380","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6346","980","1","380","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6347","980","1","380","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6348","980","1","380","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6349","980","1","380","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6350","980","1","380","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6351","980","1","380","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","4.66","0.00","0","0","2206.59","107.85","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6352","980","1","380","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6353","980","1","380","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","8.0000","396.48","","18.0000","71.37","0.00","0.00","0","0","396.48","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6354","981","1","381","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6355","982","1","382","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6356","982","1","382","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6357","982","1","382","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6358","982","1","382","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6359","982","1","382","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.66","0.00","0","0","1072.67","52.43","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6360","982","1","382","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","28.0000","5400.36","","18.0000","972.06","4.66","0.00","0","0","5148.70","251.66","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6361","982","1","382","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6362","982","1","382","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6363","982","1","382","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6364","982","1","382","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6365","983","1","383","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6366","983","1","383","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6367","983","1","383","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","15.0000","1422.45","","0.0000","0.00","4.66","0.00","0","0","1356.16","66.29","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6368","984","1","384","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6369","984","1","384","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6370","984","1","384","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","2.00","0.00","0","0","1336.52","27.28","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6371","984","1","384","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6372","984","1","384","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6373","984","1","384","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","6.66","0.00","0","0","675.07","48.17","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6374","984","1","384","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","6.66","0.00","0","0","1800.25","128.45","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6375","984","1","384","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","2.00","0.00","0","0","291.41","5.95","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6376","984","1","384","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","2.00","0.00","0","0","3217.51","65.66","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6377","984","1","384","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","2.00","0.00","0","0","1349.85","27.55","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6378","985","1","385","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6379","985","1","385","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6380","985","1","385","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","8.0000","2727.60","","18.0000","490.97","0.00","0.00","0","0","2727.60","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6381","985","1","385","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","19.0000","5670.93","","18.0000","1020.77","0.00","0.00","0","0","5670.93","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6382","985","1","385","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6383","985","1","385","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6384","985","1","385","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","48.0000","9918.72","","18.0000","1785.37","0.00","0.00","0","0","9918.72","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6385","986","1","386","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","1.0000","862.87","","18.0000","155.32","0.00","0.00","0","0","862.87","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6386","986","1","386","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","0.00","0.00","0","0","1602.46","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6387","987","1","387","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","12.0000","4091.40","","18.0000","736.45","0.00","0.00","0","0","4091.40","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6388","987","1","387","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","12.0000","6556.92","","18.0000","1180.25","0.00","0.00","0","0","6556.92","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6389","987","1","387","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","11.66","0.00","0","0","5476.06","722.78","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6390","987","1","387","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6391","988","1","388","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","32.0000","6171.84","","18.0000","1110.93","4.66","0.00","0","0","5884.23","287.61","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6392","988","1","388","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6393","988","1","388","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6394","988","1","388","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6395","988","1","388","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6396","988","1","388","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6397","988","1","388","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6398","988","1","388","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6399","988","1","388","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","9.0000","2686.23","","18.0000","483.52","0.00","0.00","0","0","2686.23","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6400","989","1","389","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","14.0000","3616.06","","18.0000","650.89","0.00","0.00","0","0","3616.06","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6401","989","1","389","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6402","989","1","389","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6403","989","1","389","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","0.00","0.00","0","0","964.32","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6404","989","1","389","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","0.00","0.00","0","0","1350.12","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6405","989","1","389","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","43.0000","8293.41","","18.0000","1492.81","4.66","0.00","0","0","7906.94","386.47","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6406","990","1","390","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","0.00","0.00","0","0","1249.20","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6407","991","1","391","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","54.0000","10414.98","","18.0000","1874.70","4.66","0.00","0","0","9929.64","485.34","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6408","991","1","391","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6409","991","1","391","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6410","991","1","391","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6411","991","1","391","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6412","991","1","391","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","5.0000","1704.75","","18.0000","306.86","0.00","0.00","0","0","1704.75","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6413","991","1","391","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6414","991","1","391","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6415","992","1","392","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6416","993","1","393","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","13.0000","2507.31","","18.0000","451.32","4.66","0.00","0","0","2390.47","116.84","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6417","993","1","393","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6418","993","1","393","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6419","993","1","393","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","0.00","0.00","0","0","546.41","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6420","993","1","393","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","0.00","0.00","0","0","1119.20","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6421","993","1","393","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6422","993","1","393","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","4.66","0.00","0","0","919.38","44.94","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6423","993","1","393","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6424","993","1","393","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","4.66","0.00","0","0","214.53","10.49","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6425","993","1","393","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6426","993","1","393","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","DELETED","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6427","994","1","394","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","13.0000","2507.31","","18.0000","451.32","4.66","0.00","0","0","2390.47","116.84","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6428","994","1","394","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","6.0000","1549.74","","18.0000","278.95","0.00","0.00","0","0","1549.74","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6429","994","1","394","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6430","994","1","394","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6431","994","1","394","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6432","994","1","394","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","0.00","0.00","0","0","375.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6433","994","1","394","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6434","994","1","394","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6435","994","1","394","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6436","994","1","394","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","11.66","0.00","0","0","757.25","99.95","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6437","994","1","394","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","8.0000","2727.60","","18.0000","490.97","0.00","0.00","0","0","2727.60","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6438","995","1","395","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6439","995","1","395","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6440","995","1","395","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6441","996","1","393","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6442","996","1","393","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","13.0000","2507.31","","18.0000","451.32","4.66","0.00","0","0","2390.47","116.84","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6443","996","1","393","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6444","996","1","393","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6445","996","1","393","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","0.00","0.00","0","0","546.41","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6446","996","1","393","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","0.00","0.00","0","0","1119.20","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6447","996","1","393","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6448","996","1","393","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","4.66","0.00","0","0","919.38","44.94","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6449","996","1","393","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6450","996","1","393","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","4.66","0.00","0","0","214.53","10.49","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6451","996","1","393","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6452","996","1","393","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6453","996","1","393","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","0.00","0.00","0","0","99.12","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6454","997","1","396","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6455","997","1","396","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6456","997","1","396","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6457","997","1","396","159","346","Eye.Daz.lipstick 4g MRP - 175","","BOX","522.36","21.0000","10969.56","","18.0000","1974.52","0.00","0.00","0","0","10969.56","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6458","997","1","396","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6459","997","1","396","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","25.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6460","998","1","397","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","0.00","0.00","0","0","832.80","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6461","998","1","397","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","0.00","0.00","0","0","820.00","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6462","999","1","398","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","8.0000","2727.60","","18.0000","490.97","0.00","0.00","0","0","2727.60","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6463","999","1","398","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6464","999","1","398","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","10.0000","694.90","","18.0000","125.08","0.00","0.00","0","0","694.90","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6465","999","1","398","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.66","0.00","0","0","1072.67","52.43","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6466","999","1","398","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","24.0000","18597.84","","18.0000","3347.61","11.66","0.00","0","0","16429.33","2168.51","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6467","1000","1","399","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","62.0000","11957.94","","18.0000","2152.43","4.66","0.00","0","0","11400.70","557.24","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6468","1000","1","399","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","15.0000","8196.15","","18.0000","1475.31","0.00","0.00","0","0","8196.15","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6469","1000","1","399","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","11.66","0.00","0","0","3650.70","481.86","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6470","1000","1","399","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6471","1001","1","400","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","36.0000","27896.76","","18.0000","5021.42","11.66","0.00","0","0","24644.00","3252.76","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6472","1001","1","400","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","10.0000","5143.20","","18.0000","925.78","0.00","0.00","0","0","5143.20","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6473","1001","1","400","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6474","1002","1","401","151","016","Redistribution (FRIGHT)","","NOS","9999.00","1.0000","9999.00","","18.0000","1799.82","0.00","0.00","0","0","9999.00","0.00","","admin","::1","2019-10-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6475","1003","1","402","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","admin","::1","2019-11-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6476","1003","1","402","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-11-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6477","1004","1","403","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6478","1004","1","403","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6479","1004","1","403","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6480","1005","1","404","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","16.0000","6403.20","","18.0000","1152.58","0.00","0.00","0","0","6403.20","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6481","1006","1","405","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6482","1006","1","405","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","24.0000","4959.36","","18.0000","892.68","0.00","0.00","0","0","4959.36","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6483","1006","1","405","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","0.00","0.00","0","0","3581.64","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6484","1006","1","405","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6485","1006","1","405","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","11.66","0.00","0","0","1432.65","189.09","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6486","1006","1","405","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6487","1006","1","405","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","3.0000","281.43","","18.0000","50.66","0.00","0.00","0","0","281.43","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6488","1006","1","405","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6489","1006","1","405","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6490","1006","1","405","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6491","1006","1","405","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6492","1006","1","405","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","11.66","0.00","0","0","684.56","90.35","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6493","1006","1","405","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6494","1006","1","405","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","0.00","0.00","0","0","546.41","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6495","1006","1","405","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6496","1006","1","405","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6497","1007","1","406","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6498","1007","1","406","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6499","1007","1","406","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6500","1007","1","406","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6501","1007","1","406","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","12.0000","6556.92","","18.0000","1180.25","2.00","0.00","0","0","6425.78","131.14","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6502","1007","1","406","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","::1","2019-11-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6503","1008","1","407","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","2.0000","986.14","","18.0000","177.51","0.00","0.00","0","0","986.14","0.00","DELETED","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6504","1008","1","407","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","1.0000","862.87","","18.0000","155.32","0.00","0.00","0","0","862.87","0.00","DELETED","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6505","1008","1","407","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","1.0000","400.20","","18.0000","72.04","0.00","0.00","0","0","400.20","0.00","DELETED","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6506","1008","1","407","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","DELETED","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6507","1009","1","408","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6508","1009","1","408","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6509","1009","1","408","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6510","1009","1","408","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","11.66","0.00","0","0","1135.88","149.92","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6511","1009","1","408","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","11.66","0.00","0","0","1432.65","189.09","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6512","1009","1","408","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","0.00","0.00","0","0","173.74","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6513","1009","1","408","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6514","1010","1","407","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","1.0000","862.87","","18.0000","155.32","0.00","0.00","0","0","862.87","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6515","1010","1","407","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6516","1010","1","407","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6517","1010","1","407","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","2.0000","986.14","","18.0000","177.51","0.00","0.00","0","0","986.14","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6518","1010","1","407","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","8.0000","3451.44","","18.0000","621.26","0.00","0.00","0","0","3451.44","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6519","1011","1","409","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6520","1011","1","409","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","1.0000","120.54","","18.0000","21.70","0.00","0.00","0","0","120.54","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6521","1012","1","410","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","7.0000","2801.40","","18.0000","504.25","2.00","0.00","0","0","2745.37","56.03","DELETED","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6522","1012","1","410","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","1.0000","369.80","","18.0000","66.56","2.00","0.00","0","0","362.40","7.40","DELETED","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6523","1013","1","410","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6524","1013","1","410","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6525","1013","1","410","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","4.66","0.00","0","0","1050.57","51.35","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6526","1013","1","410","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6527","1013","1","410","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","16.0000","1928.64","","18.0000","347.16","0.00","0.00","0","0","1928.64","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6528","1013","1","410","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6529","1013","1","410","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6530","1013","1","410","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","9.0000","2324.61","","18.0000","418.43","0.00","0.00","0","0","2324.61","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6531","1013","1","410","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","16.0000","792.96","","18.0000","142.73","0.00","0.00","0","0","792.96","0.00","","admin","::1","2019-11-18 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6532","1014","1","411","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","3.0000","1109.40","","18.0000","199.69","0.00","0.00","0","0","1109.40","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6533","1014","1","411","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","1.0000","801.23","","18.0000","144.22","0.00","0.00","0","0","801.23","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6534","1014","1","411","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6535","1014","1","411","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","9.0000","3882.87","","18.0000","698.92","0.00","0.00","0","0","3882.87","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6536","1014","1","411","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6537","1014","1","411","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","2.0000","1725.74","","18.0000","310.63","0.00","0.00","0","0","1725.74","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6538","1014","1","411","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","0.00","0.00","0","0","2465.35","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6539","1014","1","411","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","0.00","0.00","0","0","2465.35","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6540","1014","1","411","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6541","1015","1","412","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","11.66","0.00","0","0","1910.19","252.13","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6542","1015","1","412","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","11.66","0.00","0","0","1893.13","249.87","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6543","1015","1","412","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6544","1015","1","412","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6545","1015","1","412","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","7.0000","3824.87","","18.0000","688.48","0.00","0.00","0","0","3824.87","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6546","1015","1","412","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6547","1015","1","412","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6548","1015","1","412","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","0.00","0.00","0","0","375.24","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6549","1015","1","412","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6550","1015","1","412","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6551","1015","1","412","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6552","1015","1","412","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","28.0000","5785.92","","18.0000","1041.47","0.00","0.00","0","0","5785.92","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6553","1015","1","412","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6554","1015","1","412","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","14.0000","3616.06","","18.0000","650.89","0.00","0.00","0","0","3616.06","0.00","","admin","::1","2019-11-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6555","1016","1","413","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","3.0000","568.80","","0.0000","0.00","0.00","0.00","0","0","568.80","0.00","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6556","1016","1","413","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6557","1017","1","414","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6558","1017","1","414","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6559","1017","1","414","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6560","1017","1","414","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6561","1017","1","414","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6562","1017","1","414","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6563","1017","1","414","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","admin","::1","2019-11-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6564","1018","1","415","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2019-11-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6565","1018","1","415","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-11-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6566","1018","1","415","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2019-11-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6567","1018","1","415","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2019-11-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6568","1019","1","416","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6569","1019","1","416","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","20.0000","1896.60","","0.0000","0.00","4.66","0.00","0","0","1808.22","88.38","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6570","1019","1","416","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6571","1020","1","416","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6572","1020","1","416","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","20.0000","1896.60","","0.0000","0.00","4.66","0.00","0","0","1808.22","88.38","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6573","1020","1","416","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6574","1020","1","416","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6575","1021","1","417","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6576","1021","1","417","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6577","1021","1","417","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6578","1021","1","417","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6579","1021","1","417","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6580","1021","1","417","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6581","1021","1","417","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.66","0.00","0","0","1072.67","52.43","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6582","1021","1","417","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6583","1021","1","417","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6584","1021","1","417","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6585","1021","1","417","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","17.0000","5073.99","","18.0000","913.32","0.00","0.00","0","0","5073.99","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6586","1021","1","417","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6587","1021","1","417","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6588","1021","1","417","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","0.00","0.00","0","0","340.95","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6589","1021","1","417","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","62.0000","11957.94","","18.0000","2152.43","0.00","0.00","0","0","11957.94","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6590","1021","1","417","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","25.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","DELETED","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6591","1022","1","418","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","0.00","0.00","0","0","826.80","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6592","1022","1","418","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6593","1022","1","418","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","","BOX","93.81","4.0000","375.24","","18.0000","67.54","0.00","0.00","0","0","375.24","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6594","1022","1","418","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6595","1022","1","418","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6596","1022","1","418","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","4.66","0.00","0","0","1287.20","62.92","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6597","1022","1","418","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6598","1022","1","418","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","45.0000","8679.15","","18.0000","1562.25","4.66","0.00","0","0","8274.70","404.45","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6599","1023","1","417","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6600","1023","1","417","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6601","1023","1","417","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6602","1023","1","417","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6603","1023","1","417","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6604","1023","1","417","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6605","1023","1","417","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6606","1023","1","417","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.66","0.00","0","0","1072.67","52.43","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6607","1023","1","417","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6608","1023","1","417","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6609","1023","1","417","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6610","1023","1","417","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","17.0000","5073.99","","18.0000","913.32","0.00","0.00","0","0","5073.99","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6611","1023","1","417","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6612","1023","1","417","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","0.00","0.00","0","0","340.95","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6613","1023","1","417","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","62.0000","11957.94","","18.0000","2152.43","4.66","0.00","0","0","11400.70","557.24","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6614","1023","1","417","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","25.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6615","1024","1","419","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","5.0000","2001.00","","18.0000","360.18","0.00","0.00","0","0","2001.00","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6616","1024","1","419","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","0.00","0.00","0","0","1602.46","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6617","1025","1","420","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","11.66","0.00","0","0","1910.19","252.13","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6618","1025","1","420","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","11.66","0.00","0","0","1893.13","249.87","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6619","1025","1","420","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6620","1025","1","420","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6621","1025","1","420","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6622","1025","1","420","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","4.66","0.00","0","0","525.29","25.67","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6623","1025","1","420","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6624","1025","1","420","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6625","1026","1","421","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","0.00","0.00","0","0","2465.35","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6626","1026","1","421","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","1.0000","369.80","","18.0000","66.56","0.00","0.00","0","0","369.80","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6627","1026","1","421","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","2.0000","739.60","","18.0000","133.13","0.00","0.00","0","0","739.60","0.00","","admin","::1","2019-11-26 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6628","1027","1","422","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","60.0000","5689.80","","0.0000","0.00","4.66","0.00","0","0","5424.66","265.14","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6629","1028","1","423","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","25.0000","1575.25","","5.0000","78.76","0.00","0.00","0","0","1575.25","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6630","1029","1","424","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6631","1029","1","424","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","14.0000","3616.06","","18.0000","650.89","0.00","0.00","0","0","3616.06","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6632","1029","1","424","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6633","1029","1","424","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6634","1029","1","424","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6635","1029","1","424","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6636","1029","1","424","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6637","1029","1","424","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6638","1029","1","424","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6639","1029","1","424","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","0.00","0.00","0","0","8058.24","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6640","1029","1","424","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","20.0000","3857.40","","18.0000","694.33","4.66","0.00","0","0","3677.65","179.75","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6641","1030","1","425","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","6.66","0.00","0","0","6196.00","442.10","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6642","1031","1","426","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","2.00","0.00","0","0","945.03","19.29","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6643","1031","1","426","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6644","1031","1","426","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","6.66","0.00","0","0","8641.19","616.57","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6645","1031","1","426","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","15.0000","2066.10","","18.0000","371.90","6.66","0.00","0","0","1928.50","137.60","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6646","1031","1","426","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6647","1032","1","427","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6648","1032","1","427","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","3.0000","2588.61","","18.0000","465.95","0.00","0.00","0","0","2588.61","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6649","1032","1","427","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","4.0000","1972.28","","18.0000","355.01","0.00","0.00","0","0","1972.28","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6650","1033","1","428","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6651","1033","1","428","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6652","1033","1","428","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6653","1033","1","428","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","4.66","0.00","0","0","643.60","31.46","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6654","1033","1","428","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6655","1033","1","428","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6656","1033","1","428","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","11.66","0.00","0","0","477.55","63.03","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6657","1033","1","428","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","0.00","0.00","0","0","774.87","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6658","1033","1","428","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6659","1033","1","428","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6660","1033","1","428","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","15.0000","4477.05","","18.0000","805.87","0.00","0.00","0","0","4477.05","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6661","1033","1","428","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6662","1033","1","428","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","4.66","0.00","0","0","5516.47","269.63","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6663","1033","1","428","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","4.66","0.00","0","0","787.93","38.51","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6664","1034","1","429","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","4.66","0.00","0","0","2712.33","132.57","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6665","1034","1","429","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","0.00","0.00","0","0","328.00","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6666","1035","1","430","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6667","1035","1","430","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6668","1035","1","430","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","0.00","0.00","0","0","482.16","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6669","1035","1","430","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6670","1035","1","430","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6671","1035","1","430","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6672","1035","1","430","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","4.66","0.00","0","0","5516.47","269.63","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6673","1035","1","430","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","4.66","0.00","0","0","858.14","41.94","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6674","1035","1","430","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6675","1035","1","430","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","13.0000","3880.11","","18.0000","698.42","0.00","0.00","0","0","3880.11","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6676","1035","1","430","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","4.66","0.00","0","0","787.93","38.51","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6677","1036","1","431","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","3.0000","568.80","","0.0000","0.00","2.00","0.00","0","0","557.42","11.38","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6678","1036","1","431","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6679","1036","1","431","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6680","1036","1","431","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","2.00","0.00","0","0","816.14","16.66","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6681","1036","1","431","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","2.00","0.00","0","0","696.99","14.22","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6682","1037","1","432","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","13.66","0.00","0","0","740.11","117.09","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6683","1037","1","432","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","13.66","0.00","0","0","933.47","147.69","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6684","1037","1","432","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6685","1037","1","432","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","6.66","0.00","0","0","840.13","59.95","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6686","1037","1","432","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6687","1037","1","432","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6688","1037","1","432","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6689","1037","1","432","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6690","1037","1","432","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","17.0000","3278.79","","18.0000","590.18","6.66","0.00","0","0","3060.42","218.37","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6691","1037","1","432","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6692","1037","1","432","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6693","1037","1","432","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6694","1037","1","432","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","2.00","0.00","0","0","340.50","6.95","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6695","1037","1","432","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","2.00","0.00","0","0","1012.50","20.66","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6696","1037","1","432","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","2.00","0.00","0","0","6142.51","125.36","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6697","1037","1","432","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","6.66","0.00","0","0","771.40","55.04","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6698","1037","1","432","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6699","1037","1","432","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6700","1038","1","433","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","4.66","0.00","0","0","3164.38","154.67","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6701","1038","1","433","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6702","1039","1","434","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","5.0000","315.05","","5.0000","15.75","0.00","0.00","0","0","315.05","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6703","1040","1","435","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6704","1040","1","435","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6705","1040","1","435","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","2.0000","99.12","","18.0000","17.84","0.00","0.00","0","0","99.12","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6706","1040","1","435","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6707","1040","1","435","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6708","1040","1","435","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6709","1041","1","436","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6710","1042","1","437","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6711","1042","1","437","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","2.00","0.00","0","0","7897.08","161.16","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6712","1043","1","438","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","2.00","0.00","0","0","9262.47","189.03","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6713","1044","1","439","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","40.0000","1982.40","","18.0000","356.83","2.00","0.00","0","0","1942.75","39.65","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6714","1045","1","440","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","0.00","0.00","0","0","9451.50","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6715","1046","1","441","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6716","1047","1","442","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","0.00","0.00","0","0","6301.00","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6717","1048","1","443","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","40.0000","3793.20","","0.0000","0.00","4.66","0.00","0","0","3616.44","176.76","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6718","1048","1","443","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6719","1049","1","444","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6720","1049","1","444","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","0.00","0.00","0","0","964.32","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6721","1049","1","444","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","0.00","0.00","0","0","482.16","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6722","1049","1","444","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6723","1049","1","444","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6724","1049","1","444","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","0.00","0.00","0","0","9177.44","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6725","1050","1","445","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6726","1051","1","446","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","6.0000","2218.80","","18.0000","399.38","0.00","0.00","0","0","2218.80","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6727","1051","1","446","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","2.0000","1602.46","","18.0000","288.44","0.00","0.00","0","0","1602.46","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6728","1051","1","446","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","","BOX","431.43","7.0000","3020.01","","18.0000","543.60","0.00","0.00","0","0","3020.01","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6729","1051","1","446","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","10.0000","4930.70","","18.0000","887.53","0.00","0.00","0","0","4930.70","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6730","1051","1","446","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","8.0000","3944.56","","18.0000","710.02","0.00","0.00","0","0","3944.56","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6731","1051","1","446","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","16.0000","6403.20","","18.0000","1152.58","0.00","0.00","0","0","6403.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6732","1052","1","447","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6733","1052","1","447","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6734","1052","1","447","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","10.0000","2582.90","","18.0000","464.92","0.00","0.00","0","0","2582.90","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6735","1052","1","447","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6736","1052","1","447","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6737","1052","1","447","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","11.66","0.00","0","0","1325.19","174.91","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6738","1052","1","447","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","11.66","0.00","0","0","1671.42","220.61","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6739","1052","1","447","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6740","1052","1","447","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6741","1052","1","447","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6742","1052","1","447","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6743","1052","1","447","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6744","1052","1","447","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6745","1052","1","447","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6746","1052","1","447","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6747","1052","1","447","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","4.66","0.00","0","0","525.29","25.67","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6748","1052","1","447","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6749","1053","1","448","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6750","1053","1","448","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6751","1053","1","448","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","17.0000","3278.79","","18.0000","590.18","6.66","0.00","0","0","3060.42","218.37","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6752","1053","1","448","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","2.00","0.00","0","0","971.38","19.82","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6753","1053","1","448","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","5.0000","803.65","","18.0000","144.66","2.00","0.00","0","0","787.58","16.07","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6754","1053","1","448","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","2.00","0.00","0","0","2340.00","47.76","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6755","1054","1","449","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","55.0000","3465.55","","5.0000","173.28","2.00","0.00","0","0","3396.24","69.31","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6756","1055","1","450","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","25.0000","2370.75","","0.0000","0.00","4.66","0.00","0","0","2260.27","110.48","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6757","1055","1","450","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6758","1055","1","450","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6759","1055","1","450","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6760","1056","1","451","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","","BOX","493.07","9.0000","4437.63","","18.0000","798.77","0.00","0.00","0","0","4437.63","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6761","1056","1","451","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","13.0000","5202.60","","18.0000","936.47","0.00","0.00","0","0","5202.60","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6762","1056","1","451","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","493.07","1.0000","493.07","","18.0000","88.75","0.00","0.00","0","0","493.07","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6763","1056","1","451","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6764","1056","1","451","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","","BOX","862.87","1.0000","862.87","","18.0000","155.32","0.00","0.00","0","0","862.87","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6765","1056","1","451","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","801.23","4.0000","3204.92","","18.0000","576.89","0.00","0.00","0","0","3204.92","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6766","1056","1","451","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","10.0000","4930.70","","18.0000","887.53","0.00","0.00","0","0","4930.70","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6767","1057","1","452","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6768","1057","1","452","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6769","1057","1","452","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6770","1057","1","452","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","9.0000","2975.49","","18.0000","535.59","0.00","0.00","0","0","2975.49","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6771","1057","1","452","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6772","1057","1","452","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6773","1057","1","452","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6774","1057","1","452","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6775","1057","1","452","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","9.0000","4917.69","","18.0000","885.18","0.00","0.00","0","0","4917.69","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6776","1058","1","453","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","20.0000","2082.00","","0.0000","0.00","0.00","0.00","0","0","2082.00","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6777","1058","1","453","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","10.0000","1896.00","","0.0000","0.00","0.00","0.00","0","0","1896.00","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6778","1058","1","453","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","0.00","0.00","0","0","984.00","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6779","1059","1","454","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","100.0000","19287.00","","18.0000","3471.66","4.66","0.00","0","0","18388.23","898.77","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6780","1059","1","454","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","0.00","0.00","0","0","4649.46","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6781","1059","1","454","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6782","1059","1","454","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6783","1059","1","454","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6784","1059","1","454","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","100.13","3.0000","300.39","","18.0000","54.07","0.00","0.00","0","0","300.39","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6785","1060","1","455","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6786","1060","1","455","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","5.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6787","1060","1","455","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","28.0000","7232.12","","18.0000","1301.78","0.00","0.00","0","0","7232.12","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6788","1060","1","455","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6789","1060","1","455","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6790","1061","1","456","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6791","1061","1","456","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6792","1061","1","456","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","11.66","0.00","0","0","1432.65","189.09","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6793","1061","1","456","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6794","1061","1","456","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6795","1061","1","456","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","11.66","0.00","0","0","2281.69","301.16","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6796","1061","1","456","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6797","1061","1","456","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","16.0000","3306.24","","18.0000","595.12","0.00","0.00","0","0","3306.24","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6798","1062","1","457","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","","BOX","493.07","5.0000","2465.35","","18.0000","443.76","0.00","0.00","0","0","2465.35","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6799","1063","1","458","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","3.0000","568.80","","0.0000","0.00","0.00","0.00","0","0","568.80","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6800","1063","1","458","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6801","1063","1","458","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","290.0000","27500.70","","0.0000","0.00","4.66","0.00","0","0","26219.17","1281.53","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6802","1064","1","459","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","35.0000","6080.90","","18.0000","1094.56","0.00","0.00","0","0","6080.90","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6803","1064","1","459","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6804","1064","1","459","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","0.00","0.00","0","0","1205.40","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6805","1064","1","459","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","0.00","0.00","0","0","347.45","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6806","1064","1","459","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","11.66","0.00","0","0","5476.06","722.78","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6807","1064","1","459","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","12.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6808","1064","1","459","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","38.0000","1883.28","","18.0000","338.99","0.00","0.00","0","0","1883.28","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6809","1064","1","459","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","9.0000","2432.61","","18.0000","437.87","11.66","0.00","0","0","2148.97","283.64","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6810","1064","1","459","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","32.0000","6171.84","","18.0000","1110.93","4.66","0.00","0","0","5884.23","287.61","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6811","1064","1","459","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","4.66","0.00","0","0","858.14","41.94","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6812","1064","1","459","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6813","1064","1","459","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","16.0000","5455.20","","18.0000","981.94","0.00","0.00","0","0","5455.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6814","1064","1","459","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6815","1064","1","459","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","42.0000","12535.74","","18.0000","2256.43","0.00","0.00","0","0","12535.74","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6816","1064","1","459","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","12.0000","9298.92","","18.0000","1673.81","11.66","0.00","0","0","8214.67","1084.25","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6817","1065","1","460","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","4.66","0.00","0","0","6328.76","309.34","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6818","1065","1","460","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6819","1065","1","460","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6820","1066","1","461","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","20.0000","2754.80","","18.0000","495.86","4.66","0.00","0","0","2626.43","128.37","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6821","1066","1","461","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","26.0000","7760.22","","18.0000","1396.84","0.00","0.00","0","0","7760.22","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6822","1066","1","461","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","11.66","0.00","0","0","5476.44","722.84","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6823","1066","1","461","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6824","1066","1","461","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6825","1066","1","461","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","11.66","0.00","0","0","1514.50","199.90","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6826","1066","1","461","211","414","Eye.Daz.Compact Powder 12G MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6827","1066","1","461","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6828","1066","1","461","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6829","1066","1","461","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","0.00","0.00","0","0","1205.40","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6830","1067","1","462","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","101.0000","22607.84","","18.0000","4069.41","0.00","0.00","0","0","22607.84","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6831","1067","1","462","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6832","1067","1","462","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","15.0000","2606.10","","18.0000","469.10","0.00","0.00","0","0","2606.10","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6833","1067","1","462","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6834","1067","1","462","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6835","1067","1","462","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6836","1068","1","463","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","11.66","0.00","0","0","1893.13","249.87","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6837","1068","1","463","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2019-11-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6838","1069","1","464","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","3.0000","739.59","","18.0000","133.13","0.00","0.00","0","0","739.59","0.00","","admin","::1","2019-12-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6839","1069","1","464","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2019-12-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6840","1069","1","464","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","23.0000","4961.56","","18.0000","893.08","0.00","0.00","0","0","4961.56","0.00","","admin","::1","2019-12-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6841","1070","1","465","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","0.00","0.00","0","0","10331.40","0.00","","admin","::1","2019-12-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6842","1070","1","465","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","30.0000","6199.20","","18.0000","1115.86","0.00","0.00","0","0","6199.20","0.00","","admin","::1","2019-12-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6843","1070","1","465","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","45.0000","10072.80","","18.0000","1813.10","0.00","0.00","0","0","10072.80","0.00","","admin","::1","2019-12-10 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6844","1071","1","466","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","105.0000","9957.15","","0.0000","0.00","6.66","0.00","0","0","9294.00","663.15","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6845","1071","1","466","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6846","1071","1","466","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","2.00","0.00","0","0","1114.85","22.75","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6847","1071","1","466","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6848","1072","1","467","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6849","1072","1","467","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","13.66","0.00","0","0","669.06","105.85","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6850","1072","1","467","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","13.66","0.00","0","0","446.01","70.56","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6851","1072","1","467","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6852","1072","1","467","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6853","1072","1","467","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","6.66","0.00","0","0","210.03","14.99","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6854","1072","1","467","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6855","1072","1","467","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","2.00","0.00","0","0","236.26","4.82","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6856","1072","1","467","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","6.66","0.00","0","0","225.02","16.06","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6857","1072","1","467","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","59.0000","11379.33","","18.0000","2048.28","6.66","0.00","0","0","10621.47","757.86","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6858","1072","1","467","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6859","1073","1","468","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6860","1074","1","469","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","11.0000","5745.96","","18.0000","1034.27","0.00","0.00","0","0","5745.96","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6861","1074","1","469","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","43.0000","8885.52","","18.0000","1599.39","0.00","0.00","0","0","8885.52","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6862","1074","1","469","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","30.0000","20662.80","","18.0000","3719.30","0.00","0.00","0","0","20662.80","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6863","1075","1","470","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","15.0000","3235.80","","18.0000","582.44","0.00","0.00","0","0","3235.80","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6864","1075","1","470","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6865","1075","1","470","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","12.0000","4437.60","","18.0000","798.77","0.00","0.00","0","0","4437.60","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6866","1076","1","471","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","0.00","0.00","0","0","9451.50","0.00","","admin","::1","2019-12-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6867","1077","1","472","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","18.0000","4339.62","","18.0000","781.13","0.00","0.00","0","0","4339.62","0.00","","admin","::1","2019-12-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6868","1077","1","472","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2019-12-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6869","1077","1","472","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","19.0000","5670.93","","18.0000","1020.77","0.00","0.00","0","0","5670.93","0.00","","admin","::1","2019-12-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6870","1077","1","472","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","30.0000","20662.80","","18.0000","3719.30","0.00","0.00","0","0","20662.80","0.00","","admin","::1","2019-12-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6871","1077","1","472","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","4.66","0.00","0","0","2206.59","107.85","","admin","::1","2019-12-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6872","1078","1","473","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2019-12-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6873","1079","1","474","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","0.00","0.00","0","0","948.00","0.00","DELETED","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6874","1080","1","474","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","0.00","0.00","0","0","948.00","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6875","1080","1","474","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6876","1081","1","475","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6877","1081","1","475","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6878","1081","1","475","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6879","1081","1","475","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6880","1081","1","475","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","0.00","0.00","0","0","223.84","0.00","","admin","::1","2019-12-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6881","1082","1","476","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6882","1082","1","476","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6883","1082","1","476","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","9.0000","2432.61","","18.0000","437.87","11.66","0.00","0","0","2148.97","283.64","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6884","1082","1","476","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","11.66","0.00","0","0","1514.50","199.90","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6885","1082","1","476","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6886","1082","1","476","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","8.0000","4371.28","","18.0000","786.83","0.00","0.00","0","0","4371.28","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6887","1082","1","476","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","18.0000","5372.46","","18.0000","967.04","0.00","0.00","0","0","5372.46","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6888","1082","1","476","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","16.0000","4132.64","","18.0000","743.88","0.00","0.00","0","0","4132.64","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6889","1082","1","476","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6890","1082","1","476","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6891","1082","1","476","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6892","1082","1","476","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6893","1082","1","476","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","4.66","0.00","0","0","689.54","33.70","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6894","1082","1","476","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6895","1082","1","476","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6896","1082","1","476","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","56.0000","12535.04","","18.0000","2256.31","0.00","0.00","0","0","12535.04","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6897","1082","1","476","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","39.0000","8058.96","","18.0000","1450.61","0.00","0.00","0","0","8058.96","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6898","1082","1","476","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","28.0000","19285.28","","18.0000","3471.35","0.00","0.00","0","0","19285.28","0.00","","admin","::1","2019-12-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6899","1083","1","477","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6900","1083","1","477","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6901","1083","1","477","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6902","1083","1","477","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6903","1083","1","477","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6904","1083","1","477","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","25.0000","7461.75","","18.0000","1343.12","0.00","0.00","0","0","7461.75","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6905","1083","1","477","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","0.00","0.00","0","0","10331.40","0.00","DELETED","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6906","1084","1","478","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","0.00","0.00","0","0","6301.00","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6907","1085","1","479","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","23.0000","6864.81","","18.0000","1235.67","0.00","0.00","0","0","6864.81","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6908","1085","1","479","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6909","1085","1","479","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","1.0000","160.73","","18.0000","28.93","0.00","0.00","0","0","160.73","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6910","1085","1","479","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6911","1085","1","479","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6912","1085","1","479","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6913","1085","1","479","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6914","1085","1","479","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6915","1085","1","479","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","10.0000","495.60","","18.0000","89.21","0.00","0.00","0","0","495.60","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6916","1085","1","479","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","25.0000","17219.00","","18.0000","3099.42","0.00","0.00","0","0","17219.00","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6917","1086","1","480","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","40.0000","3793.20","","0.0000","0.00","4.66","0.00","0","0","3616.44","176.76","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6918","1086","1","480","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6919","1087","1","481","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","30.0000","1890.30","","5.0000","94.52","0.00","0.00","0","0","1890.30","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6920","1088","1","482","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","22.0000","6566.34","","18.0000","1181.94","0.00","0.00","0","0","6566.34","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6921","1088","1","482","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","0.00","0.00","0","0","12397.68","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6922","1088","1","482","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6923","1088","1","482","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","15.0000","1808.10","","18.0000","325.46","4.66","0.00","0","0","1723.84","84.26","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6924","1089","1","483","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6925","1090","1","484","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6926","1090","1","484","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","0.00","0.00","0","0","820.00","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6927","1091","1","485","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6928","1091","1","485","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","11.66","0.00","0","0","3650.70","481.86","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6929","1091","1","485","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","4.66","0.00","0","0","858.14","41.94","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6930","1091","1","485","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6931","1091","1","485","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6932","1091","1","485","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6933","1091","1","485","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6934","1091","1","485","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6935","1092","1","486","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","0.00","0.00","0","0","347.45","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6936","1092","1","486","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6937","1092","1","486","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","10.0000","7749.10","","18.0000","1394.84","11.66","0.00","0","0","6845.55","903.55","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6938","1092","1","486","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","4.66","0.00","0","0","1838.82","89.88","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6939","1092","1","486","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","11.66","0.00","0","0","2387.74","315.16","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6940","1092","1","486","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6941","1092","1","486","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","66.0000","45458.16","","18.0000","8182.47","0.00","0.00","0","0","45458.16","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6942","1092","1","486","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","22.0000","6566.34","","18.0000","1181.94","0.00","0.00","0","0","6566.34","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6943","1092","1","486","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","15.0000","7835.40","","18.0000","1410.37","0.00","0.00","0","0","7835.40","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6944","1093","1","487","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6945","1093","1","487","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","0.00","0.00","0","0","1041.00","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6946","1093","1","487","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","0.00","0.00","0","0","948.00","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6947","1094","1","488","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6948","1094","1","488","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","PCS","129.15","11.0000","1420.65","","18.0000","255.72","11.66","0.00","0","0","1255.00","165.65","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6949","1094","1","488","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","PCS","91.07","10.0000","910.70","","18.0000","163.93","0.00","0.00","0","0","910.70","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6950","1094","1","488","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6951","1094","1","488","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6952","1094","1","488","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6953","1094","1","488","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","PCS","114.79","23.0000","2640.17","","18.0000","475.23","0.00","0.00","0","0","2640.17","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6954","1095","1","489","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6955","1095","1","489","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6956","1095","1","489","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6957","1096","1","490","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","20.0000","1896.60","","0.0000","0.00","4.66","0.00","0","0","1808.22","88.38","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6958","1097","1","491","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6959","1097","1","491","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6960","1097","1","491","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6961","1097","1","491","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6962","1097","1","491","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6963","1097","1","491","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6964","1097","1","491","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6965","1097","1","491","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","DELETED","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6966","1098","1","492","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","15.0000","2066.10","","18.0000","371.90","0.00","0.00","0","0","2066.10","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6967","1098","1","492","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","4.66","0.00","0","0","689.54","33.70","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6968","1098","1","492","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","0.00","0.00","0","0","241.08","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6969","1098","1","492","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6970","1098","1","492","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6971","1098","1","492","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6972","1098","1","492","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.66","0.00","0","0","1072.67","52.43","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6973","1098","1","492","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","4.66","0.00","0","0","1103.29","53.93","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6974","1099","1","493","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6975","1099","1","493","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6976","1099","1","493","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6977","1100","1","494","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","20.0000","4314.40","","18.0000","776.59","0.00","0.00","0","0","4314.40","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6978","1101","1","495","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6979","1101","1","495","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6980","1102","1","496","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6981","1102","1","496","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6982","1102","1","496","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6983","1102","1","496","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6984","1102","1","496","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6985","1102","1","496","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6986","1102","1","496","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","4.66","0.00","0","0","689.54","33.70","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6987","1102","1","496","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","4.0000","1033.16","","18.0000","185.97","0.00","0.00","0","0","1033.16","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6988","1102","1","496","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6989","1102","1","496","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6990","1102","1","496","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6991","1102","1","496","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6992","1102","1","496","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6993","1102","1","496","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","0.00","0.00","0","0","1042.44","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6994","1103","1","491","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6995","1103","1","491","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6996","1103","1","491","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6997","1103","1","491","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6998","1103","1","491","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6999","1103","1","491","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7000","1103","1","491","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7001","1103","1","491","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","","admin","::1","2019-12-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7002","1104","1","477","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7003","1104","1","477","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7004","1104","1","477","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7005","1104","1","477","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7006","1104","1","477","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7007","1104","1","477","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","25.0000","7461.75","","18.0000","1343.12","0.00","0.00","0","0","7461.75","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7008","1104","1","477","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","0.00","0.00","0","0","10331.40","0.00","","admin","::1","2019-12-28 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7009","1105","1","497","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7010","1106","1","498","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7011","1106","1","498","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7012","1106","1","498","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7013","1106","1","498","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7014","1106","1","498","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7015","1106","1","498","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","4.66","0.00","0","0","5516.47","269.63","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7016","1106","1","498","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7017","1106","1","498","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","0.00","0.00","0","0","1350.12","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7018","1106","1","498","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7019","1106","1","498","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7020","1106","1","498","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7021","1106","1","498","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","","BOX","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7022","1106","1","498","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7023","1106","1","498","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","0.00","0.00","0","0","10331.40","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7024","1107","1","499","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","250.0000","15752.50","","5.0000","787.63","0.00","0.00","0","0","15752.50","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7025","1108","1","500","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","50.0000","4741.50","","0.0000","0.00","6.66","0.00","0","0","4425.72","315.78","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7026","1108","1","500","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7027","1109","1","501","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","2.00","0.00","0","0","2646.24","54.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7028","1109","1","501","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7029","1109","1","501","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7030","1109","1","501","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7031","1109","1","501","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","2.00","0.00","0","0","3212.89","65.57","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7032","1109","1","501","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7033","1109","1","501","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","6.66","0.00","0","0","2880.40","205.52","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7034","1110","1","502","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","81.0000","5103.81","","5.0000","255.19","0.00","0.00","0","0","5103.81","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7035","1111","1","503","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7036","1112","1","504","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","2.00","0.00","0","0","9262.47","189.03","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7037","1113","1","505","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7038","1114","1","506","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7039","1114","1","506","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7040","1115","1","507","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","13.66","0.00","0","0","4014.34","635.12","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7041","1115","1","507","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","13.66","0.00","0","0","1338.02","211.69","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7042","1115","1","507","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7043","1115","1","507","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7044","1115","1","507","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7045","1115","1","507","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7046","1115","1","507","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","24.0000","7163.28","","18.0000","1289.39","2.00","0.00","0","0","7020.01","143.27","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7047","1115","1","507","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7048","1116","1","508","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7049","1116","1","508","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","4.66","0.00","0","0","2712.33","132.57","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7050","1117","1","509","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7051","1117","1","509","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","19.0000","3926.16","","18.0000","706.71","0.00","0.00","0","0","3926.16","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7052","1117","1","509","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","11.66","0.00","0","0","4791.89","632.48","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7053","1117","1","509","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7054","1117","1","509","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7055","1117","1","509","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","11.66","0.00","0","0","757.25","99.95","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7056","1117","1","509","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7057","1117","1","509","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7058","1117","1","509","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7059","1118","1","510","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","24.0000","7163.28","","18.0000","1289.39","0.00","0.00","0","0","7163.28","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7060","1118","1","510","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7061","1119","1","511","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7062","1119","1","511","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","11.66","0.00","0","0","2053.67","271.06","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7063","1119","1","511","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7064","1119","1","511","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7065","1119","1","511","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7066","1120","1","512","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7067","1120","1","512","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","0.00","0.00","0","0","5969.40","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7068","1121","1","513","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7069","1121","1","513","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7070","1122","1","514","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","2.00","0.00","0","0","1102.60","22.50","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7071","1122","1","514","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7072","1122","1","514","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7073","1122","1","514","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7074","1122","1","514","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","46.0000","8872.02","","18.0000","1596.96","6.66","0.00","0","0","8281.14","590.88","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7075","1122","1","514","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7076","1122","1","514","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","2.00","0.00","0","0","1336.52","27.28","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7077","1122","1","514","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","2.00","0.00","0","0","3217.51","65.66","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7078","1122","1","514","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7079","1122","1","514","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7080","1122","1","514","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7081","1123","1","515","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7082","1123","1","515","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","2.00","0.00","0","0","816.14","16.66","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7083","1123","1","515","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","7.0000","1327.20","","0.0000","0.00","2.00","0.00","0","0","1300.66","26.54","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7084","1123","1","515","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","2.00","0.00","0","0","1161.64","23.71","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7085","1124","1","516","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7086","1124","1","516","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","2.00","0.00","0","0","1063.16","21.70","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7087","1124","1","516","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7088","1124","1","516","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7089","1124","1","516","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","2.00","0.00","0","0","1265.62","25.83","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7090","1124","1","516","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","20.0000","3857.40","","18.0000","694.33","6.66","0.00","0","0","3600.50","256.90","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7091","1124","1","516","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","2.00","0.00","0","0","2646.24","54.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7092","1124","1","516","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7093","1124","1","516","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","2.00","0.00","0","0","3150.19","64.29","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7094","1124","1","516","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7095","1124","1","516","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","2.00","0.00","0","0","291.41","5.95","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7096","1124","1","516","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","2.00","0.00","0","0","10124.77","206.63","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7097","1125","1","517","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7098","1125","1","517","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","11.66","0.00","0","0","2281.69","301.16","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7099","1125","1","517","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7100","1125","1","517","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7101","1125","1","517","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","11.66","0.00","0","0","5476.44","722.84","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7102","1125","1","517","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","0.00","0.00","0","0","774.87","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7103","1125","1","517","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7104","1125","1","517","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7105","1125","1","517","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","15.0000","7835.40","","18.0000","1410.37","0.00","0.00","0","0","7835.40","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7106","1125","1","517","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","18.0000","5372.46","","18.0000","967.04","0.00","0.00","0","0","5372.46","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7107","1126","1","518","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7108","1126","1","518","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7109","1126","1","518","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7110","1126","1","518","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","15.0000","4477.05","","18.0000","805.87","0.00","0.00","0","0","4477.05","0.00","","admin","::1","2019-12-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7111","1127","1","519","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2020-01-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7112","1128","1","520","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","47.0000","9064.89","","18.0000","1631.68","4.66","0.00","0","0","8642.47","422.42","DELETED","admin","::1","2020-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7113","1129","1","520","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","47.0000","9064.89","","18.0000","1631.68","4.66","0.00","0","0","8642.47","422.42","","admin","::1","2020-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7114","1129","1","520","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","4.66","0.00","0","0","429.07","20.97","","admin","::1","2020-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7115","1129","1","520","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7116","1129","1","520","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2020-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7117","1129","1","520","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7118","1130","1","521","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","11.66","0.00","0","0","684.56","90.35","","admin","::1","2020-01-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7119","1130","1","521","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","11.66","0.00","0","0","1193.87","157.58","","admin","::1","2020-01-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7120","1131","1","522","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-01-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7121","1131","1","522","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","admin","::1","2020-01-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7122","1131","1","522","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","0.00","0.00","0","0","1078.60","0.00","","admin","::1","2020-01-11 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7123","1132","1","523","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","0.00","0.00","0","0","1119.20","0.00","","admin","::1","2020-01-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7124","1133","1","524","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","40.0000","8265.60","","18.0000","1487.81","0.00","0.00","0","0","8265.60","0.00","","admin","::1","2020-01-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7125","1133","1","524","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","admin","::1","2020-01-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7126","1133","1","524","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","11.66","0.00","0","0","1671.42","220.61","","admin","::1","2020-01-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7127","1133","1","524","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","11.66","0.00","0","0","946.56","124.94","","admin","::1","2020-01-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7128","1134","1","525","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-01-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7129","1134","1","525","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","3.0000","148.68","","18.0000","26.76","2.00","0.00","0","0","145.71","2.97","","admin","::1","2020-01-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7130","1134","1","525","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","admin","::1","2020-01-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7131","1134","1","525","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-01-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7132","1134","1","525","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","32.0000","6171.84","","18.0000","1110.93","6.66","0.00","0","0","5760.80","411.04","","admin","::1","2020-01-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7133","1135","1","526","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","DELETED","admin","::1","2020-01-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7134","1136","1","527","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","4.66","0.00","0","0","2574.41","125.83","DELETED","admin","::1","2020-01-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7135","1136","1","527","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","DELETED","admin","::1","2020-01-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7136","1136","1","527","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","48.0000","14326.56","","18.0000","2578.78","0.00","0.00","0","0","14326.56","0.00","DELETED","admin","::1","2020-01-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7137","1136","1","527","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","42.0000","28927.92","","18.0000","5207.03","0.00","0.00","0","0","28927.92","0.00","DELETED","admin","::1","2020-01-16 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7138","1137","1","526","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","5.0000","2001.00","","18.0000","360.18","0.00","0.00","0","0","2001.00","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7139","1138","1","527","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7140","1139","1","528","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7141","1139","1","528","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7142","1139","1","528","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","11.66","0.00","0","0","3422.78","451.77","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7143","1139","1","528","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7144","1139","1","528","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7145","1139","1","528","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7146","1139","1","528","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7147","1139","1","528","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","4.66","0.00","0","0","429.07","20.97","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7148","1139","1","528","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2020-01-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7149","1140","1","529","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7150","1140","1","529","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","13.66","0.00","0","0","1338.02","211.69","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7151","1140","1","529","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7152","1140","1","529","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7153","1140","1","529","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7154","1140","1","529","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7155","1140","1","529","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7156","1140","1","529","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7157","1140","1","529","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","2.00","0.00","0","0","2024.99","41.33","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7158","1140","1","529","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","13.66","0.00","0","0","2007.17","317.56","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7159","1140","1","529","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","6.66","0.00","0","0","840.13","59.95","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7160","1140","1","529","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7161","1140","1","529","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7162","1140","1","529","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","22.0000","6566.34","","18.0000","1181.94","2.00","0.00","0","0","6435.01","131.33","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7163","1140","1","529","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","6.66","0.00","0","0","3240.45","231.21","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7164","1140","1","529","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","2.00","0.00","0","0","1063.16","21.70","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7165","1141","1","530","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","9.0000","936.90","","0.0000","0.00","2.00","0.00","0","0","918.16","18.74","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7166","1141","1","530","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7167","1141","1","530","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7168","1141","1","530","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","2.00","0.00","0","0","992.07","20.25","","admin","::1","2020-01-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7169","1142","1","531","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","DELETED","admin","::1","2020-01-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7170","1143","1","531","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","15.0000","1808.10","","18.0000","325.46","2.00","0.00","0","0","1771.94","36.16","","admin","::1","2020-01-22 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7171","1144","1","532","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","0.00","0.00","0","0","948.00","0.00","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7172","1144","1","532","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","0.00","0.00","0","0","695.90","0.00","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7173","1145","1","533","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","4.66","0.00","0","0","643.60","31.46","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7174","1145","1","533","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","11.66","0.00","0","0","1671.42","220.61","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7175","1145","1","533","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","11.0000","2121.57","","18.0000","381.88","4.66","0.00","0","0","2022.70","98.87","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7176","1145","1","533","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7177","1145","1","533","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7178","1145","1","533","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7179","1145","1","533","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7180","1146","1","534","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2020-01-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7181","1147","1","535","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","0.00","0.00","0","0","4649.46","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7182","1147","1","535","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7183","1147","1","535","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7184","1147","1","535","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7185","1147","1","535","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7186","1147","1","535","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7187","1147","1","535","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7188","1147","1","535","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7189","1148","1","536","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7190","1148","1","536","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","42.0000","4372.20","","0.0000","0.00","0.00","0.00","0","0","4372.20","0.00","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7191","1149","1","537","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","6.66","0.00","0","0","8641.19","616.57","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7192","1150","1","538","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7193","1151","1","539","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7194","1151","1","539","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","2.00","0.00","0","0","2835.10","57.86","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7195","1151","1","539","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","2.00","0.00","0","0","1181.34","24.11","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7196","1151","1","539","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7197","1151","1","539","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","13.66","0.00","0","0","4014.34","635.12","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7198","1151","1","539","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7199","1151","1","539","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7200","1151","1","539","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7201","1151","1","539","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7202","1151","1","539","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","2.00","0.00","0","0","1974.27","40.29","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7203","1151","1","539","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","6.66","0.00","0","0","3085.60","220.16","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7204","1151","1","539","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","6.66","0.00","0","0","630.10","44.96","","admin","::1","2020-01-25 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7205","1152","1","540","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7206","1152","1","540","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7207","1153","1","541","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7208","1153","1","541","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","4.66","0.00","0","0","2942.12","143.80","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7209","1153","1","541","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7210","1153","1","541","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7211","1153","1","541","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","11.66","0.00","0","0","2082.44","274.86","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7212","1153","1","541","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","11.66","0.00","0","0","2387.74","315.16","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7213","1153","1","541","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7214","1153","1","541","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7215","1153","1","541","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","4.66","0.00","0","0","2574.41","125.83","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7216","1153","1","541","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7217","1153","1","541","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","48.0000","14326.56","","18.0000","2578.78","0.00","0.00","0","0","14326.56","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7218","1153","1","541","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","42.0000","28927.92","","18.0000","5207.03","0.00","0.00","0","0","28927.92","0.00","","admin","::1","2020-01-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7219","1154","1","542","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","80.0000","15168.00","","0.0000","0.00","0.00","0.00","0","0","15168.00","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7220","1154","1","542","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","320.0000","22268.80","","0.0000","0.00","0.00","0.00","0","0","22268.80","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7221","1154","1","542","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7222","1154","1","542","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","72.0000","7495.20","","0.0000","0.00","0.00","0.00","0","0","7495.20","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7223","1154","1","542","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","130.0000","12327.90","","0.0000","0.00","4.66","0.00","0","0","11753.42","574.48","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7224","1154","1","542","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","96.0000","7872.00","","0.0000","0.00","0.00","0.00","0","0","7872.00","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7225","1155","1","543","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","192.0000","26446.08","","18.0000","4760.29","4.66","0.00","0","0","25213.69","1232.39","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7226","1155","1","543","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","72.0000","5003.28","","18.0000","900.59","0.00","0.00","0","0","5003.28","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7227","1155","1","543","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","72.0000","8678.88","","18.0000","1562.20","0.00","0.00","0","0","8678.88","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7228","1155","1","543","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.66","0.00","0","0","5148.82","251.66","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7229","1156","1","544","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7230","1156","1","544","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","4.66","0.00","0","0","2942.12","143.80","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7231","1156","1","544","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","11.66","0.00","0","0","2387.74","315.16","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7232","1156","1","544","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7233","1156","1","544","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7234","1156","1","544","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7235","1156","1","544","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","11.66","0.00","0","0","2082.44","274.86","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7236","1156","1","544","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7237","1157","1","544","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7238","1157","1","544","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","4.66","0.00","0","0","2942.12","143.80","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7239","1157","1","544","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","11.66","0.00","0","0","2387.74","315.16","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7240","1157","1","544","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7241","1157","1","544","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7242","1157","1","544","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7243","1157","1","544","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","11.66","0.00","0","0","2082.44","274.86","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7244","1157","1","544","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7245","1158","1","545","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7246","1159","1","546","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","0.00","0.00","0","0","3805.28","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7247","1159","1","546","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7248","1159","1","546","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7249","1159","1","546","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","56.0000","38570.56","","18.0000","6942.70","0.00","0.00","0","0","38570.56","0.00","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7250","1159","1","546","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7251","1159","1","546","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","DELETED","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7252","1160","1","547","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","4.0000","986.12","","18.0000","177.50","0.00","0.00","0","0","986.12","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7253","1160","1","547","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","1.0000","246.53","","18.0000","44.38","0.00","0.00","0","0","246.53","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7254","1160","1","547","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","0.00","0.00","0","0","800.40","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7255","1160","1","547","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","9.0000","3601.80","","18.0000","648.32","0.00","0.00","0","0","3601.80","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7256","1160","1","547","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7257","1160","1","547","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7258","1160","1","547","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","15.0000","3235.80","","18.0000","582.44","0.00","0.00","0","0","3235.80","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7259","1161","1","548","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","22.0000","6566.34","","18.0000","1181.94","2.00","0.00","0","0","6435.01","131.33","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7260","1161","1","548","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","6.66","0.00","0","0","771.40","55.04","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7261","1161","1","548","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7262","1161","1","548","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7263","1161","1","548","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7264","1161","1","548","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7265","1161","1","548","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7266","1161","1","548","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7267","1161","1","548","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7268","1161","1","548","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","2.00","0.00","0","0","9449.79","192.85","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7269","1162","1","549","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7270","1162","1","549","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7271","1162","1","549","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","2.00","0.00","0","0","1114.85","22.75","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7272","1163","1","550","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7273","1163","1","550","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7274","1163","1","550","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","11.66","0.00","0","0","2738.03","361.39","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7275","1163","1","550","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","14.0000","3616.06","","18.0000","650.89","0.00","0.00","0","0","3616.06","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7276","1163","1","550","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","11.66","0.00","0","0","1135.88","149.92","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7277","1163","1","550","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7278","1163","1","550","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7279","1163","1","550","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7280","1163","1","550","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7281","1164","1","551","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7282","1164","1","551","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7283","1164","1","551","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7284","1164","1","551","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","4.0000","986.12","","18.0000","177.50","0.00","0.00","0","0","986.12","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7285","1164","1","551","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7286","1165","1","552","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","16.0000","3306.24","","18.0000","595.12","0.00","0.00","0","0","3306.24","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7287","1165","1","552","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7288","1165","1","552","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","4.66","0.00","0","0","525.29","25.67","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7289","1165","1","552","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","15.0000","4477.05","","18.0000","805.87","0.00","0.00","0","0","4477.05","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7290","1165","1","552","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7291","1165","1","552","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7292","1165","1","552","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","11.66","0.00","0","0","1514.50","199.90","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7293","1165","1","552","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","11.66","0.00","0","0","1910.19","252.13","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7294","1165","1","552","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7295","1165","1","552","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7296","1165","1","552","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7297","1165","1","552","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","13.0000","2507.31","","18.0000","451.32","4.66","0.00","0","0","2390.47","116.84","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7298","1166","1","553","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7299","1166","1","553","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","0.00","0.00","0","0","208.77","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7300","1166","1","553","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","0.00","0.00","0","0","948.00","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7301","1166","1","553","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","125.0000","11853.75","","0.0000","0.00","4.66","0.00","0","0","11301.37","552.38","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7302","1167","1","554","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","0.00","0.00","0","0","173.74","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7303","1167","1","554","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7304","1167","1","554","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7305","1167","1","554","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7306","1167","1","554","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7307","1167","1","554","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7308","1167","1","554","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","11.66","0.00","0","0","955.10","126.06","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7309","1167","1","554","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7310","1168","1","555","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7311","1168","1","555","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7312","1169","1","556","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7313","1169","1","556","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7314","1169","1","556","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7315","1169","1","556","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7316","1169","1","556","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7317","1169","1","556","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7318","1169","1","556","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","11.66","0.00","0","0","1135.88","149.92","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7319","1169","1","556","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7320","1169","1","556","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7321","1169","1","556","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7322","1169","1","556","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7323","1169","1","556","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7324","1169","1","556","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7325","1169","1","556","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","4.66","0.00","0","0","1471.06","71.90","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7326","1169","1","556","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","4.66","0.00","0","0","429.07","20.97","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7327","1169","1","556","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7328","1169","1","556","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7329","1169","1","556","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","0.00","0.00","0","0","521.22","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7330","1169","1","556","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7331","1169","1","556","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7332","1169","1","556","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7333","1169","1","556","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7334","1169","1","556","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","4.66","0.00","0","0","787.93","38.51","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7335","1169","1","556","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","0.00","0.00","0","0","482.16","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7336","1170","1","557","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","0.00","0.00","0","0","328.00","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7337","1170","1","557","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7338","1170","1","557","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","4.66","0.00","0","0","2712.33","132.57","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7339","1171","1","558","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7340","1171","1","558","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","6.0000","1479.18","","18.0000","266.25","0.00","0.00","0","0","1479.18","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7341","1171","1","558","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","0.00","0.00","0","0","800.40","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7342","1172","1","559","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7343","1173","1","560","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","11.66","0.00","0","0","757.25","99.95","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7344","1173","1","560","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7345","1173","1","560","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7346","1173","1","560","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7347","1173","1","560","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7348","1173","1","560","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7349","1173","1","560","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7350","1173","1","560","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7351","1173","1","560","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7352","1173","1","560","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","26.0000","5372.64","","18.0000","967.08","0.00","0.00","0","0","5372.64","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7353","1173","1","560","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7354","1173","1","560","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","4.66","0.00","0","0","393.96","19.26","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7355","1173","1","560","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7356","1174","1","561","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7357","1175","1","562","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","4.0000","986.12","","18.0000","177.50","0.00","0.00","0","0","986.12","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7358","1175","1","562","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","6.0000","1479.18","","18.0000","266.25","0.00","0.00","0","0","1479.18","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7359","1175","1","562","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","6.0000","1479.18","","18.0000","266.25","0.00","0.00","0","0","1479.18","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7360","1175","1","562","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7361","1176","1","563","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","20.0000","4930.60","","18.0000","887.51","0.00","0.00","0","0","4930.60","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7362","1176","1","563","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7363","1176","1","563","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","11.0000","2711.83","","18.0000","488.13","0.00","0.00","0","0","2711.83","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7364","1176","1","563","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","14.0000","5602.80","","18.0000","1008.50","0.00","0.00","0","0","5602.80","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7365","1176","1","563","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","9.0000","1941.48","","18.0000","349.47","0.00","0.00","0","0","1941.48","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7366","1176","1","563","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","4.0000","1600.80","","18.0000","288.14","0.00","0.00","0","0","1600.80","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7367","1176","1","563","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","4.0000","986.12","","18.0000","177.50","0.00","0.00","0","0","986.12","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7368","1176","1","563","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7369","1176","1","563","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","5.0000","1849.00","","18.0000","332.82","0.00","0.00","0","0","1849.00","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7370","1177","1","564","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7371","1178","1","565","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","24.0000","18597.84","","18.0000","3347.61","11.66","0.00","0","0","16429.33","2168.51","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7372","1178","1","565","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","47.0000","9064.89","","18.0000","1631.68","4.66","0.00","0","0","8642.47","422.42","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7373","1178","1","565","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7374","1178","1","565","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7375","1179","1","566","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7376","1180","1","567","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7377","1180","1","567","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7378","1180","1","567","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7379","1180","1","567","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7380","1180","1","567","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","11.66","0.00","0","0","1135.88","149.92","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7381","1180","1","567","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7382","1180","1","567","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7383","1180","1","567","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7384","1180","1","567","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7385","1180","1","567","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7386","1180","1","567","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7387","1181","1","568","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","45.0000","4267.35","","0.0000","0.00","4.66","0.00","0","0","4068.49","198.86","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7388","1182","1","569","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7389","1182","1","569","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7390","1182","1","569","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","24.0000","4169.76","","18.0000","750.56","0.00","0.00","0","0","4169.76","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7391","1182","1","569","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7392","1182","1","569","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7393","1182","1","569","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7394","1183","1","570","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","90.0000","8534.70","","0.0000","0.00","4.66","0.00","0","0","8136.98","397.72","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7395","1183","1","570","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7396","1183","1","570","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7397","1184","1","571","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7398","1184","1","571","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7399","1184","1","571","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7400","1184","1","571","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","0.00","0.00","0","0","1737.40","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7401","1184","1","571","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","48.0000","9918.72","","18.0000","1785.37","0.00","0.00","0","0","9918.72","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7402","1184","1","571","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7403","1184","1","571","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","44.0000","9848.96","","18.0000","1772.81","0.00","0.00","0","0","9848.96","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7404","1184","1","571","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","63.0000","12150.81","","18.0000","2187.15","4.66","0.00","0","0","11584.58","566.23","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7405","1185","1","572","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7406","1185","1","572","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","5.0000","1653.05","","18.0000","297.55","0.00","0.00","0","0","1653.05","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7407","1185","1","572","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","12.0000","6556.92","","18.0000","1180.25","0.00","0.00","0","0","6556.92","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7408","1185","1","572","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","12.0000","9298.92","","18.0000","1673.81","0.00","0.00","0","0","9298.92","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7409","1185","1","572","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7410","1185","1","572","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7411","1185","1","572","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7412","1185","1","572","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7413","1185","1","572","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7414","1185","1","572","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7415","1186","1","573","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7416","1187","1","573","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7417","1188","1","574","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7418","1188","1","574","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7419","1188","1","574","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","19.0000","3664.53","","18.0000","659.62","6.66","0.00","0","0","3420.47","244.06","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7420","1188","1","574","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7421","1188","1","574","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","2.00","0.00","0","0","291.41","5.95","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7422","1189","1","575","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","12.0000","835.08","","0.0000","0.00","0.00","0.00","0","0","835.08","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7423","1190","1","576","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","11.66","0.00","0","0","5476.06","722.78","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7424","1190","1","576","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","23.0000","4436.01","","18.0000","798.48","4.66","0.00","0","0","4229.29","206.72","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7425","1190","1","576","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7426","1190","1","576","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7427","1190","1","576","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7428","1190","1","576","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7429","1190","1","576","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","11.66","0.00","0","0","238.77","31.52","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7430","1190","1","576","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","21.0000","6267.87","","18.0000","1128.22","0.00","0.00","0","0","6267.87","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7431","1191","1","577","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","6.66","0.00","0","0","6196.00","442.10","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7432","1191","1","577","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7433","1191","1","577","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","12.0000","2275.20","","0.0000","0.00","2.00","0.00","0","0","2229.70","45.50","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7434","1191","1","577","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","12.0000","835.08","","0.0000","0.00","2.00","0.00","0","0","818.38","16.70","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7435","1191","1","577","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7436","1192","1","578","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7437","1192","1","578","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","6.66","0.00","0","0","1542.80","110.08","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7438","1192","1","578","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","7.0000","1808.03","","18.0000","325.45","2.00","0.00","0","0","1771.87","36.16","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7439","1192","1","578","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7440","1192","1","578","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7441","1192","1","578","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7442","1192","1","578","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","6.66","0.00","0","0","3240.45","231.21","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7443","1193","1","579","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7444","1193","1","579","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","3.0000","568.80","","0.0000","0.00","2.00","0.00","0","0","557.42","11.38","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7445","1193","1","579","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7446","1193","1","579","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7447","1193","1","579","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7448","1194","1","580","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7449","1194","1","580","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7450","1194","1","580","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7451","1194","1","580","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7452","1194","1","580","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7453","1194","1","580","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7454","1194","1","580","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7455","1194","1","580","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7456","1194","1","580","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7457","1194","1","580","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7458","1194","1","580","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7459","1194","1","580","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","6.66","0.00","0","0","771.40","55.04","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7460","1194","1","580","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","2.00","0.00","0","0","472.52","9.64","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7461","1194","1","580","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","2.00","0.00","0","0","236.26","4.82","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7462","1194","1","580","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7463","1194","1","580","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7464","1194","1","580","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7465","1195","1","581","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","22.0000","6566.34","","18.0000","1181.94","2.00","0.00","0","0","6435.01","131.33","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7466","1195","1","581","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7467","1195","1","581","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7468","1195","1","581","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7469","1195","1","581","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7470","1195","1","581","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","6.66","0.00","0","0","257.13","18.35","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7471","1195","1","581","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7472","1195","1","581","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","2.00","0.00","0","0","9449.79","192.85","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7473","1195","1","581","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","21.0000","4050.27","","18.0000","729.05","6.66","0.00","0","0","3780.52","269.75","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7474","1196","1","582","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","3.0000","1294.29","","18.0000","232.97","2.00","0.00","0","0","1268.40","25.89","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7475","1196","1","582","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","5.0000","1232.65","","18.0000","221.88","2.00","0.00","0","0","1208.00","24.65","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7476","1196","1","582","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","2.00","0.00","0","0","784.39","16.01","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7477","1196","1","582","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","2.00","0.00","0","0","483.20","9.86","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7478","1197","1","580","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","41.0000","7907.67","","18.0000","1423.38","6.66","0.00","0","0","7381.02","526.65","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7479","1197","1","580","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7480","1197","1","580","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7481","1197","1","580","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7482","1197","1","580","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7483","1197","1","580","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7484","1197","1","580","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7485","1197","1","580","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7486","1197","1","580","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7487","1197","1","580","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7488","1197","1","580","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","DELETED","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7489","1198","1","580","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","41.0000","7907.67","","18.0000","1423.38","6.66","0.00","0","0","7381.02","526.65","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7490","1198","1","580","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7491","1198","1","580","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7492","1198","1","580","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7493","1198","1","580","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7494","1198","1","580","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7495","1198","1","580","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7496","1198","1","580","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7497","1198","1","580","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","6.66","0.00","0","0","420.07","29.97","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7498","1198","1","580","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","13.66","0.00","0","0","1338.11","211.71","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7499","1198","1","580","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7500","1198","1","580","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","13.66","0.00","0","0","892.01","141.13","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7501","1198","1","580","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","6.66","0.00","0","0","771.40","55.04","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7502","1198","1","580","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","2.00","0.00","0","0","472.52","9.64","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7503","1198","1","580","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","2.00","0.00","0","0","236.26","4.82","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7504","1198","1","580","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7505","1198","1","580","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7506","1198","1","580","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7507","1199","1","583","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","0.00","0.00","0","0","4924.48","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7508","1199","1","583","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","2.0000","516.58","","18.0000","92.98","0.00","0.00","0","0","516.58","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7509","1199","1","583","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7510","1199","1","583","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7511","1199","1","583","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7512","1200","1","584","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","0.00","0.00","0","0","800.40","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7513","1200","1","584","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","6.0000","1479.18","","18.0000","266.25","0.00","0.00","0","0","1479.18","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7514","1200","1","584","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","5.0000","1232.65","","18.0000","221.88","0.00","0.00","0","0","1232.65","0.00","","admin","::1","2020-01-31 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7515","1201","1","585","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7516","1201","1","585","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","11.66","0.00","0","0","2281.69","301.16","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7517","1201","1","585","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7518","1201","1","585","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","11.66","0.00","0","0","4791.89","632.48","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7519","1201","1","585","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7520","1202","1","546","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","0.00","0.00","0","0","3805.28","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7521","1202","1","546","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7522","1202","1","546","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7523","1202","1","546","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","31.0000","21351.56","","18.0000","3843.28","0.00","0.00","0","0","21351.56","0.00","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7524","1202","1","546","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","11.66","0.00","0","0","716.32","94.55","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7525","1202","1","546","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","11.66","0.00","0","0","378.63","49.97","","admin","::1","2020-01-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7526","1203","1","586","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","50.0000","4741.50","","0.0000","0.00","0.00","0.00","0","0","4741.50","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7527","1204","1","587","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7528","1205","1","588","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7529","1205","1","588","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","4.66","0.00","0","0","3164.38","154.67","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7530","1206","1","589","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7531","1206","1","589","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","0.00","0.00","0","0","964.32","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7532","1206","1","589","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","11.66","0.00","0","0","1369.11","180.71","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7533","1206","1","589","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7534","1206","1","589","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","22.0000","4243.14","","18.0000","763.77","4.66","0.00","0","0","4045.41","197.73","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7535","1206","1","589","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7536","1206","1","589","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7537","1206","1","589","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7538","1207","1","590","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7539","1207","1","590","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7540","1207","1","590","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7541","1207","1","590","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","120.0000","11379.60","","0.0000","0.00","4.66","0.00","0","0","10849.31","530.29","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7542","1207","1","590","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","1.0000","189.60","","0.0000","0.00","0.00","0.00","0","0","189.60","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7543","1207","1","590","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","1.0000","69.59","","0.0000","0.00","0.00","0.00","0","0","69.59","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7544","1208","1","591","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7545","1208","1","591","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7546","1208","1","591","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7547","1209","1","592","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","11.66","0.00","0","0","1369.01","180.70","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7548","1209","1","592","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","11.66","0.00","0","0","4107.33","542.13","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7549","1209","1","592","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","0.00","0.00","0","0","546.41","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7550","1209","1","592","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","11.66","0.00","0","0","1193.87","157.58","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7551","1209","1","592","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7552","1209","1","592","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","11.66","0.00","0","0","567.94","74.96","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7553","1209","1","592","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7554","1209","1","592","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7555","1210","1","593","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7556","1210","1","593","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7557","1210","1","593","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","0.00","0.00","0","0","208.77","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7558","1211","1","594","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","11.66","0.00","0","0","912.68","120.46","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7559","1211","1","594","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","4.66","0.00","0","0","262.64","12.84","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7560","1211","1","594","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7561","1211","1","594","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","11.66","0.00","0","0","2738.22","361.42","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7562","1211","1","594","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7563","1211","1","594","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7564","1211","1","594","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","4.66","0.00","0","0","8826.35","431.41","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7565","1211","1","594","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7566","1211","1","594","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","1.0000","120.54","","18.0000","21.70","0.00","0.00","0","0","120.54","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7567","1211","1","594","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7568","1211","1","594","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","0.00","0.00","0","0","774.87","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7569","1211","1","594","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7570","1212","1","595","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","0.00","0.00","0","0","1249.20","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7571","1212","1","595","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7572","1213","1","596","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","0.00","0.00","0","0","1084.86","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7573","1213","1","596","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7574","1213","1","596","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","4.66","0.00","0","0","1287.20","62.92","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7575","1213","1","596","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","34.0000","6557.58","","18.0000","1180.36","4.66","0.00","0","0","6252.00","305.58","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7576","1213","1","596","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","11.66","0.00","0","0","4791.89","632.48","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7577","1213","1","596","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7578","1214","1","597","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","16.0000","12398.56","","18.0000","2231.74","11.66","0.00","0","0","10952.89","1445.67","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7579","1214","1","597","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7580","1215","1","598","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","354.0000","36851.40","","0.0000","0.00","0.00","0.00","0","0","36851.40","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7581","1215","1","598","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","80.0000","15168.00","","0.0000","0.00","0.00","0.00","0","0","15168.00","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7582","1215","1","598","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","200.0000","13918.00","","0.0000","0.00","0.00","0.00","0","0","13918.00","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7583","1215","1","598","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","36.0000","17069.04","","0.0000","0.00","4.66","0.00","0","0","16273.62","795.42","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7584","1215","1","598","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","125.0000","11853.75","","0.0000","0.00","4.66","0.00","0","0","11301.37","552.38","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7585","1216","1","599","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","23.0000","2772.42","","18.0000","499.04","0.00","0.00","0","0","2772.42","0.00","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7586","1216","1","599","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","48.0000","6611.52","","18.0000","1190.07","4.66","0.00","0","0","6303.42","308.10","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7587","1216","1","599","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","4.66","0.00","0","0","2758.15","134.81","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7588","1217","1","599","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","23.0000","2772.42","","18.0000","499.04","0.00","0.00","0","0","2772.42","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7589","1217","1","599","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","48.0000","6611.52","","18.0000","1190.07","4.66","0.00","0","0","6303.42","308.10","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7590","1217","1","599","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","4.66","0.00","0","0","2758.15","134.81","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7591","1218","1","597","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","16.0000","12398.56","","18.0000","2231.74","11.66","0.00","0","0","10952.89","1445.67","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7592","1218","1","597","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7593","1218","1","597","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7594","1218","1","597","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7595","1218","1","597","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7596","1219","1","597","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","16.0000","12398.56","","18.0000","2231.74","11.66","0.00","0","0","10952.89","1445.67","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7597","1219","1","597","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7598","1219","1","597","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7599","1219","1","597","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7600","1219","1","597","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7601","1219","1","597","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2020-02-12 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7602","1220","1","600","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","0.00","0.00","0","0","139.18","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7603","1221","1","601","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.53","6.0000","1479.18","","18.0000","266.25","0.00","0.00","0","0","1479.18","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7604","1221","1","601","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","3.0000","1200.60","","18.0000","216.11","0.00","0.00","0","0","1200.60","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7605","1221","1","601","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","1.0000","246.53","","18.0000","44.38","0.00","0.00","0","0","246.53","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7606","1222","1","602","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","11.66","0.00","0","0","3422.78","451.77","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7607","1222","1","602","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","11.66","0.00","0","0","1825.35","240.93","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7608","1222","1","602","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","4.66","0.00","0","0","393.96","19.26","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7609","1222","1","602","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7610","1222","1","602","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7611","1222","1","602","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","11.66","0.00","0","0","477.55","63.03","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7612","1222","1","602","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7613","1222","1","602","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7614","1222","1","602","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7615","1222","1","602","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","0.00","0.00","0","0","173.74","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7616","1222","1","602","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7617","1222","1","602","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","0.00","0.00","0","0","5969.40","0.00","","admin","::1","2020-02-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7618","1223","1","603","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","40.0000","1982.40","","18.0000","356.83","2.00","0.00","0","0","1942.75","39.65","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7619","1223","1","603","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7620","1223","1","603","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","12.0000","1343.16","","18.0000","241.77","2.00","0.00","0","0","1316.30","26.86","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7621","1223","1","603","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","6.0000","530.40","","18.0000","95.47","2.00","0.00","0","0","519.79","10.61","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7622","1224","1","604","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7623","1225","1","605","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","27.0000","2810.70","","0.0000","0.00","0.00","0.00","0","0","2810.70","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7624","1225","1","605","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7625","1226","1","606","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7626","1226","1","606","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7627","1226","1","606","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","29.0000","5593.23","","18.0000","1006.78","4.66","0.00","0","0","5332.59","260.64","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7628","1226","1","606","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7629","1226","1","606","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7630","1226","1","606","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7631","1226","1","606","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7632","1226","1","606","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7633","1226","1","606","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7634","1226","1","606","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7635","1226","1","606","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","24.0000","2686.32","","18.0000","483.54","0.00","0.00","0","0","2686.32","0.00","DELETED","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7636","1227","1","607","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7637","1228","1","608","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","12.0000","1343.16","","18.0000","241.77","2.00","0.00","0","0","1316.30","26.86","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7638","1228","1","608","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","2.00","0.00","0","0","1069.22","21.82","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7639","1228","1","608","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7640","1228","1","608","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","12.0000","537.24","","18.0000","96.70","2.00","0.00","0","0","526.50","10.74","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7641","1228","1","608","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","2.00","0.00","0","0","427.83","8.73","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7642","1228","1","608","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","26.0000","1288.56","","18.0000","231.94","2.00","0.00","0","0","1262.79","25.77","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7643","1228","1","608","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","12.0000","1125.12","","18.0000","202.52","2.00","0.00","0","0","1102.62","22.50","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7644","1228","1","608","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","18.0000","1591.20","","18.0000","286.42","2.00","0.00","0","0","1559.38","31.82","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7645","1229","1","609","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7646","1230","1","606","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7647","1230","1","606","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7648","1230","1","606","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","29.0000","5593.23","","18.0000","1006.78","4.66","0.00","0","0","5332.59","260.64","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7649","1230","1","606","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7650","1230","1","606","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7651","1230","1","606","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7652","1230","1","606","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7653","1230","1","606","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7654","1230","1","606","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7655","1230","1","606","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","12.0000","1343.16","","18.0000","241.77","0.00","0.00","0","0","1343.16","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7656","1231","1","610","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7657","1231","1","610","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","3.0000","568.80","","0.0000","0.00","0.00","0.00","0","0","568.80","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7658","1232","1","611","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","27.0000","5579.28","","18.0000","1004.27","0.00","0.00","0","0","5579.28","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7659","1232","1","611","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","2.0000","516.58","","18.0000","92.98","0.00","0.00","0","0","516.58","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7660","1232","1","611","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","0.00","0.00","0","0","5424.37","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7661","1232","1","611","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7662","1233","1","612","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7663","1233","1","612","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7664","1233","1","612","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7665","1233","1","612","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7666","1233","1","612","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7667","1233","1","612","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7668","1234","1","613","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7669","1234","1","613","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","4.66","0.00","0","0","1050.57","51.35","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7670","1234","1","613","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7671","1234","1","613","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","0.00","0.00","0","0","964.32","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7672","1234","1","613","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7673","1234","1","613","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7674","1234","1","613","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","0.00","0.00","0","0","3874.55","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7675","1234","1","613","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7676","1234","1","613","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","4.66","0.00","0","0","1287.20","62.92","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7677","1234","1","613","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7678","1234","1","613","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7679","1234","1","613","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7680","1234","1","613","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","15.0000","4477.05","","18.0000","805.87","0.00","0.00","0","0","4477.05","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7681","1234","1","613","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7682","1234","1","613","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7683","1235","1","614","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7684","1236","1","615","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","47.0000","9064.89","","18.0000","1631.68","4.66","0.00","0","0","8642.47","422.42","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7685","1236","1","615","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","0.00","0.00","0","0","3099.64","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7686","1236","1","615","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7687","1236","1","615","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7688","1236","1","615","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7689","1236","1","615","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7690","1236","1","615","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","13.0000","3880.11","","18.0000","698.42","0.00","0.00","0","0","3880.11","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7691","1236","1","615","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7692","1236","1","615","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7693","1237","1","616","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7694","1237","1","616","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7695","1237","1","616","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","6.66","0.00","0","0","5400.75","385.35","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7696","1238","1","617","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","5.0000","948.00","","0.0000","0.00","2.00","0.00","0","0","929.04","18.96","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7697","1238","1","617","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","5.0000","347.95","","0.0000","0.00","2.00","0.00","0","0","340.99","6.96","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7698","1238","1","617","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7699","1239","1","618","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7700","1240","1","619","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7701","1240","1","619","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","0.00","0.00","0","0","546.41","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7702","1240","1","619","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7703","1240","1","619","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7704","1240","1","619","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","13.0000","3513.77","","18.0000","632.48","0.00","0.00","0","0","3513.77","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7705","1240","1","619","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7706","1240","1","619","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7707","1240","1","619","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-02-15 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7708","1241","1","620","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7709","1241","1","620","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","24.0000","1074.48","","18.0000","193.41","2.00","0.00","0","0","1052.99","21.49","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7710","1241","1","620","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","24.0000","873.12","","18.0000","157.16","2.00","0.00","0","0","855.66","17.46","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7711","1241","1","620","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","18.0000","1687.68","","18.0000","303.78","2.00","0.00","0","0","1653.93","33.75","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7712","1241","1","620","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","12.0000","1343.16","","18.0000","241.77","2.00","0.00","0","0","1316.30","26.86","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7713","1241","1","620","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","40.0000","1982.40","","18.0000","356.83","2.00","0.00","0","0","1942.75","39.65","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7714","1242","1","621","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-02-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7715","1243","1","622","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","13.0000","7103.33","","18.0000","1278.60","0.00","0.00","0","0","7103.33","0.00","","admin","::1","2020-02-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7716","1243","1","622","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","12.0000","9298.92","","18.0000","1673.81","0.00","0.00","0","0","9298.92","0.00","","admin","::1","2020-02-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7717","1243","1","622","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","","admin","::1","2020-02-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7718","1243","1","622","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","9.0000","1446.57","","18.0000","260.38","0.00","0.00","0","0","1446.57","0.00","","admin","::1","2020-02-20 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7719","1244","1","586","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","30.0000","14224.20","","0.0000","0.00","0.00","0.00","0","0","14224.20","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7720","1244","1","586","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","96.0000","9993.60","","0.0000","0.00","0.00","0.00","0","0","9993.60","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7721","1244","1","586","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","90.0000","8534.70","","0.0000","0.00","0.00","0.00","0","0","8534.70","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7722","1244","1","586","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","131.94","3.0000","395.82","","0.0000","0.00","0.00","0.00","0","0","395.82","0.00","","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7723","1245","1","587","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","45.0000","9298.80","","18.0000","1673.78","0.00","0.00","0","0","9298.80","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7724","1245","1","587","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","20.0000","10447.20","","18.0000","1880.50","0.00","0.00","0","0","10447.20","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7725","1245","1","587","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","25.0000","4343.50","","18.0000","781.83","0.00","0.00","0","0","4343.50","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7726","1245","1","587","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","109.0000","24398.56","","18.0000","4391.74","0.00","0.00","0","0","24398.56","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7727","1245","1","587","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","42.0000","12535.74","","18.0000","2256.43","0.00","0.00","0","0","12535.74","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7728","1245","1","587","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","10.0000","3306.10","","18.0000","595.10","0.00","0.00","0","0","3306.10","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7729","1245","1","587","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","507.88","12.0000","6094.56","","18.0000","1097.02","0.00","0.00","0","0","6094.56","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7730","1245","1","587","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.11","273.0000","17229.03","","5.0000","861.45","0.00","0.00","0","0","17228.18","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7731","1246","1","587","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","45.0000","9298.80","","18.0000","1673.78","0.00","0.00","0","0","9298.80","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7732","1246","1","587","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","20.0000","10447.20","","18.0000","1880.50","0.00","0.00","0","0","10447.20","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7733","1246","1","587","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","25.0000","4343.50","","18.0000","781.83","0.00","0.00","0","0","4343.50","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7734","1246","1","587","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","109.0000","24398.56","","18.0000","4391.74","0.00","0.00","0","0","24398.56","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7735","1246","1","587","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","507.88","12.0000","6094.56","","18.0000","1097.02","0.00","0.00","0","0","6094.53","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7736","1246","1","587","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","42.0000","12535.74","","18.0000","2256.43","0.00","0.00","0","0","12535.74","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7737","1246","1","587","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","9.0000","2975.49","","18.0000","535.59","0.00","0.00","0","0","2975.49","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7738","1246","1","587","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","330.63","1.0000","330.63","","18.0000","59.51","0.00","0.00","0","0","330.63","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7739","1246","1","587","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.11","273.0000","17229.03","","5.0000","861.45","0.00","0.00","0","0","17228.24","0.00","DELETED","admin","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7740","1247","1","623","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7741","1247","1","623","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","6.66","0.00","0","0","771.40","55.04","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7742","1247","1","623","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7743","1247","1","623","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","2.00","0.00","0","0","3797.06","77.49","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7744","1247","1","623","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7745","1247","1","623","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7746","1247","1","623","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","2.00","0.00","0","0","3212.89","65.57","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7747","1247","1","623","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7748","1247","1","623","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7749","1247","1","623","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7750","1247","1","623","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7751","1247","1","623","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7752","1248","1","624","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","15.0000","1561.50","","0.0000","0.00","2.00","0.00","0","0","1530.27","31.23","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7753","1248","1","624","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7754","1249","1","625","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7755","1250","1","626","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","4.66","0.00","0","0","1838.82","89.88","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7756","1250","1","626","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7757","1250","1","626","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","18.0000","654.84","","18.0000","117.87","0.00","0.00","0","0","654.84","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7758","1250","1","626","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7759","1250","1","626","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","12.0000","1125.12","","18.0000","202.52","0.00","0.00","0","0","1125.12","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7760","1250","1","626","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","0.00","0.00","0","0","1091.04","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7761","1250","1","626","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","24.0000","1635.84","","18.0000","294.45","0.00","0.00","0","0","1635.84","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7762","1250","1","626","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7763","1250","1","626","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","12.0000","1343.16","","18.0000","241.77","0.00","0.00","0","0","1343.16","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7764","1251","1","627","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","2.00","0.00","0","0","2910.60","59.40","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7765","1251","1","627","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","24.0000","2686.32","","18.0000","483.54","2.00","0.00","0","0","2632.59","53.73","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7766","1251","1","627","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7767","1251","1","627","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","24.0000","2182.08","","18.0000","392.77","2.00","0.00","0","0","2138.44","43.64","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7768","1251","1","627","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","2.00","0.00","0","0","427.83","8.73","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7769","1252","1","628","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","0.00","0.00","0","0","3874.55","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7770","1252","1","628","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7771","1252","1","628","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","25.0000","3013.50","","18.0000","542.43","0.00","0.00","0","0","3013.50","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7772","1252","1","628","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","4.66","0.00","0","0","1050.57","51.35","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7773","1252","1","628","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","0.00","0.00","0","0","347.45","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7774","1252","1","628","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7775","1252","1","628","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7776","1252","1","628","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7777","1252","1","628","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7778","1252","1","628","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","15.0000","2893.05","","18.0000","520.75","4.66","0.00","0","0","2758.23","134.82","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7779","1253","1","629","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7780","1253","1","629","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","5.0000","520.50","","0.0000","0.00","0.00","0.00","0","0","520.50","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7781","1254","1","630","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","74.0000","4662.74","","5.0000","233.14","0.00","0.00","0","0","4662.74","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7782","1255","1","631","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","0.00","0.00","0","0","800.40","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7783","1256","1","632","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","0.00","0.00","0","0","2702.90","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7784","1256","1","632","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","9.0000","6974.19","","18.0000","1255.35","0.00","0.00","0","0","6974.19","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7785","1256","1","632","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7786","1256","1","632","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7787","1256","1","632","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7788","1256","1","632","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","14.0000","7231.98","","18.0000","1301.76","0.00","0.00","0","0","7231.98","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7789","1256","1","632","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7790","1256","1","632","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","36.0000","3182.40","","18.0000","572.83","0.00","0.00","0","0","3182.40","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7791","1257","1","633","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7792","1257","1","633","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7793","1258","1","634","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","111.93","12.0000","1343.16","","18.0000","241.77","0.00","0.00","0","0","1343.16","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7794","1258","1","634","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7795","1258","1","634","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7796","1258","1","634","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7797","1258","1","634","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7798","1259","1","635","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","2.00","0.00","0","0","9449.79","192.85","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7799","1260","1","636","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7800","1260","1","636","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","2.00","0.00","0","0","1063.16","21.70","","admin","::1","2020-02-24 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7801","1261","1","637","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","50.0000","14923.50","","18.0000","2686.23","0.00","0.00","0","0","14923.50","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7802","1262","1","637","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","321.45","12.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7803","1262","1","637","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","72.0000","21489.84","","18.0000","3868.17","0.00","0.00","0","0","21489.84","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7804","1262","1","637","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","28.0000","14626.08","","18.0000","2632.69","0.00","0.00","0","0","14626.08","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7805","1262","1","637","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","97.36","15.0000","1460.40","","18.0000","262.87","0.00","0.00","0","0","1460.34","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7806","1262","1","637","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","137.75","20.0000","2755.00","","18.0000","495.90","0.00","0.00","0","0","2754.90","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7807","1262","1","637","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","167.43","24.0000","4018.32","","18.0000","723.30","0.00","0.00","0","0","4018.25","0.00","DELETED","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7808","1263","1","638","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","6.66","0.00","0","0","3098.00","221.05","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7809","1263","1","638","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","45.0000","4684.50","","0.0000","0.00","2.00","0.00","0","0","4590.81","93.69","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7810","1264","1","639","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7811","1265","1","640","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","2.00","0.00","0","0","3037.65","61.99","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7812","1265","1","640","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","5.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7813","1265","1","640","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","6.66","0.00","0","0","2520.40","179.84","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7814","1265","1","640","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7815","1265","1","640","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7816","1266","1","641","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7817","1267","1","642","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7818","1267","1","642","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7819","1267","1","642","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7820","1267","1","642","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7821","1267","1","642","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7822","1267","1","642","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","42.0000","8678.88","","18.0000","1562.20","0.00","0.00","0","0","8678.88","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7823","1267","1","642","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7824","1268","1","643","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","7.0000","1510.04","","18.0000","271.81","0.00","0.00","0","0","1510.04","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7825","1268","1","643","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","4.0000","1600.80","","18.0000","288.14","0.00","0.00","0","0","1600.80","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7826","1269","1","644","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7827","1269","1","644","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","7.0000","5424.37","","18.0000","976.39","0.00","0.00","0","0","5424.37","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7828","1269","1","644","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","0.00","0.00","0","0","1653.12","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7829","1269","1","644","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7830","1269","1","644","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","0.00","0.00","0","0","270.29","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7831","1269","1","644","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7832","1269","1","644","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7833","1270","1","645","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7834","1270","1","645","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7835","1271","1","646","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","12.0000","756.12","","5.0000","37.81","2.00","0.00","0","0","741.00","15.12","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7836","1272","1","647","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","2.00","0.00","0","0","784.39","16.01","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7837","1273","1","648","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","2.00","0.00","0","0","3797.06","77.49","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7838","1273","1","648","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7839","1273","1","648","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7840","1273","1","648","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","2.00","0.00","0","0","2119.07","43.25","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7841","1273","1","648","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","2.00","0.00","0","0","1470.10","30.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7842","1273","1","648","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7843","1273","1","648","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7844","1273","1","648","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7845","1273","1","648","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7846","1273","1","648","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7847","1274","1","649","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7848","1274","1","649","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7849","1274","1","649","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","0.00","0.00","0","0","208.77","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7850","1275","1","650","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7851","1275","1","650","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7852","1275","1","650","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7853","1275","1","650","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","0.00","0.00","0","0","2162.32","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7854","1275","1","650","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7855","1275","1","650","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","0.00","0.00","0","0","7576.36","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7856","1275","1","650","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","18.0000","5372.46","","18.0000","967.04","0.00","0.00","0","0","5372.46","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7857","1275","1","650","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","14.0000","7313.04","","18.0000","1316.35","0.00","0.00","0","0","7313.04","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7858","1275","1","650","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","0.00","0.00","0","0","8505.92","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7859","1275","1","650","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","0.00","0.00","0","0","6405.84","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7860","1276","1","651","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","4.66","0.00","0","0","10849.08","530.28","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7861","1276","1","651","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","24.0000","2498.40","","0.0000","0.00","0.00","0.00","0","0","2498.40","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7862","1276","1","651","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","40.0000","7584.00","","0.0000","0.00","0.00","0.00","0","0","7584.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7863","1277","1","652","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","72.0000","8678.88","","18.0000","1562.20","4.66","0.00","0","0","8274.44","404.44","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7864","1277","1","652","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","48.0000","6611.52","","18.0000","1190.07","4.66","0.00","0","0","6303.42","308.10","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7865","1277","1","652","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7866","1277","1","652","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7867","1277","1","652","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7868","1277","1","652","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7869","1278","1","653","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7870","1278","1","653","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7871","1278","1","653","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7872","1278","1","653","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7873","1278","1","653","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7874","1278","1","653","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7875","1278","1","653","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7876","1278","1","653","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7877","1279","1","654","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","0.00","0.00","0","0","6301.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7878","1280","1","655","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","0.00","0.00","0","0","6301.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7879","1281","1","656","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7880","1282","1","657","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","9.0000","2432.61","","18.0000","437.87","0.00","0.00","0","0","2432.61","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7881","1282","1","657","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7882","1282","1","657","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7883","1282","1","657","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7884","1282","1","657","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7885","1282","1","657","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7886","1282","1","657","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7887","1282","1","657","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7888","1282","1","657","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7889","1283","1","658","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7890","1283","1","658","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7891","1283","1","658","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","5.0000","520.50","","0.0000","0.00","0.00","0.00","0","0","520.50","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7892","1283","1","658","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","42.0000","2922.78","","0.0000","0.00","0.00","0.00","0","0","2922.78","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7893","1284","1","659","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","2.0000","800.40","","18.0000","144.07","0.00","0.00","0","0","800.40","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7894","1285","1","660","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7895","1285","1","660","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7896","1285","1","660","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","0.00","0.00","0","0","241.08","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7897","1285","1","660","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7898","1285","1","660","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7899","1285","1","660","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7900","1285","1","660","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7901","1285","1","660","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7902","1285","1","660","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7903","1285","1","660","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7904","1285","1","660","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7905","1285","1","660","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","4.66","0.00","0","0","1838.82","89.88","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7906","1285","1","660","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","13.0000","3880.11","","18.0000","698.42","0.00","0.00","0","0","3880.11","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7907","1285","1","660","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7908","1286","1","661","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7909","1286","1","661","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7910","1286","1","661","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","4.0000","986.12","","18.0000","177.50","0.00","0.00","0","0","986.12","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7911","1286","1","661","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7912","1286","1","661","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","11.0000","2711.83","","18.0000","488.13","0.00","0.00","0","0","2711.83","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7913","1286","1","661","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","4.0000","1600.80","","18.0000","288.14","0.00","0.00","0","0","1600.80","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7914","1286","1","661","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","7.0000","1510.04","","18.0000","271.81","0.00","0.00","0","0","1510.04","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7915","1286","1","661","167","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","","BOX","366.10","27.0000","9884.70","","18.0000","1779.25","0.00","0.00","0","0","9884.70","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7916","1287","1","662","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7917","1288","1","663","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","41.0000","8472.24","","18.0000","1525.00","0.00","0.00","0","0","8472.24","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7918","1288","1","663","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7919","1288","1","663","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7920","1288","1","663","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7921","1288","1","663","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7922","1288","1","663","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7923","1289","1","664","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7924","1289","1","664","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7925","1290","1","665","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","6.66","0.00","0","0","514.27","36.69","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7926","1290","1","665","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","5.0000","602.70","","18.0000","108.49","2.00","0.00","0","0","590.65","12.05","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7927","1290","1","665","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7928","1290","1","665","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7929","1290","1","665","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","2.00","0.00","0","0","2340.00","47.76","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7930","1290","1","665","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7931","1290","1","665","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7932","1290","1","665","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7933","1290","1","665","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","9.0000","6974.19","","18.0000","1255.35","2.00","0.00","0","0","6834.71","139.48","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7934","1290","1","665","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","2.00","0.00","0","0","810.26","16.54","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7935","1290","1","665","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","2.00","0.00","0","0","1063.16","21.70","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7936","1290","1","665","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","21.0000","4050.27","","18.0000","729.05","6.66","0.00","0","0","3780.52","269.75","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7937","1291","1","666","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","12.0000","2275.20","","0.0000","0.00","0.00","0.00","0","0","2275.20","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7938","1291","1","666","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","12.0000","835.08","","0.0000","0.00","0.00","0.00","0","0","835.08","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7939","1291","1","666","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","0.00","0.00","0","0","1249.20","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7940","1292","1","667","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","4.66","0.00","0","0","4413.17","215.71","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7941","1292","1","667","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7942","1292","1","667","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7943","1292","1","667","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","5.0000","868.70","","18.0000","156.37","0.00","0.00","0","0","868.70","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7944","1292","1","667","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","0.00","0.00","0","0","1125.10","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7945","1292","1","667","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7946","1292","1","667","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7947","1292","1","667","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7948","1292","1","667","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7949","1292","1","667","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7950","1292","1","667","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","0.00","0.00","0","0","3581.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7951","1293","1","668","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7952","1293","1","668","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7953","1293","1","668","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7954","1293","1","668","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7955","1293","1","668","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7956","1293","1","668","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7957","1293","1","668","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","0.00","0.00","0","0","3874.55","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7958","1293","1","668","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7959","1294","1","632","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","0.00","0.00","0","0","2702.90","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7960","1294","1","632","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","19.0000","14723.29","","18.0000","2650.19","0.00","0.00","0","0","14723.29","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7961","1294","1","632","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","34.0000","4098.36","","18.0000","737.70","0.00","0.00","0","0","4098.36","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7962","1294","1","632","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7963","1294","1","632","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7964","1294","1","632","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","14.0000","7231.98","","18.0000","1301.76","0.00","0.00","0","0","7231.98","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7965","1294","1","632","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7966","1294","1","632","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7967","1294","1","632","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7968","1294","1","632","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","9.0000","2686.23","","18.0000","483.52","0.00","0.00","0","0","2686.23","0.00","DELETED","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7969","1295","1","632","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","25.0000","19372.75","","18.0000","3487.10","0.00","0.00","0","0","19372.75","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7970","1295","1","632","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","0.00","0.00","0","0","2702.90","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7971","1295","1","632","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","34.0000","4098.36","","18.0000","737.70","0.00","0.00","0","0","4098.36","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7972","1295","1","632","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7973","1295","1","632","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7974","1295","1","632","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","14.0000","7231.98","","18.0000","1301.76","0.00","0.00","0","0","7231.98","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7975","1295","1","632","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7976","1295","1","632","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7977","1295","1","632","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7978","1295","1","632","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","9.0000","2686.23","","18.0000","483.52","0.00","0.00","0","0","2686.23","0.00","","admin","::1","2020-02-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7979","1296","1","669","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","4.66","0.00","0","0","1575.86","77.02","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7980","1296","1","669","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7981","1296","1","669","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","4.66","0.00","0","0","643.60","31.46","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7982","1296","1","669","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7983","1296","1","669","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7984","1296","1","669","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7985","1296","1","669","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","0.00","0.00","0","0","2984.70","0.00","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7986","1297","1","670","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7987","1297","1","670","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7988","1297","1","670","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","2.00","0.00","0","0","3150.19","64.29","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7989","1297","1","670","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7990","1297","1","670","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7991","1297","1","670","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7992","1297","1","670","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","2.00","0.00","0","0","1059.54","21.62","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7993","1297","1","670","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","2.00","0.00","0","0","4556.47","92.99","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7994","1297","1","670","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7995","1297","1","670","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7996","1297","1","670","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7997","1297","1","670","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7998","1297","1","670","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("7999","1297","1","670","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","DELETED","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8000","1298","1","670","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8001","1298","1","670","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8002","1298","1","670","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","2.00","0.00","0","0","3150.19","64.29","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8003","1298","1","670","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8004","1298","1","670","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8005","1298","1","670","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8006","1298","1","670","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","2.00","0.00","0","0","1059.54","21.62","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8007","1298","1","670","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","6.0000","4649.46","","18.0000","836.90","2.00","0.00","0","0","4556.47","92.99","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8008","1298","1","670","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8009","1298","1","670","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8010","1298","1","670","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8011","1298","1","670","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8012","1298","1","670","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8013","1298","1","670","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","2.00","0.00","0","0","681.06","13.90","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8014","1298","1","670","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","4.0000","482.16","","18.0000","86.79","2.00","0.00","0","0","472.52","9.64","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8015","1298","1","670","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8016","1299","1","671","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8017","1299","1","671","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8018","1300","1","672","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","2.00","0.00","0","0","2448.67","49.97","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8019","1300","1","672","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","2.00","0.00","0","0","1039.58","21.22","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8020","1300","1","672","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","2.00","0.00","0","0","2910.60","59.40","","admin","::1","2020-02-29 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8021","1301","1","673","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8022","1301","1","673","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","108.0000","4455.00","","18.0000","801.90","0.00","0.00","0","0","4455.00","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8023","1302","1","674","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","12.0000","537.24","","18.0000","96.70","2.00","0.00","0","0","526.50","10.74","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8024","1302","1","674","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","2.00","0.00","0","0","1603.12","32.72","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8025","1302","1","674","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","2.00","0.00","0","0","427.83","8.73","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8026","1303","1","675","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8027","1304","1","676","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","0.00","0.00","0","0","3150.50","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8028","1305","1","677","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","12.0000","537.24","","18.0000","96.70","0.00","0.00","0","0","537.24","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8029","1305","1","677","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","0.00","0.00","0","0","1635.84","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8030","1305","1","677","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8031","1305","1","677","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8032","1305","1","677","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","admin","::1","2020-03-02 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8033","1306","1","678","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","278.55","12.0000","3342.60","","18.0000","601.67","0.00","0.00","0","0","3342.60","0.00","","admin","::1","2020-03-03 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8034","1306","1","678","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","171.40","24.0000","4113.60","","18.0000","740.45","0.00","0.00","0","0","4113.60","0.00","","admin","::1","2020-03-03 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8035","1307","1","637","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","218.0000","65066.46","","18.0000","11711.96","0.00","0.00","0","0","65066.46","0.00","","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8036","1307","1","637","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","100.0000","52236.00","","18.0000","9402.48","0.00","0.00","0","0","52236.00","0.00","","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8037","1307","1","637","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","131.70","1.0000","131.70","","18.0000","23.71","0.00","0.00","0","0","131.70","0.00","","admin","::1","2020-02-27 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8038","1308","1","679","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","2.00","0.00","0","0","9262.47","189.03","","admin","::1","2020-03-07 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8039","1309","1","680","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","0.00","0.00","0","0","6199.28","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8040","1309","1","680","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8041","1309","1","680","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8042","1309","1","680","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8043","1309","1","680","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","7.0000","2314.27","","18.0000","416.57","0.00","0.00","0","0","2314.27","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8044","1309","1","680","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8045","1309","1","680","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","DELETED","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8046","1310","1","680","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","8.0000","6199.28","","18.0000","1115.87","0.00","0.00","0","0","6199.28","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8047","1310","1","680","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8048","1310","1","680","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8049","1310","1","680","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8050","1310","1","680","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8051","1310","1","680","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","7.0000","2314.27","","18.0000","416.57","0.00","0.00","0","0","2314.27","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8052","1310","1","680","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8053","1310","1","680","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8054","1311","1","681","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8055","1311","1","681","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8056","1311","1","681","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8057","1312","1","682","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","2.00","0.00","0","0","1224.33","24.99","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8058","1312","1","682","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","2.00","0.00","0","0","971.38","19.82","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8059","1312","1","682","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","12.0000","537.24","","18.0000","96.70","2.00","0.00","0","0","526.50","10.74","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8060","1312","1","682","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","2.00","0.00","0","0","551.31","11.25","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8061","1312","1","682","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","2.00","0.00","0","0","1069.22","21.82","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8062","1312","1","682","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8063","1312","1","682","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","2.00","0.00","0","0","427.83","8.73","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8064","1312","1","682","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","","BOX","40.47","6.0000","242.82","","18.0000","43.71","2.00","0.00","0","0","237.96","4.86","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8065","1313","1","683","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8066","1314","1","684","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","2.00","0.00","0","0","551.31","11.25","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8067","1314","1","684","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","2.00","0.00","0","0","427.83","8.73","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8068","1314","1","684","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","12.0000","537.24","","18.0000","96.70","2.00","0.00","0","0","526.50","10.74","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8069","1314","1","684","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","2.00","0.00","0","0","1224.33","24.99","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8070","1314","1","684","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","","BOX","40.47","6.0000","242.82","","18.0000","43.71","2.00","0.00","0","0","237.96","4.86","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8071","1314","1","684","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8072","1314","1","684","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","2.00","0.00","0","0","1069.22","21.82","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8073","1314","1","684","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","2.00","0.00","0","0","971.38","19.82","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8074","1315","1","685","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","50.0000","3150.50","","5.0000","157.53","2.00","0.00","0","0","3087.49","63.01","","admin","::1","2020-03-13 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8075","1316","1","686","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","108.0000","3929.04","","18.0000","707.23","2.00","0.00","0","0","3850.46","78.58","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8076","1316","1","686","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8077","1316","1","686","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","24.0000","2182.08","","18.0000","392.77","2.00","0.00","0","0","2138.44","43.64","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8078","1317","1","687","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.08","4.0000","616.32","","18.0000","110.94","0.00","0.00","0","0","616.32","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8079","1317","1","687","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","6.0000","2401.20","","18.0000","432.22","0.00","0.00","0","0","2401.20","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8080","1317","1","687","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","9.0000","1941.48","","18.0000","349.47","0.00","0.00","0","0","1941.48","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8081","1317","1","687","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","7.0000","3020.01","","18.0000","543.60","0.00","0.00","0","0","3020.01","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8082","1317","1","687","167","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","","BOX","366.10","27.0000","9884.70","","18.0000","1779.25","0.00","0.00","0","0","9884.70","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8083","1318","1","688","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8084","1318","1","688","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","14.0000","3784.06","","18.0000","681.13","0.00","0.00","0","0","3784.06","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8085","1318","1","688","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8086","1318","1","688","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","35.0000","10446.45","","18.0000","1880.36","0.00","0.00","0","0","10446.45","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8087","1318","1","688","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","16.0000","12398.56","","18.0000","2231.74","0.00","0.00","0","0","12398.56","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8088","1318","1","688","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8089","1319","1","689","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.08","2.0000","308.16","","18.0000","55.47","0.00","0.00","0","0","308.16","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8090","1319","1","689","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","0.00","0.00","0","0","431.43","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8091","1319","1","689","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8092","1319","1","689","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.20","4.0000","1600.80","","18.0000","288.14","0.00","0.00","0","0","1600.80","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8093","1319","1","689","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8094","1320","1","690","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8095","1320","1","690","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","0.00","0.00","0","0","2984.70","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8096","1320","1","690","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8097","1321","1","691","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8098","1321","1","691","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8099","1322","1","692","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","81.0000","15622.47","","18.0000","2812.04","4.66","0.00","0","0","14894.46","728.01","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8100","1322","1","692","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","4.66","0.00","0","0","1287.20","62.92","","admin","::1","2020-03-14 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8101","1323","1","693","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","6.66","0.00","0","0","2655.43","189.47","","admin","::1","2020-03-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8102","1324","1","694","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2020-03-17 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8103","1325","1","695","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","4.66","0.00","0","0","6328.76","309.34","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8104","1325","1","695","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8105","1325","1","695","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8106","1325","1","695","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8107","1325","1","695","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","6.0000","1137.60","","0.0000","0.00","0.00","0.00","0","0","1137.60","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8108","1325","1","695","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","9.0000","936.90","","0.0000","0.00","0.00","0.00","0","0","936.90","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8109","1325","1","695","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8110","1326","1","696","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","0.00","0.00","0","0","6301.00","0.00","DELETED","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8111","1327","1","697","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","22.0000","4243.14","","18.0000","763.77","4.66","0.00","0","0","4045.41","197.73","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8112","1327","1","697","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","4.66","0.00","0","0","858.14","41.94","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8113","1327","1","697","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","6.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8114","1327","1","697","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","0.00","0.00","0","0","694.96","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8115","1327","1","697","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8116","1327","1","697","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8117","1327","1","697","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8118","1327","1","697","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8119","1327","1","697","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8120","1327","1","697","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","4.0000","3099.64","","18.0000","557.94","0.00","0.00","0","0","3099.64","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8121","1327","1","697","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8122","1327","1","697","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8123","1327","1","697","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8124","1327","1","697","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8125","1327","1","697","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8126","1327","1","697","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8127","1327","1","697","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8128","1327","1","697","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","0.00","0.00","0","0","4821.32","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8129","1327","1","697","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8130","1327","1","697","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8131","1327","1","697","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8132","1327","1","697","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","11.0000","4419.91","","18.0000","795.58","0.00","0.00","0","0","4419.91","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8133","1328","1","698","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.08","4.0000","616.32","","18.0000","110.94","0.00","0.00","0","0","616.32","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8134","1329","1","696","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","100.0000","6301.00","","5.0000","315.05","2.00","0.00","0","0","6174.98","126.02","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8135","1330","1","699","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","2.00","0.00","0","0","696.99","14.22","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8136","1330","1","699","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","8.0000","3793.12","","0.0000","0.00","2.00","0.00","0","0","3717.26","75.86","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8137","1331","1","700","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","12.0000","2588.64","","18.0000","465.96","2.00","0.00","0","0","2536.87","51.77","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8138","1331","1","700","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","1.0000","431.43","","18.0000","77.66","2.00","0.00","0","0","422.80","8.63","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8139","1332","1","701","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8140","1332","1","701","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","6.66","0.00","0","0","1620.22","115.61","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8141","1332","1","701","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8142","1332","1","701","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","2.00","0.00","0","0","354.39","7.23","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8143","1332","1","701","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","2.00","0.00","0","0","354.39","7.23","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8144","1332","1","701","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8145","1332","1","701","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8146","1332","1","701","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8147","1332","1","701","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","2.00","0.00","0","0","2278.24","46.49","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8148","1332","1","701","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8149","1332","1","701","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8150","1332","1","701","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8151","1333","1","702","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","120.0000","11379.60","","0.0000","0.00","2.00","0.00","0","0","11152.01","227.59","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8152","1333","1","702","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8153","1333","1","702","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8154","1333","1","702","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","2.00","0.00","0","0","816.14","16.66","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8155","1334","1","703","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8156","1334","1","703","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","27.0000","5207.49","","18.0000","937.35","6.66","0.00","0","0","4860.67","346.82","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8157","1334","1","703","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","2.00","0.00","0","0","2047.50","41.79","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8158","1334","1","703","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","2.00","0.00","0","0","9449.79","192.85","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8159","1334","1","703","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8160","1334","1","703","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8161","1334","1","703","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8162","1335","1","704","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","24.0000","1670.16","","0.0000","0.00","0.00","0.00","0","0","1670.16","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8163","1335","1","704","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8164","1336","1","705","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","55.0000","10607.85","","18.0000","1909.41","4.66","0.00","0","0","10113.52","494.33","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8165","1336","1","705","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8166","1336","1","705","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8167","1336","1","705","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8168","1336","1","705","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8169","1336","1","705","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8170","1336","1","705","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8171","1336","1","705","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8172","1337","1","706","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","0.00","0.00","0","0","1249.20","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8173","1338","1","707","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","48.0000","4997.28","","18.0000","899.51","0.00","0.00","0","0","4997.28","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8174","1338","1","707","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","108.0000","4455.00","","18.0000","801.90","0.00","0.00","0","0","4455.00","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8175","1339","1","708","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.43","4.0000","1725.72","","18.0000","310.63","0.00","0.00","0","0","1725.72","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8176","1340","1","709","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8177","1340","1","709","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8178","1341","1","710","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8179","1342","1","711","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8180","1342","1","711","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8181","1342","1","711","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8182","1343","1","712","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","48.0000","4996.80","","0.0000","0.00","0.00","0.00","0","0","4996.80","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8183","1343","1","712","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","4.66","0.00","0","0","5424.54","265.14","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8184","1343","1","712","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","400.0000","27836.00","","0.0000","0.00","0.00","0.00","0","0","27836.00","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8185","1344","1","713","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","48.0000","5785.92","","18.0000","1041.47","4.66","0.00","0","0","5516.30","269.62","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8186","1344","1","713","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","24.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8187","1344","1","713","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","144.0000","19834.56","","18.0000","3570.22","4.66","0.00","0","0","18910.27","924.29","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8188","1344","1","713","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8189","1344","1","713","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8190","1345","1","714","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8191","1345","1","714","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8192","1345","1","714","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8193","1346","1","715","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8194","1346","1","715","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","0.00","0.00","0","0","1101.92","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8195","1346","1","715","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","0.00","0.00","0","0","964.32","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8196","1346","1","715","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8197","1346","1","715","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","4.66","0.00","0","0","429.07","20.97","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8198","1346","1","715","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","5.0000","2732.05","","18.0000","491.77","0.00","0.00","0","0","2732.05","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8199","1346","1","715","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","18.0000","5372.46","","18.0000","967.04","0.00","0.00","0","0","5372.46","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8200","1346","1","715","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8201","1346","1","715","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8202","1346","1","715","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8203","1346","1","715","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8204","1346","1","715","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","0.00","0.00","0","0","1291.45","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8205","1346","1","715","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","28.0000","5400.36","","18.0000","972.06","4.66","0.00","0","0","5148.70","251.66","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8206","1346","1","715","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8207","1346","1","715","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","1.0000","173.74","","18.0000","31.27","0.00","0.00","0","0","173.74","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8208","1346","1","715","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2020-03-19 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8209","1347","1","716","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","2.00","0.00","0","0","9262.47","189.03","DELETED","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8210","1347","1","716","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","36.0000","1611.72","","18.0000","290.11","2.00","0.00","0","0","1579.49","32.23","DELETED","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8211","1348","1","716","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","150.0000","9451.50","","5.0000","472.58","2.00","0.00","0","0","9262.47","189.03","DELETED","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8212","1349","1","717","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","36.0000","1611.72","","18.0000","290.11","2.00","0.00","0","0","1579.49","32.23","","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8213","1349","1","717","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","1.0000","183.71","","18.0000","33.07","2.00","0.00","0","0","180.04","3.67","","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8214","1349","1","717","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","","PKTS","275.54","1.0000","275.54","","18.0000","49.60","2.00","0.00","0","0","270.03","5.51","","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8215","1350","1","716","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","317.0000","19974.17","","5.0000","998.71","2.00","0.00","0","0","19574.69","399.48","","admin","::1","2020-03-30 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8216","1351","1","1","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","80.0000","5567.20","","0.0000","0.00","0.00","0.00","0","0","5567.20","0.00","","admin","::1","2020-05-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8217","1351","1","1","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","15.0000","2844.00","","0.0000","0.00","0.00","0.00","0","0","2844.00","0.00","","admin","::1","2020-05-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8218","1352","1","2","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","345.0000","21738.45","","5.0000","1086.92","2.00","0.00","0","0","21303.68","434.77","","admin","::1","2020-05-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8219","1353","1","3","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","120.0000","4365.60","","18.0000","785.81","0.00","0.00","0","0","4365.60","0.00","","admin","::1","2020-05-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8220","1353","1","3","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","72.0000","3223.44","","18.0000","580.22","0.00","0.00","0","0","3223.44","0.00","","admin","::1","2020-05-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8221","1353","1","3","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","40.0000","1982.40","","18.0000","356.83","0.00","0.00","0","0","1982.40","0.00","","admin","::1","2020-05-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8222","1354","1","4","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.01","5.0000","315.05","","5.0000","15.75","2.00","0.00","0","0","308.75","6.30","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8223","1355","1","5","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8224","1355","1","5","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8225","1355","1","5","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","14.0000","1457.40","","0.0000","0.00","2.00","0.00","0","0","1428.25","29.15","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8226","1356","1","6","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8227","1356","1","6","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","2.00","0.00","0","0","340.53","6.95","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8228","1356","1","6","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","7.0000","843.78","","18.0000","151.88","2.00","0.00","0","0","826.90","16.88","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8229","1356","1","6","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","2.00","0.00","0","0","1012.83","20.67","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8230","1357","1","7","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","2.00","0.00","0","0","1224.33","24.99","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8231","1357","1","7","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","24.0000","2182.08","","18.0000","392.77","2.00","0.00","0","0","2138.44","43.64","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8232","1357","1","7","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","2.00","0.00","0","0","1603.12","32.72","","admin","::1","2020-06-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8233","1358","1","8","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8234","1359","1","9","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","2.00","0.00","0","0","708.78","14.46","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8235","1359","1","9","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8236","1359","1","9","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","24.0000","1667.76","","18.0000","300.20","2.00","0.00","0","0","1634.40","33.36","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8237","1360","1","10","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8238","1361","1","11","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","15.0000","1042.35","","18.0000","187.62","0.00","0.00","0","0","1042.35","0.00","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8239","1361","1","11","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","11.0000","2121.57","","18.0000","381.88","0.00","0.00","0","0","2121.57","0.00","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8240","1361","1","11","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","18.0000","3719.52","","18.0000","669.51","0.00","0.00","0","0","3719.52","0.00","","admin","::1","2020-06-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8241","1362","1","12","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","24.0000","2498.40","","0.0000","0.00","0.00","0.00","0","0","2498.40","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8242","1362","1","12","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8243","1362","1","12","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","24.0000","1670.16","","0.0000","0.00","0.00","0.00","0","0","1670.16","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8244","1362","1","12","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","12.0000","2275.20","","0.0000","0.00","0.00","0.00","0","0","2275.20","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8245","1363","1","13","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8246","1363","1","13","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8247","1364","1","14","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","80.0000","5567.20","","0.0000","0.00","0.00","0.00","0","0","5567.20","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8248","1364","1","14","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8249","1365","1","15","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","0.00","0.00","0","0","1350.12","0.00","","admin","::1","2020-06-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8250","1366","1","16","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","15.0000","1043.85","","0.0000","0.00","2.00","0.00","0","0","1022.97","20.88","","admin","::1","2020-06-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8251","1367","1","17","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8252","1367","1","17","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","9.0000","2133.63","","0.0000","0.00","2.00","0.00","0","0","2090.96","42.67","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8253","1367","1","17","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","9.0000","936.90","","0.0000","0.00","2.00","0.00","0","0","918.16","18.74","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8254","1367","1","17","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","95.0000","9008.85","","0.0000","0.00","2.00","0.00","0","0","8828.67","180.18","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8255","1368","1","18","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8256","1368","1","18","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8257","1368","1","18","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","DELETED","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8258","1369","1","19","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","25.0000","1739.75","","0.0000","0.00","0.00","0.00","0","0","1739.75","0.00","","admin","::1","2020-06-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8259","1369","1","19","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","25.0000","4740.00","","0.0000","0.00","0.00","0.00","0","0","4740.00","0.00","","admin","::1","2020-06-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8260","1370","1","20","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","admin","::1","2020-06-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8261","1370","1","20","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2020-06-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8262","1371","1","17","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8263","1371","1","17","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","9.0000","2133.63","","0.0000","0.00","2.00","0.00","0","0","2090.96","42.67","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8264","1371","1","17","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","9.0000","936.90","","0.0000","0.00","2.00","0.00","0","0","918.16","18.74","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8265","1371","1","17","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","95.0000","9008.85","","0.0000","0.00","2.00","0.00","0","0","8828.67","180.18","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8266","1372","1","18","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8267","1372","1","18","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8268","1372","1","18","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2020-06-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8269","1373","1","21","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","24.0000","1670.16","","0.0000","0.00","0.00","0.00","0","0","1670.16","0.00","","admin","::1","2020-06-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8270","1373","1","21","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","189.60","2.0000","379.20","","0.0000","0.00","0.00","0.00","0","0","379.20","0.00","","admin","::1","2020-06-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8271","1374","1","22","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2020-06-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8272","1374","1","22","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","admin","::1","2020-06-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8273","1374","1","22","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2020-06-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8274","1375","1","23","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8275","1375","1","23","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8276","1375","1","23","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","0.00","0.00","0","0","208.77","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8277","1376","1","24","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","0.00","0.00","0","0","1101.92","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8278","1376","1","24","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8279","1376","1","24","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8280","1376","1","24","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8281","1376","1","24","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8282","1376","1","24","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8283","1377","1","25","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","2.00","0.00","0","0","1224.22","24.98","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8284","1377","1","25","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8285","1378","1","26","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","2.00","0.00","0","0","2448.67","49.97","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8286","1378","1","26","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8287","1378","1","26","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","15.0000","2893.05","","18.0000","520.75","2.00","0.00","0","0","2835.19","57.86","","admin","::1","2020-07-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8288","1379","1","27","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","DELETED","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8289","1379","1","27","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","DELETED","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8290","1380","1","28","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","2.00","0.00","0","0","810.26","16.54","","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8291","1380","1","28","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","2.00","0.00","0","0","1323.09","27.00","","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8292","1381","1","29","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","560.00","1.0000","560.00","","0.0000","0.00","0.00","0.00","0","0","560.00","0.00","DELETED","admin","::1","2020-07-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8293","1382","1","30","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","0.00","0.00","0","0","240.00","0.00","DELETED","admin","::1","2020-07-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8294","1383","1","31","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","","BOX","240.00","1.0000","240.00","","0.0000","0.00","0.00","0.00","0","0","240.00","0.00","DELETED","admin","::1","2020-07-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8295","1384","1","29","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","160.00","1.0000","160.00","","0.0000","0.00","0.00","0.00","0","0","160.00","0.00","DELETED","admin","::1","2020-07-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8296","1385","1","29","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2020-07-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8297","1386","1","30","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","0.00","0.00","0","0","1092.82","0.00","","admin","::1","2020-07-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8298","1386","1","30","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","admin","::1","2020-07-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8299","1386","1","30","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2020-07-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8300","1386","1","30","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2020-07-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8301","1386","1","30","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2020-07-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8302","1387","1","27","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","2.00","0.00","0","0","992.07","20.25","","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8303","1387","1","27","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","7.0000","728.70","","0.0000","0.00","2.00","0.00","0","0","714.13","14.57","","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8304","1387","1","27","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2020-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8305","1388","1","31","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","","BOX","420.00","2.0000","840.00","","18.0000","151.20","0.00","0.00","0","0","840.00","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8306","1388","1","31","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","210.00","7.0000","1470.00","","18.0000","264.60","0.00","0.00","0","0","1470.00","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8307","1388","1","31","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","210.00","6.0000","1260.00","","18.0000","226.80","0.00","0.00","0","0","1260.00","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8308","1388","1","31","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","48.75","143.0000","6971.25","","18.0000","1254.83","0.00","0.00","0","0","6971.25","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8309","1388","1","31","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","393.73","7.0000","2756.11","","18.0000","496.10","0.00","0.00","0","0","2756.08","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8310","1388","1","31","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","111.95","2.0000","223.90","","18.0000","40.30","0.00","0.00","0","0","223.90","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8311","1388","1","31","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","731.20","3.0000","2193.60","","18.0000","394.85","0.00","0.00","0","0","2193.60","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8312","1388","1","31","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","183.75","40.0000","7350.00","","18.0000","1323.00","0.00","0.00","0","0","7350.00","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8313","1388","1","31","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","315.00","4.0000","1260.00","","18.0000","226.80","0.00","0.00","0","0","1260.00","0.00","","admin","::1","2020-07-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8314","1389","1","587","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.11","272.9900","17228.40","","5.0000","861.42","0.00","0.00","0","0","17228.40","0.00","DELETED","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8315","1389","1","587","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","321.49","192.0000","61726.08","","18.0000","11110.69","0.00","0.00","0","0","61726.08","0.00","DELETED","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8316","1389","1","587","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","0.22","1.0000","0.22","","18.0000","0.04","0.00","0.00","0","0","0.22","0.00","DELETED","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8317","1390","1","587","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.11","272.9900","17228.40","","5.0000","861.42","0.00","0.00","0","0","17228.40","0.00","","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8318","1390","1","587","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","321.49","192.0000","61726.08","","18.0000","11110.69","0.00","0.00","0","0","61726.08","0.00","","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8319","1390","1","587","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","0.22","1.0000","0.22","","18.0000","0.04","0.00","0.00","0","0","0.22","0.00","","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8320","1390","1","587","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","67.0000","31767.38","","0.0000","0.00","0.00","0.00","0","0","31767.38","0.00","","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8321","1390","1","587","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","690.41","2.0000","1380.82","","0.0000","0.00","0.00","0.00","0","0","1380.82","0.00","","admin ","::1","2020-02-04 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8322","1391","1","32","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","50.0000","4741.50","","0.0000","0.00","2.00","0.00","0","0","4646.67","94.83","","admin","::1","2020-07-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8323","1391","1","32","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","admin","::1","2020-07-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8324","1392","1","33","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","11.0000","1515.14","","18.0000","272.73","2.00","0.00","0","0","1484.84","30.30","","admin","::1","2020-07-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8325","1392","1","33","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","2.00","0.00","0","0","236.26","4.82","","admin","::1","2020-07-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8326","1393","1","34","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","63.11","272.9900","17228.40","","5.0000","861.42","0.00","0.00","0","0","17228.40","0.00","DELETED","admin","::1","2020-07-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8327","1393","1","34","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","321.49","192.0000","61726.08","","18.0000","11110.69","0.00","0.00","0","0","61726.08","0.00","DELETED","admin","::1","2020-07-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8328","1393","1","34","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","0.22","1.0000","0.22","","18.0000","0.04","0.00","0.00","0","0","0.22","0.00","DELETED","admin","::1","2020-07-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8329","1393","1","34","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","67.0000","31767.38","","0.0000","0.00","0.00","0.00","0","0","31767.38","0.00","DELETED","admin","::1","2020-07-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8330","1393","1","34","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","690.41","2.0000","1380.82","","0.0000","0.00","0.00","0.00","0","0","1380.82","0.00","DELETED","admin","::1","2020-07-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8331","1394","1","35","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","360.0000","25052.40","","0.0000","0.00","0.00","0.00","0","0","25052.40","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8332","1394","1","35","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","40.0000","9103.60","","0.0000","0.00","0.00","0.00","0","0","9103.60","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8333","1394","1","35","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","15.0000","1561.50","","0.0000","0.00","0.00","0.00","0","0","1561.50","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8334","1395","1","36","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","48.0000","1746.24","","18.0000","314.32","0.00","0.00","0","0","1746.24","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8335","1396","1","37","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","200.0000","12960.00","","5.0000","648.00","2.00","0.00","0","0","12700.80","259.20","DELETED","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8336","1396","1","37","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","320.0000","20736.00","","5.0000","1036.80","2.00","0.00","0","0","20321.28","414.72","DELETED","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8337","1397","1","38","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8338","1397","1","38","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8339","1397","1","38","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","0.00","0.00","0","0","1575.14","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8340","1397","1","38","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8341","1397","1","38","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8342","1398","1","39","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8343","1398","1","39","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8344","1398","1","39","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8345","1399","1","40","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","45.0000","8679.15","","18.0000","1562.25","2.00","0.00","0","0","8505.57","173.58","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8346","1400","1","41","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","2.00","0.00","0","0","6350.40","129.60","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8347","1401","1","42","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","2.00","0.00","0","0","6350.40","129.60","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8348","1401","1","42","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","80.0000","5184.00","","5.0000","259.20","2.00","0.00","0","0","5080.32","103.68","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8349","1402","1","43","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","24.0000","1074.48","","18.0000","193.41","2.00","0.00","0","0","1052.99","21.49","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8350","1402","1","43","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","36.0000","1309.68","","18.0000","235.74","2.00","0.00","0","0","1283.49","26.19","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8351","1402","1","43","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","24.0000","2182.08","","18.0000","392.77","2.00","0.00","0","0","2138.44","43.64","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8352","1402","1","43","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","2.00","0.00","0","0","1603.12","32.72","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8353","1402","1","43","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","12.0000","1125.12","","18.0000","202.52","2.00","0.00","0","0","1102.62","22.50","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8354","1402","1","43","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","20.0000","991.20","","18.0000","178.42","2.00","0.00","0","0","971.38","19.82","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8355","1403","1","44","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","49.0000","3175.20","","5.0000","158.76","2.00","0.00","0","0","3111.70","63.50","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8356","1403","1","44","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","40.0000","2592.00","","5.0000","129.60","2.00","0.00","0","0","2540.16","51.84","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8357","1404","1","45","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8358","1404","1","45","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8359","1404","1","45","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","15.0000","1422.45","","0.0000","0.00","2.00","0.00","0","0","1394.00","28.45","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8360","1404","1","45","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","2.00","0.00","0","0","1020.18","20.82","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8361","1404","1","45","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8362","1404","1","45","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","24.0000","5462.16","","0.0000","0.00","2.00","0.00","0","0","5352.92","109.24","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8363","1404","1","45","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","40.0000","2783.60","","0.0000","0.00","2.00","0.00","0","0","2727.93","55.67","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8364","1405","1","46","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8365","1405","1","46","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8366","1405","1","46","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8367","1405","1","46","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","15.0000","2893.05","","18.0000","520.75","2.00","0.00","0","0","2835.19","57.86","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8368","1405","1","46","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","13.0000","2925.26","","18.0000","526.55","2.00","0.00","0","0","2866.75","58.51","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8369","1406","1","47","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","2.00","0.00","0","0","3175.20","64.80","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8370","1406","1","47","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","79.0000","5119.20","","5.0000","255.96","2.00","0.00","0","0","5016.82","102.38","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8371","1407","1","48","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","2.00","0.00","0","0","1224.33","24.99","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8372","1407","1","48","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","","BOX","44.77","24.0000","1074.48","","18.0000","193.41","2.00","0.00","0","0","1052.99","21.49","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8373","1408","1","34","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","admin","::1","2020-07-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8374","1409","1","37","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","225.0000","14580.00","","5.0000","729.00","2.00","0.00","0","0","14288.40","291.60","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8375","1409","1","37","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","520.0000","33696.00","","5.0000","1684.80","2.00","0.00","0","0","33022.08","673.92","","admin","::1","2020-08-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8376","1410","1","49","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","4.0000","375.04","","18.0000","67.51","2.00","0.00","0","0","367.54","7.50","","admin","::1","2020-08-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8377","1411","1","50","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","8.0000","1820.72","","0.0000","0.00","0.00","0.00","0","0","1820.72","0.00","","admin","::1","2020-08-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8378","1412","1","51","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2020-08-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8379","1412","1","51","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2020-08-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8380","1413","1","52","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","DELETED","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8381","1413","1","52","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8382","1413","1","52","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","DELETED","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8383","1413","1","52","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","DELETED","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8384","1413","1","52","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","DELETED","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8385","1414","1","53","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8386","1414","1","53","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8387","1414","1","53","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8388","1414","1","53","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8389","1414","1","53","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8390","1414","1","53","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","9.0000","1239.66","","18.0000","223.14","2.00","0.00","0","0","1214.87","24.79","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8391","1414","1","53","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","6.66","0.00","0","0","3780.61","269.75","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8392","1414","1","53","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","2.00","0.00","0","0","1021.59","20.85","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8393","1414","1","53","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8394","1414","1","53","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","15.0000","2893.05","","18.0000","520.75","6.66","0.00","0","0","2700.37","192.68","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8395","1415","1","52","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","5.0000","520.50","","0.0000","0.00","2.00","0.00","0","0","510.09","10.41","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8396","1415","1","52","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8397","1415","1","52","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8398","1415","1","52","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8399","1415","1","52","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","admin","::1","2020-08-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8400","1416","1","54","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","2.00","0.00","0","0","9525.60","194.40","","admin","::1","2020-08-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8401","1417","1","55","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","2.00","0.00","0","0","1603.12","32.72","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8402","1417","1","55","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","24.0000","2182.08","","18.0000","392.77","2.00","0.00","0","0","2138.44","43.64","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8403","1417","1","55","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8404","1417","1","55","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","2.0000","187.52","","18.0000","33.75","2.00","0.00","0","0","183.77","3.75","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8405","1418","1","56","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","67.0000","4341.60","","5.0000","217.08","2.00","0.00","0","0","4254.77","86.83","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8406","1419","1","57","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8407","1419","1","57","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8408","1419","1","57","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8409","1420","1","58","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8410","1420","1","58","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8411","1420","1","58","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","0.00","0.00","0","0","1101.92","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8412","1420","1","58","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8413","1420","1","58","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8414","1420","1","58","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8415","1420","1","58","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8416","1420","1","58","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8417","1420","1","58","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","183.66","3.0000","550.98","","18.0000","99.18","0.00","0.00","0","0","550.98","0.00","","admin","::1","2020-08-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8418","1421","1","59","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","406.78","50.0000","20339.00","","18.0000","3661.02","0.00","0.00","0","0","20339.00","0.00","DELETED","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8419","1422","1","59","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8420","1422","1","59","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8421","1422","1","59","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8422","1422","1","59","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8423","1422","1","59","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8424","1422","1","59","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","2.0000","385.74","","18.0000","69.43","4.66","0.00","0","0","367.76","17.98","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8425","1422","1","59","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","0.00","0.00","0","0","69.49","0.00","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8426","1423","1","60","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","14.0000","2700.18","","18.0000","486.03","6.66","0.00","0","0","2520.35","179.83","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8427","1423","1","60","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8428","1423","1","60","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8429","1424","1","61","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8430","1424","1","61","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","2.00","0.00","0","0","1020.18","20.82","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8431","1424","1","61","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","4.0000","910.36","","0.0000","0.00","2.00","0.00","0","0","892.15","18.21","","admin","::1","2020-08-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8432","1425","1","62","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8433","1425","1","62","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8434","1425","1","62","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8435","1426","1","63","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","2.00","0.00","0","0","3175.20","64.80","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8436","1427","1","64","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","2.00","0.00","0","0","1224.33","24.99","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8437","1427","1","64","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","2.00","0.00","0","0","1455.30","29.70","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8438","1427","1","64","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","24.0000","1189.44","","18.0000","214.10","2.00","0.00","0","0","1165.65","23.79","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8439","1427","1","64","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","","BOX","40.47","10.0000","404.70","","18.0000","72.85","2.00","0.00","0","0","396.61","8.09","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8440","1427","1","64","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8441","1427","1","64","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8442","1427","1","64","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8443","1427","1","64","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","2.00","0.00","0","0","441.04","9.00","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8444","1427","1","64","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8445","1427","1","64","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","admin","::1","2020-09-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8446","1428","1","65","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8447","1428","1","65","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","2.00","0.00","0","0","306.05","6.25","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8448","1428","1","65","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8449","1428","1","65","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","70.0000","6638.10","","0.0000","0.00","2.00","0.00","0","0","6505.34","132.76","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8450","1429","1","66","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","19.0000","4275.38","","18.0000","769.57","2.00","0.00","0","0","4189.87","85.51","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8451","1429","1","66","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8452","1429","1","66","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8453","1429","1","66","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","4.0000","694.96","","18.0000","125.09","2.00","0.00","0","0","681.06","13.90","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8454","1429","1","66","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8455","1429","1","66","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","12.0000","3099.48","","18.0000","557.91","2.00","0.00","0","0","3037.49","61.99","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8456","1429","1","66","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","54.0000","12087.36","","18.0000","2175.72","2.00","0.00","0","0","11845.61","241.75","","admin","::1","2020-09-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8457","1430","3","1","246","BUL-16","Farrata Fan Bullet 400mm HS","","PCS","1398.31","3.0000","4194.93","","18.0000","755.09","3.00","0.00","0","0","4069.08","125.85","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8458","1430","3","1","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","","PCS","932.21","4.0000","3728.84","","18.0000","671.19","3.00","0.00","0","0","3616.97","111.87","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8459","1430","3","1","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","","PCS","788.14","4.0000","3152.56","","18.0000","567.46","3.00","0.00","0","0","3057.98","94.58","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8460","1430","3","1","235","ARC-48","Ceiling Fan Arc 1200mm","","PCS","949.16","41.0000","38915.56","","18.0000","7004.80","3.00","0.00","0","0","37748.09","1167.47","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8461","1430","3","1","236","BON-48","Ceiling Fan Bonita1200mm","","PCS","1118.65","4.0000","4474.60","","18.0000","805.43","3.00","0.00","0","0","4340.36","134.24","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8462","1430","3","1","251","NSPA-10","SWH Neo Spa 10L","","PCS","5220.34","3.0000","15661.02","","18.0000","2818.98","3.00","0.00","0","0","15191.19","469.83","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8463","1430","3","1","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3550.85","2.0000","7101.70","","18.0000","1278.31","3.00","0.00","0","0","6888.65","213.05","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8464","1430","3","1","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3970.34","4.0000","15881.36","","18.0000","2858.64","3.00","0.00","0","0","15404.92","476.44","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8465","1431","1","67","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","325.42","300.0000","97626.00","","18.0000","17572.68","0.00","0.00","0","0","97626.00","0.00","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8466","1432","1","68","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","325.42","200.0000","65084.00","","18.0000","11715.12","0.00","0.00","0","0","65084.00","0.00","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8467","1433","1","67","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","325.42","200.0000","65084.00","","18.0000","11715.12","0.00","0.00","0","0","65084.00","0.00","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8468","1434","3","2","233","BARQ-48","Ceiling Fan Baroque 1200mm","","PCS","2190.68","1.0000","2190.68","","18.0000","394.32","3.00","0.00","0","0","2124.96","65.72","DELETED","admin","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8469","1435","3","2","233","BARQ-48","Ceiling Fan Baroque 1200mm","","PCS","100.00","1.0000","100.00","","18.0000","18.00","10.00","0.00","0","0","90.00","10.00","DELETED","ADMIN","::1","2020-09-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8470","1435","3","2","234","EMPR-48","Ceiling Fan Emperor 1200mm","","PCS","200.00","1.0000","200.00","","18.0000","36.00","10.00","0.00","0","0","180.00","20.00","DELETED","ADMIN","::1","2020-09-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8471","1436","3","1","246","BUL-16","Farrata Fan Bullet 400mm HS","","PCS","1398.31","3.0000","4194.93","","18.0000","755.09","3.00","0.00","0","0","4069.08","125.85","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8472","1436","3","1","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","","PCS","932.21","4.0000","3728.84","","18.0000","671.19","3.00","0.00","0","0","3616.97","111.87","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8473","1436","3","1","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","","PCS","788.14","4.0000","3152.56","","18.0000","567.46","3.00","0.00","0","0","3057.98","94.58","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8474","1436","3","1","235","ARC-48","Ceiling Fan Arc 1200mm","","PCS","949.16","41.0000","38915.56","","18.0000","7004.80","3.00","0.00","0","0","37748.09","1167.47","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8475","1436","3","1","236","BON-48","Ceiling Fan Bonita1200mm","","PCS","1118.65","4.0000","4474.60","","18.0000","805.43","3.00","0.00","0","0","4340.36","134.24","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8476","1436","3","1","251","NSPA-10","SWH Neo Spa 10L","","PCS","4895.90","3.0000","14687.70","","18.0000","2643.79","3.00","0.00","0","0","14247.07","440.63","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8477","1436","3","1","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3326.47","2.0000","6652.94","","18.0000","1197.53","3.00","0.00","0","0","6453.35","199.59","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8478","1436","3","1","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3720.82","4.0000","14883.28","","18.0000","2678.99","3.00","0.00","0","0","14436.78","446.50","","ADMIN","::1","2020-09-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8479","1437","1","67","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8480","1438","1","68","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8481","1438","1","68","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8482","1438","1","68","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","3.0000","521.22","","18.0000","93.82","2.00","0.00","0","0","510.80","10.42","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8483","1438","1","68","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8484","1438","1","68","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","1.0000","546.41","","18.0000","98.35","2.00","0.00","0","0","535.48","10.93","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8485","1438","1","68","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","2.00","0.00","0","0","3217.51","65.66","","ADMIN","::1","2020-09-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8486","1439","1","69","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8487","1440","1","70","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8488","1440","1","70","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8489","1440","1","70","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","6.0000","1365.54","","0.0000","0.00","2.00","0.00","0","0","1338.23","27.31","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8490","1440","1","70","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8491","1440","1","70","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8492","1441","1","71","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","250.0000","16200.00","","5.0000","810.00","0.00","0.00","0","0","16200.00","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8493","1442","1","72","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","DELETED","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8494","1442","1","72","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","30.0000","2087.70","","0.0000","0.00","0.00","0.00","0","0","2087.70","0.00","DELETED","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8495","1442","1","72","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","15.0000","3413.85","","0.0000","0.00","0.00","0.00","0","0","3413.85","0.00","DELETED","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8496","1442","1","72","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","43.0000","4476.30","","0.0000","0.00","0.00","0.00","0","0","4476.30","0.00","DELETED","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8497","1443","1","73","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","27.0000","729.81","","18.0000","131.37","0.00","0.00","0","0","729.81","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8498","1443","1","73","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8499","1443","1","73","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","24.0000","2182.08","","18.0000","392.77","0.00","0.00","0","0","2182.08","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8500","1443","1","73","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","12.0000","1125.12","","18.0000","202.52","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8501","1443","1","73","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","0.00","0.00","0","0","2410.90","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8502","1443","1","73","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","20.0000","2067.00","","18.0000","372.06","0.00","0.00","0","0","2067.00","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8503","1443","1","73","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8504","1443","1","73","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","","PKTS","275.54","1.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8505","1443","1","73","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","2.0000","367.42","","18.0000","66.14","0.00","0.00","0","0","367.42","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8506","1443","1","73","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8507","1444","1","74","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","18.0000","1636.56","","18.0000","294.58","2.00","0.00","0","0","1603.83","32.73","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8508","1444","1","74","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8509","1444","1","74","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8510","1444","1","74","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","2.00","0.00","0","0","551.31","11.25","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8511","1444","1","74","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8512","1444","1","74","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8513","1445","1","75","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","2.00","0.00","0","0","6350.40","129.60","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8514","1446","1","76","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","20.0000","2082.00","","0.0000","0.00","2.00","0.00","0","0","2040.36","41.64","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8515","1447","1","77","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8516","1447","1","77","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8517","1447","1","77","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","9.0000","1239.66","","18.0000","223.14","2.00","0.00","0","0","1214.87","24.79","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8518","1447","1","77","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","2.00","0.00","0","0","2278.24","46.49","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8519","1447","1","77","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","2.00","0.00","0","0","1606.45","32.78","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8520","1447","1","77","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","2.00","0.00","0","0","2646.24","54.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8521","1448","1","78","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","14.0000","1457.40","","0.0000","0.00","2.00","0.00","0","0","1428.25","29.15","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8522","1448","1","78","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","25.0000","2370.75","","0.0000","0.00","2.00","0.00","0","0","2323.34","47.42","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8523","1448","1","78","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","15.0000","1043.85","","0.0000","0.00","2.00","0.00","0","0","1022.97","20.88","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8524","1449","1","79","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8525","1449","1","79","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8526","1449","1","79","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","2.00","0.00","0","0","1349.85","27.55","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8527","1449","1","79","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8528","1449","1","79","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","2.00","0.00","0","0","1323.12","27.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8529","1449","1","79","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","2.00","0.00","0","0","1974.27","40.29","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8530","1449","1","79","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","2.0000","1092.82","","18.0000","196.71","2.00","0.00","0","0","1070.96","21.86","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8531","1449","1","79","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8532","1449","1","79","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8533","1449","1","79","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","2.00","0.00","0","0","441.04","9.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8534","1450","1","72","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","43.0000","4476.30","","0.0000","0.00","0.00","0.00","0","0","4476.30","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8535","1451","1","80","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8536","1451","1","80","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","30.0000","2087.70","","0.0000","0.00","0.00","0.00","0","0","2087.70","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8537","1451","1","80","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","15.0000","3413.85","","0.0000","0.00","0.00","0.00","0","0","3413.85","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8538","1452","1","81","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8539","1452","1","81","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","5.0000","3874.55","","18.0000","697.42","0.00","0.00","0","0","3874.55","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8540","1452","1","81","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8541","1452","1","81","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","6.0000","1042.44","","18.0000","187.64","0.00","0.00","0","0","1042.44","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8542","1452","1","81","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","4.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8543","1453","1","82","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8544","1453","1","82","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","22.0000","2783.88","","0.0000","0.00","0.00","0.00","0","0","2783.88","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8545","1453","1","82","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","30.0000","2087.70","","0.0000","0.00","0.00","0.00","0","0","2087.70","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8546","1453","1","82","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","6.0000","1365.54","","0.0000","0.00","0.00","0.00","0","0","1365.54","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8547","1453","1","82","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8548","1453","1","82","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8549","1454","1","83","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","6.0000","1479.18","","18.0000","266.25","0.00","0.00","0","0","1479.18","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8550","1454","1","83","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8551","1454","1","83","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","4.0000","2185.64","","18.0000","393.42","0.00","0.00","0","0","2185.64","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8552","1454","1","83","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","0.00","0.00","0","0","1125.10","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8553","1454","1","83","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8554","1454","1","83","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8555","1454","1","83","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","ADMIN","::1","2020-09-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8556","1455","1","84","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8557","1456","1","85","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","100.0000","6959.00","","0.0000","0.00","0.00","0.00","0","0","6959.00","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8558","1456","1","85","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","5.0000","1137.95","","0.0000","0.00","0.00","0.00","0","0","1137.95","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8559","1456","1","85","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8560","1456","1","85","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8561","1456","1","85","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","9.0000","2133.63","","0.0000","0.00","0.00","0.00","0","0","2133.63","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8562","1457","1","86","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8563","1457","1","86","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","114.81","3.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8564","1457","1","86","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","191.53","1.0000","191.53","","18.0000","34.48","0.00","0.00","0","0","191.53","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8565","1457","1","86","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","183.66","2.0000","367.32","","18.0000","66.12","0.00","0.00","0","0","367.32","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8566","1457","1","86","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","ADMIN","::1","2020-09-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8567","1458","1","87","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","6.0000","3278.46","","18.0000","590.12","0.00","0.00","0","0","3278.46","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8568","1459","1","88","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","0.00","0.00","0","0","695.90","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8569","1459","1","88","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8570","1460","1","89","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8571","1460","1","89","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","4.0000","734.84","","18.0000","132.27","0.00","0.00","0","0","734.84","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8572","1460","1","89","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","10.0000","1737.40","","18.0000","312.73","0.00","0.00","0","0","1737.40","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8573","1460","1","89","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8574","1460","1","89","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","0.00","0.00","0","0","2410.90","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8575","1460","1","89","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","3.0000","1639.23","","18.0000","295.06","0.00","0.00","0","0","1639.23","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8576","1460","1","89","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8577","1461","1","90","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8578","1461","1","90","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","2.00","0.00","0","0","1323.12","27.00","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8579","1461","1","90","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","4.0000","734.84","","18.0000","132.27","2.00","0.00","0","0","720.14","14.70","","ADMIN","::1","2020-09-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8580","1462","1","91","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-09-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8581","1463","1","92","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","2.00","0.00","0","0","6615.59","135.01","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8582","1464","1","93","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","2.00","0.00","0","0","1543.64","31.50","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8583","1465","1","94","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","","PKTS","275.54","1.0000","275.54","","18.0000","49.60","2.00","0.00","0","0","270.03","5.51","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8584","1465","1","94","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","2.0000","367.42","","18.0000","66.14","2.00","0.00","0","0","360.07","7.35","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8585","1465","1","94","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","2.00","0.00","0","0","1984.68","40.50","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8586","1466","1","95","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","2.00","0.00","0","0","306.05","6.25","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8587","1467","1","96","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","0.00","0.00","0","0","3319.05","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8588","1468","1","97","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8589","1468","1","97","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8590","1468","1","97","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","13.0000","2925.26","","18.0000","526.55","0.00","0.00","0","0","2925.26","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8591","1468","1","97","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8592","1469","1","98","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","0.00","0.00","0","0","5400.48","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8593","1470","1","99","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","15.0000","3413.85","","0.0000","0.00","0.00","0.00","0","0","3413.85","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8594","1470","1","99","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","30.0000","2087.70","","0.0000","0.00","0.00","0.00","0","0","2087.70","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8595","1471","1","100","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","7.0000","4084.08","","18.0000","735.13","0.00","0.00","0","0","4084.08","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8596","1471","1","100","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8597","1472","1","101","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","10.0000","2275.90","","0.0000","0.00","0.00","0.00","0","0","2275.90","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8598","1472","1","101","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8599","1472","1","101","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","20.0000","1391.80","","0.0000","0.00","0.00","0.00","0","0","1391.80","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8600","1472","1","101","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","0.00","0.00","0","0","3319.05","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8601","1473","1","102","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8602","1473","1","102","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","52.0000","11639.68","","18.0000","2095.14","0.00","0.00","0","0","11639.68","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8603","1473","1","102","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8604","1473","1","102","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","0.00","0.00","0","0","4050.36","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8605","1473","1","102","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","20.0000","2754.80","","18.0000","495.86","0.00","0.00","0","0","2754.80","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8606","1473","1","102","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8607","1473","1","102","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8608","1473","1","102","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","2.0000","347.48","","18.0000","62.55","0.00","0.00","0","0","347.48","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8609","1473","1","102","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8610","1473","1","102","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","20.0000","2754.80","","18.0000","495.86","0.00","0.00","0","0","2754.80","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8611","1474","1","103","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","16.0000","7586.24","","0.0000","0.00","0.00","0.00","0","0","7586.24","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8612","1474","1","103","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","80.0000","5567.20","","0.0000","0.00","0.00","0.00","0","0","5567.20","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8613","1475","1","104","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8614","1476","1","105","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","","BOX","546.41","9.0000","4917.69","","18.0000","885.18","0.00","0.00","0","0","4917.69","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8615","1476","1","105","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","33.0000","4545.42","","18.0000","818.18","0.00","0.00","0","0","4545.42","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8616","1476","1","105","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","25.0000","2583.75","","18.0000","465.08","0.00","0.00","0","0","2583.75","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8617","1476","1","105","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8618","1476","1","105","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8619","1476","1","105","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","40.0000","5509.60","","18.0000","991.73","0.00","0.00","0","0","5509.60","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8620","1476","1","105","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8621","1476","1","105","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","27.0000","5207.49","","18.0000","937.35","0.00","0.00","0","0","5207.49","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8622","1477","1","106","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","0.00","0.00","0","0","361.62","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8623","1477","1","106","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","","BOX","173.74","8.0000","1389.92","","18.0000","250.19","0.00","0.00","0","0","1389.92","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8624","1477","1","106","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","56.0000","12535.04","","18.0000","2256.31","0.00","0.00","0","0","12535.04","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8625","1477","1","106","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","69.0000","15526.38","","18.0000","2794.75","0.00","0.00","0","0","15526.38","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8626","1478","1","107","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8627","1478","1","107","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","2.0000","455.18","","0.0000","0.00","2.00","0.00","0","0","446.08","9.10","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8628","1478","1","107","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8629","1478","1","107","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8630","1478","1","107","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8631","1478","1","107","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8632","1479","1","108","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8633","1479","1","108","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8634","1479","1","108","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8635","1479","1","108","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8636","1479","1","108","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8637","1479","1","108","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8638","1479","1","108","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8639","1479","1","108","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","2.00","0.00","0","0","1764.16","36.00","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8640","1479","1","108","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8641","1479","1","108","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8642","1479","1","108","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8643","1479","1","108","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","2.00","0.00","0","0","2925.01","59.69","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8644","1479","1","108","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","6.0000","624.66","","18.0000","112.44","2.00","0.00","0","0","612.17","12.49","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8645","1480","1","107","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8646","1480","1","107","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","2.0000","455.18","","0.0000","0.00","2.00","0.00","0","0","446.08","9.10","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8647","1480","1","107","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8648","1480","1","107","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8649","1480","1","107","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8650","1480","1","107","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","DELETED","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8651","1481","1","109","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","0.00","0.00","0","0","278.36","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8652","1481","1","109","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","4.0000","910.36","","0.0000","0.00","0.00","0.00","0","0","910.36","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8653","1482","1","110","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8654","1482","1","110","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","23.0000","5175.46","","18.0000","931.58","0.00","0.00","0","0","5175.46","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8655","1483","1","111","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8656","1483","1","111","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","3.0000","682.77","","0.0000","0.00","2.00","0.00","0","0","669.11","13.66","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8657","1483","1","111","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8658","1483","1","111","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","2.00","0.00","0","0","696.99","14.22","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8659","1484","1","112","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","2.00","0.00","0","0","2278.24","46.49","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8660","1484","1","112","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8661","1484","1","112","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8662","1484","1","112","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8663","1484","1","112","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8664","1484","1","112","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8665","1484","1","112","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","2.00","0.00","0","0","1181.34","24.11","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8666","1484","1","112","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","2.00","0.00","0","0","10968.16","223.84","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8667","1485","1","113","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8668","1486","1","114","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8669","1486","1","114","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8670","1486","1","114","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","0.00","0.00","0","0","413.22","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8671","1486","1","114","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8672","1486","1","114","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8673","1486","1","114","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8674","1486","1","114","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8675","1486","1","114","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","23.0000","12014.28","","18.0000","2162.57","0.00","0.00","0","0","12014.28","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8676","1486","1","114","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8677","1486","1","114","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8678","1486","1","114","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","183.66","8.0000","1469.28","","18.0000","264.47","0.00","0.00","0","0","1469.28","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8679","1486","1","114","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8680","1486","1","114","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8681","1486","1","114","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","114.81","6.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8682","1486","1","114","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","191.53","5.0000","957.65","","18.0000","172.38","0.00","0.00","0","0","957.65","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8683","1487","1","115","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8684","1487","1","115","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","6.0000","1365.54","","0.0000","0.00","0.00","0.00","0","0","1365.54","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8685","1487","1","115","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8686","1488","1","116","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8687","1488","1","116","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8688","1488","1","116","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8689","1488","1","116","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","37.0000","8325.74","","18.0000","1498.63","0.00","0.00","0","0","8325.74","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8690","1488","1","116","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","20.0000","5969.40","","18.0000","1074.49","0.00","0.00","0","0","5969.40","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8691","1488","1","116","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","1.0000","192.87","","18.0000","34.72","0.00","0.00","0","0","192.87","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8692","1488","1","116","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8693","1488","1","116","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8694","1489","1","117","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8695","1490","1","118","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8696","1490","1","118","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8697","1490","1","118","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","0.00","0.00","0","0","4924.48","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8698","1490","1","118","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8699","1490","1","118","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8700","1490","1","118","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","114.81","3.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8701","1491","1","119","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","2.00","0.00","0","0","6350.40","129.60","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8702","1492","1","120","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","2.00","0.00","0","0","551.31","11.25","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8703","1492","1","120","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8704","1492","1","120","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","6.0000","545.52","","18.0000","98.19","2.00","0.00","0","0","534.61","10.91","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8705","1492","1","120","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8706","1493","1","121","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","31.0000","6975.62","","18.0000","1255.61","2.00","0.00","0","0","6836.11","139.51","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8707","1494","1","122","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","35.0000","7875.70","","18.0000","1417.63","0.00","0.00","0","0","7875.70","0.00","DELETED","ADMIN","::1","2020-10-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8708","1495","1","122","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","35.0000","7875.70","","18.0000","1417.63","0.00","0.00","0","0","7875.70","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8709","1496","1","123","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","2.00","0.00","0","0","3175.20","64.80","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8710","1497","1","124","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","2.00","0.00","0","0","1069.22","21.82","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8711","1497","1","124","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","60.0000","2182.80","","18.0000","392.90","2.00","0.00","0","0","2139.14","43.66","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8712","1498","1","125","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","2.00","0.00","0","0","2632.36","53.72","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8713","1498","1","125","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","2.00","0.00","0","0","1323.12","27.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8714","1499","1","126","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","2.00","0.00","0","0","3175.20","64.80","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8715","1500","1","127","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8716","1500","1","127","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","2.00","0.00","0","0","551.31","11.25","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8717","1500","1","127","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","2.00","0.00","0","0","427.83","8.73","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8718","1500","1","127","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","12.0000","324.36","","18.0000","58.38","2.00","0.00","0","0","317.87","6.49","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8719","1500","1","127","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","2.00","0.00","0","0","1069.22","21.82","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8720","1500","1","127","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8721","1501","1","128","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8722","1502","1","129","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","72.0000","7495.20","","0.0000","0.00","0.00","0.00","0","0","7495.20","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8723","1502","1","129","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","35.0000","2435.65","","0.0000","0.00","0.00","0.00","0","0","2435.65","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8724","1502","1","129","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","14.0000","6637.96","","0.0000","0.00","0.00","0.00","0","0","6637.96","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8725","1502","1","129","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","12.0000","2731.08","","0.0000","0.00","0.00","0.00","0","0","2731.08","0.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8726","1503","1","130","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8727","1503","1","130","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","5.0000","410.00","","0.0000","0.00","2.00","0.00","0","0","401.80","8.20","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8728","1503","1","130","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","2.00","0.00","0","0","2788.00","56.90","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8729","1504","1","131","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8730","1504","1","131","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8731","1504","1","131","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8732","1504","1","131","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8733","1504","1","131","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8734","1504","1","131","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","2.00","0.00","0","0","1518.82","31.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8735","1504","1","131","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8736","1504","1","131","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","45.0000","10125.90","","18.0000","1822.66","2.00","0.00","0","0","9923.38","202.52","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8737","1505","1","107","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8738","1505","1","107","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","2.0000","455.18","","0.0000","0.00","2.00","0.00","0","0","446.08","9.10","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8739","1505","1","107","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8740","1505","1","107","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8741","1505","1","107","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8742","1505","1","107","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8743","1506","1","108","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8744","1506","1","108","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8745","1506","1","108","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8746","1506","1","108","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8747","1506","1","108","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8748","1506","1","108","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8749","1506","1","108","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","2.00","0.00","0","0","1764.16","36.00","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8750","1506","1","108","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8751","1506","1","108","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8752","1506","1","108","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8753","1506","1","108","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","2.00","0.00","0","0","2925.01","59.69","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8754","1506","1","108","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","6.0000","624.66","","18.0000","112.44","2.00","0.00","0","0","612.17","12.49","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8755","1506","1","108","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2020-09-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8756","1507","3","2","247","SORA-03V","IWH Sora 03L","","PCS","2153.39","1.0000","2153.39","","18.0000","387.61","0.00","0.00","0","0","2153.39","0.00","DELETED","ADMIN","::1","2020-10-06 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8757","1508","3","2","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3350.20","3.0000","10050.60","","18.0000","1809.11","0.00","0.00","0","0","10050.60","0.00","","ADMIN","::1","2020-10-06 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8758","1508","3","2","247","SORA-03V","IWH Sora 03L","","PCS","1866.43","4.0000","7465.72","","18.0000","1343.83","0.00","0.00","0","0","7465.72","0.00","","ADMIN","::1","2020-10-06 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8759","1508","3","2","251","NSPA-10","SWH Neo Spa 10L","","PCS","4888.64","7.0000","34220.48","","18.0000","6159.69","0.00","0.00","0","0","34220.48","0.00","","ADMIN","::1","2020-10-06 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8760","1509","1","132","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","3.0000","194.40","","5.0000","9.72","2.00","0.00","0","0","190.51","3.89","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8761","1509","1","132","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","4.0000","259.20","","5.0000","12.96","2.00","0.00","0","0","254.02","5.18","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8762","1510","1","133","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","48.0000","4364.16","","18.0000","785.55","2.00","0.00","0","0","4276.88","87.28","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8763","1510","1","133","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","2.00","0.00","0","0","801.56","16.36","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8764","1510","1","133","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","24.0000","873.12","","18.0000","157.16","2.00","0.00","0","0","855.66","17.46","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8765","1510","1","133","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","12.0000","495.00","","18.0000","89.10","2.00","0.00","0","0","485.10","9.90","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8766","1510","1","133","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","12.0000","324.36","","18.0000","58.38","2.00","0.00","0","0","317.87","6.49","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8767","1511","1","134","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8768","1511","1","134","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","0.00","0.00","0","0","1350.12","0.00","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8769","1511","1","134","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8770","1511","1","134","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8771","1511","1","134","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2020-10-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8772","1512","1","135","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8773","1513","1","136","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8774","1513","1","136","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8775","1513","1","136","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8776","1513","1","136","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8777","1513","1","136","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8778","1513","1","136","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8779","1513","1","136","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","31.0000","6975.62","","18.0000","1255.61","2.00","0.00","0","0","6836.11","139.51","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8780","1514","1","137","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","4.0000","910.36","","0.0000","0.00","0.00","0.00","0","0","910.36","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8781","1515","1","138","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","0.00","0.00","0","0","413.22","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8782","1515","1","138","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","0.00","0.00","0","0","5400.48","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8783","1515","1","138","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","0.00","0.00","0","0","450.04","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8784","1515","1","138","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8785","1515","1","138","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8786","1515","1","138","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8787","1515","1","138","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8788","1516","1","139","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8789","1517","1","140","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8790","1517","1","140","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","24.0000","4959.36","","18.0000","892.68","0.00","0.00","0","0","4959.36","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8791","1517","1","140","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8792","1517","1","140","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","0.00","0.00","0","0","675.06","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8793","1517","1","140","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8794","1517","1","140","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8795","1517","1","140","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8796","1518","1","141","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","75.0000","16876.50","","18.0000","3037.77","0.00","0.00","0","0","16876.50","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8797","1518","1","141","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8798","1518","1","141","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8799","1518","1","141","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8800","1518","1","141","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8801","1518","1","141","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","ADMIN","::1","2020-10-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8802","1519","1","142","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8803","1520","1","143","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","0.00","0.00","0","0","625.38","0.00","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8804","1520","1","143","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8805","1520","1","143","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","183.66","6.0000","1101.96","","18.0000","198.35","0.00","0.00","0","0","1101.96","0.00","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8806","1520","1","143","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","0.00","0.00","0","0","1607.25","0.00","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8807","1521","1","144","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","2.00","0.00","0","0","620.05","12.65","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8808","1522","1","145","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","6.0000","388.80","","5.0000","19.44","2.00","0.00","0","0","381.02","7.78","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8809","1523","1","146","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8810","1523","1","146","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8811","1523","1","146","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8812","1523","1","146","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8813","1523","1","146","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8814","1523","1","146","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","2.0000","136.32","","18.0000","24.54","2.00","0.00","0","0","133.59","2.73","","ADMIN","::1","2020-10-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8815","1524","1","147","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8816","1524","1","147","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","0.00","0.00","0","0","688.70","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8817","1524","1","147","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","0.00","0.00","0","0","2333.76","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8818","1524","1","147","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8819","1525","1","148","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8820","1525","1","148","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8821","1525","1","148","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","ADMIN","::1","2020-10-11 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8822","1526","1","149","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","41.0000","9225.82","","18.0000","1660.65","2.00","0.00","0","0","9041.30","184.52","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8823","1526","1","149","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","2.00","0.00","0","0","3071.08","62.68","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8824","1527","1","150","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8825","1527","1","150","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","1.0000","227.59","","0.0000","0.00","2.00","0.00","0","0","223.04","4.55","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8826","1528","1","151","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8827","1529","1","152","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8828","1529","1","152","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","29.0000","6525.58","","18.0000","1174.60","2.00","0.00","0","0","6395.07","130.51","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8829","1529","1","152","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","2.00","0.00","0","0","759.37","15.50","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8830","1529","1","152","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8831","1529","1","152","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8832","1529","1","152","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8833","1529","1","152","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8834","1529","1","152","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","1.0000","431.43","","18.0000","77.66","2.00","0.00","0","0","422.80","8.63","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8835","1529","1","152","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","3.0000","739.59","","18.0000","133.13","2.00","0.00","0","0","724.80","14.79","","ADMIN","::1","2020-10-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8836","1530","1","153","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","1.0000","105.64","","0.0000","0.00","2.00","0.00","0","0","103.53","2.11","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8837","1530","1","153","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","3.0000","1431.81","","0.0000","0.00","2.00","0.00","0","0","1403.17","28.64","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8838","1530","1","153","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8839","1531","1","154","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","215.72","1.0000","215.72","","18.0000","38.83","2.00","0.00","0","0","211.41","4.31","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8840","1531","1","154","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","1.0000","226.50","","18.0000","40.77","2.00","0.00","0","0","221.97","4.53","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8841","1531","1","154","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8842","1531","1","154","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","332.82","2.0000","665.64","","18.0000","119.82","2.00","0.00","0","0","652.33","13.31","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8843","1531","1","154","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8844","1531","1","154","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8845","1531","1","154","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","5.0000","693.35","","18.0000","124.80","2.00","0.00","0","0","679.48","13.87","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8846","1531","1","154","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","2.0000","323.58","","18.0000","58.24","2.00","0.00","0","0","317.11","6.47","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8847","1531","1","154","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","4.0000","1201.84","","18.0000","216.33","2.00","0.00","0","0","1177.80","24.04","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8848","1531","1","154","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","2.0000","208.22","","18.0000","37.48","2.00","0.00","0","0","204.06","4.16","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8849","1532","1","155","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","3.0000","1560.09","","18.0000","280.82","2.00","0.00","0","0","1528.89","31.20","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8850","1533","1","156","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","6.0000","723.24","","18.0000","130.18","0.00","0.00","0","0","723.24","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8851","1533","1","156","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8852","1533","1","156","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","2.0000","1040.06","","18.0000","187.21","0.00","0.00","0","0","1040.06","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8853","1533","1","156","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8854","1533","1","156","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","693.37","1.0000","693.37","","18.0000","124.81","0.00","0.00","0","0","693.37","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8855","1533","1","156","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","10.0000","3004.60","","18.0000","540.83","0.00","0.00","0","0","3004.60","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8856","1534","1","157","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8857","1535","1","158","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8858","1535","1","158","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","693.37","6.0000","4160.22","","18.0000","748.84","0.00","0.00","0","0","4160.22","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8859","1535","1","158","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","173.34","2.0000","346.68","","18.0000","62.40","0.00","0.00","0","0","346.68","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8860","1535","1","158","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","8.0000","1667.68","","18.0000","300.18","0.00","0.00","0","0","1667.68","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8861","1535","1","158","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","6.0000","3120.18","","18.0000","561.63","0.00","0.00","0","0","3120.18","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8862","1536","1","159","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8863","1537","1","160","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","173.34","4.0000","693.36","","18.0000","124.80","2.00","0.00","0","0","679.49","13.87","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8864","1537","1","160","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","2.00","0.00","0","0","2287.08","46.68","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8865","1537","1","160","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8866","1537","1","160","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","2.0000","453.00","","18.0000","81.54","2.00","0.00","0","0","443.94","9.06","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8867","1538","1","161","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","18.0000","1166.40","","5.0000","58.32","2.00","0.00","0","0","1143.07","23.33","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8868","1539","1","162","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","4.0000","647.16","","18.0000","116.49","2.00","0.00","0","0","634.22","12.94","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8869","1540","1","163","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","4.0000","422.56","","0.0000","0.00","0.00","0.00","0","0","422.56","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8870","1540","1","163","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8871","1540","1","163","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8872","1541","1","164","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","780.05","1.0000","780.05","","18.0000","140.41","0.00","0.00","0","0","780.05","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8873","1541","1","164","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","0.00","0.00","0","0","1164.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8874","1541","1","164","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","6.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8875","1541","1","164","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","440.68","5.0000","2203.40","","18.0000","396.61","0.00","0.00","0","0","2203.40","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8876","1541","1","164","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8877","1541","1","164","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","269.65","1.0000","269.65","","18.0000","48.54","0.00","0.00","0","0","269.65","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8878","1541","1","164","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","5.0000","1502.30","","18.0000","270.41","0.00","0.00","0","0","1502.30","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8879","1541","1","164","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","16.0000","3624.00","","18.0000","652.32","0.00","0.00","0","0","3624.00","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8880","1542","1","165","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","12.0000","5727.24","","0.0000","0.00","0.00","0.00","0","0","5727.24","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8881","1542","1","165","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","27.0000","2852.28","","0.0000","0.00","0.00","0.00","0","0","2852.28","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8882","1543","1","166","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","52.0000","11778.00","","18.0000","2120.04","0.00","0.00","0","0","11778.00","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8883","1543","1","166","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","12.0000","6240.36","","18.0000","1123.26","0.00","0.00","0","0","6240.36","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8884","1543","1","166","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8885","1544","1","167","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8886","1544","1","167","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.27","6.0000","763.62","","0.0000","0.00","0.00","0.00","0","0","763.62","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8887","1544","1","167","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","0.00","0.00","0","0","2386.40","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8888","1545","1","168","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","14.0000","4206.44","","18.0000","757.16","0.00","0.00","0","0","4206.44","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8889","1545","1","168","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","269.65","5.0000","1348.25","","18.0000","242.69","0.00","0.00","0","0","1348.25","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8890","1545","1","168","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","0.00","0.00","0","0","728.04","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8891","1545","1","168","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","6.0000","832.02","","18.0000","149.76","0.00","0.00","0","0","832.02","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8892","1545","1","168","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.08","6.0000","924.48","","18.0000","166.41","0.00","0.00","0","0","924.48","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8893","1545","1","168","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8894","1545","1","168","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","12.0000","2718.00","","18.0000","489.24","0.00","0.00","0","0","2718.00","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8895","1546","1","169","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8896","1547","1","170","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8897","1547","1","170","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","8.0000","1972.24","","18.0000","355.00","0.00","0.00","0","0","1972.24","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8898","1547","1","170","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","246.53","4.0000","986.12","","18.0000","177.50","0.00","0.00","0","0","986.12","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8899","1547","1","170","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.08","4.0000","616.32","","18.0000","110.94","0.00","0.00","0","0","616.32","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8900","1547","1","170","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","2.0000","277.34","","18.0000","49.92","0.00","0.00","0","0","277.34","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8901","1547","1","170","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8902","1547","1","170","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8903","1547","1","170","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8904","1547","1","170","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","6.0000","2403.72","","18.0000","432.67","0.00","0.00","0","0","2403.72","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8905","1547","1","170","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","517.72","1.0000","517.72","","18.0000","93.19","0.00","0.00","0","0","517.72","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8906","1547","1","170","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8907","1548","1","171","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8908","1548","1","171","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.27","3.0000","381.81","","0.0000","0.00","0.00","0.00","0","0","381.81","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8909","1549","1","172","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","6.0000","388.80","","5.0000","19.44","0.00","0.00","0","0","388.80","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8910","1550","1","173","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8911","1550","1","173","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","138.67","5.0000","693.35","","18.0000","124.80","0.00","0.00","0","0","693.35","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8912","1550","1","173","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8913","1550","1","173","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8914","1550","1","173","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","1.0000","520.03","","18.0000","93.61","0.00","0.00","0","0","520.03","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8915","1550","1","173","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","104.01","10.0000","1040.10","","18.0000","187.22","0.00","0.00","0","0","1040.10","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8916","1550","1","173","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8917","1550","1","173","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","517.72","5.0000","2588.60","","18.0000","465.95","0.00","0.00","0","0","2588.60","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8918","1550","1","173","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","242.68","5.0000","1213.40","","18.0000","218.41","0.00","0.00","0","0","1213.40","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8919","1550","1","173","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8920","1550","1","173","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8921","1550","1","173","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8922","1550","1","173","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","0.00","0.00","0","0","606.70","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8923","1551","1","174","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","0.00","0.00","0","0","1909.08","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8924","1551","1","174","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8925","1551","1","174","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","2.0000","458.18","","0.0000","0.00","0.00","0.00","0","0","458.18","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8926","1551","1","174","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.27","12.0000","1527.24","","0.0000","0.00","0.00","0.00","0","0","1527.24","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8927","1552","1","175","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8928","1552","1","175","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","7.0000","453.60","","5.0000","22.68","0.00","0.00","0","0","453.60","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8929","1553","1","176","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8930","1553","1","176","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.43","3.0000","1294.29","","18.0000","232.97","0.00","0.00","0","0","1294.29","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8931","1553","1","176","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","225.35","6.0000","1352.10","","18.0000","243.38","0.00","0.00","0","0","1352.10","0.00","","ADMIN","::1","2020-10-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8932","1554","1","177","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","DELETED","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8933","1555","1","178","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","10.0000","1386.70","","18.0000","249.61","2.00","0.00","0","0","1358.97","27.73","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8934","1555","1","178","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","2.00","0.00","0","0","594.57","12.13","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8935","1555","1","178","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","2.00","0.00","0","0","594.57","12.13","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8936","1555","1","178","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","104.01","4.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8937","1556","1","177","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8938","1556","1","177","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","2.00","0.00","0","0","272.79","5.57","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8939","1556","1","177","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","4.0000","916.36","","0.0000","0.00","2.00","0.00","0","0","898.03","18.33","","ADMIN","::1","2020-10-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8940","1557","1","179","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","5.0000","808.95","","18.0000","145.61","0.00","0.00","0","0","808.95","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8941","1557","1","179","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","4.0000","906.00","","18.0000","163.08","0.00","0.00","0","0","906.00","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8942","1557","1","179","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","4.0000","1035.44","","18.0000","186.38","0.00","0.00","0","0","1035.44","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8943","1557","1","179","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","0.00","0.00","0","0","728.04","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8944","1558","1","180","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8945","1558","1","180","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8946","1559","1","181","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","0.00","0.00","0","0","954.54","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8947","1560","1","182","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","6.0000","832.02","","18.0000","149.76","0.00","0.00","0","0","832.02","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8948","1560","1","182","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","138.67","6.0000","832.02","","18.0000","149.76","0.00","0.00","0","0","832.02","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8949","1560","1","182","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","0.00","0.00","0","0","728.04","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8950","1560","1","182","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8951","1560","1","182","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","","ADMIN","::1","2020-10-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8952","1561","1","183","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.44","6.0000","2588.64","","18.0000","465.96","0.00","0.00","0","0","2588.64","0.00","","ADMIN","::1","2020-10-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8953","1561","1","183","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.54","5.0000","1232.70","","18.0000","221.89","0.00","0.00","0","0","1232.70","0.00","","ADMIN","::1","2020-10-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8954","1561","1","183","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","6.0000","2403.72","","18.0000","432.67","0.00","0.00","0","0","2403.72","0.00","","ADMIN","::1","2020-10-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8955","1561","1","183","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","225.35","8.0000","1802.80","","18.0000","324.50","0.00","0.00","0","0","1802.80","0.00","","ADMIN","::1","2020-10-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8956","1561","1","183","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","242.68","2.0000","485.36","","18.0000","87.36","0.00","0.00","0","0","485.36","0.00","","ADMIN","::1","2020-10-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8957","1562","1","184","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","2.00","0.00","0","0","2286.14","46.66","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8958","1563","1","185","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.45","24.0000","2218.80","","18.0000","399.38","2.00","0.00","0","0","2174.42","44.38","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8959","1563","1","185","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","37.75","120.0000","4530.00","","18.0000","815.40","2.00","0.00","0","0","4439.40","90.60","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8960","1564","1","186","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8961","1565","1","187","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","5.0000","2600.15","","18.0000","468.03","0.00","0.00","0","0","2600.15","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8962","1565","1","187","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8963","1565","1","187","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","138.67","6.0000","832.02","","18.0000","149.76","0.00","0.00","0","0","832.02","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8964","1565","1","187","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","0.00","0.00","0","0","728.04","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8965","1565","1","187","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","4.0000","1201.84","","18.0000","216.33","0.00","0.00","0","0","1201.84","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8966","1566","1","188","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","24.0000","2535.36","","0.0000","0.00","0.00","0.00","0","0","2535.36","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8967","1567","1","189","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","50.0000","11325.00","","18.0000","2038.50","0.00","0.00","0","0","11325.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8968","1567","1","189","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","6.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8969","1567","1","189","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8970","1567","1","189","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8971","1568","1","190","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8972","1568","1","190","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","0.00","0.00","0","0","2332.80","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8973","1568","1","190","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","10.0000","648.00","","5.0000","32.40","0.00","0.00","0","0","648.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8974","1569","1","191","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","37.75","30.0000","1132.50","","18.0000","203.85","0.00","0.00","0","0","1132.50","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8975","1569","1","191","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.45","24.0000","2218.80","","18.0000","399.38","0.00","0.00","0","0","2218.80","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8976","1569","1","191","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","69.34","12.0000","832.08","","18.0000","149.77","0.00","0.00","0","0","832.08","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8977","1570","1","192","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","0.00","0.00","0","0","4772.70","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8978","1571","1","193","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8979","1571","1","193","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8980","1571","1","193","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","5.0000","2600.15","","18.0000","468.03","0.00","0.00","0","0","2600.15","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8981","1571","1","193","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","6.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8982","1571","1","193","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","2.0000","517.72","","18.0000","93.19","0.00","0.00","0","0","517.72","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8983","1572","1","194","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","2.00","0.00","0","0","5096.31","104.01","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8984","1572","1","194","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","2.00","0.00","0","0","1225.74","25.02","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8985","1572","1","194","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","10.0000","2588.60","","18.0000","465.95","2.00","0.00","0","0","2536.83","51.77","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8986","1572","1","194","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","2.0000","323.58","","18.0000","58.24","2.00","0.00","0","0","317.11","6.47","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8987","1572","1","194","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8988","1572","1","194","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","173.34","6.0000","1040.04","","18.0000","187.21","2.00","0.00","0","0","1019.24","20.80","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8989","1572","1","194","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","138.67","6.0000","832.02","","18.0000","149.76","2.00","0.00","0","0","815.38","16.64","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8990","1572","1","194","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","2.00","0.00","0","0","713.48","14.56","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8991","1572","1","194","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","1.0000","300.46","","18.0000","54.08","2.00","0.00","0","0","294.45","6.01","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8992","1572","1","194","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","7.0000","1585.50","","18.0000","285.39","2.00","0.00","0","0","1553.79","31.71","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8993","1573","1","195","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","9.0000","4295.43","","0.0000","0.00","2.00","0.00","0","0","4209.52","85.91","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8994","1573","1","195","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","20.0000","2291.00","","0.0000","0.00","2.00","0.00","0","0","2245.18","45.82","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8995","1573","1","195","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","95.45","30.0000","2863.50","","0.0000","0.00","2.00","0.00","0","0","2806.23","57.27","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8996","1574","1","196","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","6.0000","1374.54","","0.0000","0.00","0.00","0.00","0","0","1374.54","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8997","1574","1","196","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","0.00","0.00","0","0","984.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8998","1574","1","196","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("8999","1574","1","196","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","127.27","3.0000","381.81","","0.0000","0.00","0.00","0.00","0","0","381.81","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9000","1575","1","197","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","2.0000","600.92","","18.0000","108.17","0.00","0.00","0","0","600.92","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9001","1575","1","197","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","2.0000","1040.06","","18.0000","187.21","0.00","0.00","0","0","1040.06","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9002","1575","1","197","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9003","1575","1","197","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","3.0000","679.50","","18.0000","122.31","0.00","0.00","0","0","679.50","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9004","1575","1","197","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","2.0000","323.58","","18.0000","58.24","0.00","0.00","0","0","323.58","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9005","1575","1","197","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","0.00","0.00","0","0","776.60","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9006","1575","1","197","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","0.00","0.00","0","0","728.04","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9007","1575","1","197","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","6.0000","832.02","","18.0000","149.76","0.00","0.00","0","0","832.02","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9008","1575","1","197","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","173.34","2.0000","346.68","","18.0000","62.40","0.00","0.00","0","0","346.68","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9009","1575","1","197","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9010","1576","1","198","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","269.65","6.0000","1617.90","","18.0000","291.22","2.00","0.00","0","0","1585.54","32.36","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9011","1576","1","198","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","1.0000","161.79","","18.0000","29.12","2.00","0.00","0","0","158.55","3.24","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9012","1576","1","198","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","3.0000","582.45","","18.0000","104.84","2.00","0.00","0","0","570.80","11.65","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9013","1576","1","198","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","693.37","1.0000","693.37","","18.0000","124.81","2.00","0.00","0","0","679.50","13.87","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9014","1577","1","199","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","2.00","0.00","0","0","6350.40","129.60","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9015","1578","1","200","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","2.0000","453.00","","18.0000","81.54","0.00","0.00","0","0","453.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9016","1578","1","200","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","4.0000","1035.44","","18.0000","186.38","0.00","0.00","0","0","1035.44","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9017","1578","1","200","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","0.00","0.00","0","0","1747.32","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9018","1578","1","200","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9019","1578","1","200","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","6.0000","3120.18","","18.0000","561.63","0.00","0.00","0","0","3120.18","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9020","1579","1","201","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","2.00","0.00","0","0","6350.40","129.60","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9021","1579","1","201","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","2.00","0.00","0","0","762.05","15.55","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9022","1579","1","201","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","2.00","0.00","0","0","762.05","15.55","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9023","1580","1","202","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","17.0000","842.52","","18.0000","151.65","2.00","0.00","0","0","825.67","16.85","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9024","1580","1","202","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","92.45","12.0000","1109.40","","18.0000","199.69","2.00","0.00","0","0","1087.21","22.19","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9025","1580","1","202","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","69.34","12.0000","832.08","","18.0000","149.77","2.00","0.00","0","0","815.44","16.64","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9026","1581","1","203","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","2.0000","369.80","","18.0000","66.56","2.00","0.00","0","0","362.40","7.40","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9027","1581","1","203","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.08","2.0000","308.16","","18.0000","55.47","2.00","0.00","0","0","302.00","6.16","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9028","1581","1","203","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","6.0000","728.04","","18.0000","131.05","2.00","0.00","0","0","713.48","14.56","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9029","1581","1","203","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","242.68","2.0000","485.36","","18.0000","87.36","2.00","0.00","0","0","475.65","9.71","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9030","1581","1","203","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","104.01","4.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9031","1581","1","203","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","2.00","0.00","0","0","3397.54","69.34","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9032","1581","1","203","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","2.0000","453.00","","18.0000","81.54","2.00","0.00","0","0","443.94","9.06","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9033","1581","1","203","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9034","1581","1","203","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9035","1581","1","203","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","693.37","2.0000","1386.74","","18.0000","249.61","2.00","0.00","0","0","1359.01","27.73","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9036","1581","1","203","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","2.0000","808.94","","18.0000","145.61","2.00","0.00","0","0","792.76","16.18","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9037","1581","1","203","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9038","1581","1","203","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9039","1582","1","204","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9040","1583","1","205","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","50.0000","5282.00","","0.0000","0.00","0.00","0.00","0","0","5282.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9041","1584","1","206","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","8.0000","2070.88","","18.0000","372.76","0.00","0.00","0","0","2070.88","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9042","1584","1","206","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","104.01","16.0000","1664.16","","18.0000","299.55","0.00","0.00","0","0","1664.16","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9043","1584","1","206","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","5.0000","2912.20","","18.0000","524.20","0.00","0.00","0","0","2912.20","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9044","1584","1","206","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","10.0000","2588.60","","18.0000","465.95","0.00","0.00","0","0","2588.60","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9045","1584","1","206","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","24.0000","3328.08","","18.0000","599.05","0.00","0.00","0","0","3328.08","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9046","1584","1","206","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","173.34","6.0000","1040.04","","18.0000","187.21","0.00","0.00","0","0","1040.04","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9047","1584","1","206","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","226.50","18.0000","4077.00","","18.0000","733.86","0.00","0.00","0","0","4077.00","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9048","1584","1","206","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","83.95","48.0000","4029.60","","18.0000","725.33","0.00","0.00","0","0","4029.60","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9049","1585","1","207","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","693.37","2.0000","1386.74","","18.0000","249.61","0.00","0.00","0","0","1386.74","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9050","1585","1","207","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","6.0000","3120.18","","18.0000","561.63","0.00","0.00","0","0","3120.18","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9051","1585","1","207","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","332.82","7.0000","2329.74","","18.0000","419.35","0.00","0.00","0","0","2329.74","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9052","1585","1","207","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","7.0000","1359.05","","18.0000","244.63","0.00","0.00","0","0","1359.05","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9053","1585","1","207","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","225.35","15.0000","3380.25","","18.0000","608.45","0.00","0.00","0","0","3380.25","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9054","1585","1","207","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","0.00","0.00","0","0","1747.32","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9055","1585","1","207","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9056","1585","1","207","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","8.0000","2070.88","","18.0000","372.76","0.00","0.00","0","0","2070.88","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9057","1586","1","208","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","8.0000","3818.16","","0.0000","0.00","0.00","0.00","0","0","3818.16","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9058","1587","1","209","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","242.68","5.0000","1213.40","","18.0000","218.41","0.00","0.00","0","0","1213.40","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9059","1587","1","209","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9060","1587","1","209","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","0.00","0.00","0","0","1164.88","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9061","1588","1","210","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","2.0000","211.28","","0.0000","0.00","0.00","0.00","0","0","211.28","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9062","1588","1","210","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","0.00","0.00","0","0","139.18","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9063","1588","1","210","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","2.0000","458.18","","0.0000","0.00","0.00","0.00","0","0","458.18","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9064","1588","1","210","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9065","1588","1","210","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9066","1589","1","211","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","693.37","1.0000","693.37","","18.0000","124.81","0.00","0.00","0","0","693.37","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9067","1589","1","211","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","524.65","3.0000","1573.95","","18.0000","283.31","0.00","0.00","0","0","1573.95","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9068","1589","1","211","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","161.79","1.0000","161.79","","18.0000","29.12","0.00","0.00","0","0","161.79","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9069","1589","1","211","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","0.00","0.00","0","0","388.30","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9070","1589","1","211","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","332.82","4.0000","1331.28","","18.0000","239.63","0.00","0.00","0","0","1331.28","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9071","1589","1","211","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9072","1589","1","211","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","3.0000","1029.66","","18.0000","185.34","0.00","0.00","0","0","1029.66","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9073","1589","1","211","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9074","1589","1","211","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","780.05","1.0000","780.05","","18.0000","140.41","0.00","0.00","0","0","780.05","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9075","1589","1","211","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","104.01","4.0000","416.04","","18.0000","74.89","0.00","0.00","0","0","416.04","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9076","1589","1","211","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","242.68","2.0000","485.36","","18.0000","87.36","0.00","0.00","0","0","485.36","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9077","1589","1","211","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9078","1589","1","211","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9079","1589","1","211","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","1.0000","208.46","","18.0000","37.52","0.00","0.00","0","0","208.46","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9080","1589","1","211","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","2.0000","1040.06","","18.0000","187.21","0.00","0.00","0","0","1040.06","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9081","1589","1","211","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","173.34","1.0000","173.34","","18.0000","31.20","0.00","0.00","0","0","173.34","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9082","1589","1","211","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","286.02","1.0000","286.02","","18.0000","51.48","0.00","0.00","0","0","286.02","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9083","1589","1","211","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","2.0000","277.34","","18.0000","49.92","0.00","0.00","0","0","277.34","0.00","","ADMIN","::1","2020-10-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9084","1590","1","212","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","6.0000","3120.18","","18.0000","561.63","0.00","0.00","0","0","3120.18","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9085","1590","1","212","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","5.0000","1502.30","","18.0000","270.41","0.00","0.00","0","0","1502.30","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9086","1590","1","212","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9087","1590","1","212","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","780.05","1.0000","780.05","","18.0000","140.41","0.00","0.00","0","0","780.05","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9088","1590","1","212","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9089","1590","1","212","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","2.0000","431.44","","18.0000","77.66","0.00","0.00","0","0","431.44","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9090","1590","1","212","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.44","1.0000","431.44","","18.0000","77.66","0.00","0.00","0","0","431.44","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9091","1590","1","212","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","431.44","3.0000","1294.32","","18.0000","232.98","0.00","0.00","0","0","1294.32","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9092","1590","1","212","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","5.0000","1232.65","","18.0000","221.88","0.00","0.00","0","0","1232.65","0.00","","ADMIN","::1","2020-11-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9093","1591","3","3","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3453.81","1.0000","3453.81","","18.0000","621.69","3.00","0.00","0","0","3350.20","103.61","","ADMIN","::1","2020-10-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9094","1591","3","3","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3852.33","1.0000","3852.33","","18.0000","693.42","3.00","0.00","0","0","3736.76","115.57","","ADMIN","::1","2020-10-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9095","1591","3","3","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","1.0000","1924.15","","18.0000","346.35","3.00","0.00","0","0","1866.43","57.72","","ADMIN","::1","2020-10-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9096","1592","3","4","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","3.0000","14877.96","","18.0000","2678.03","0.00","0.00","0","0","14877.96","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9097","1592","3","4","254","SOLT-10V","SWH Solitaire 10L","","PCS","4170.34","4.0000","16681.36","","18.0000","3002.64","0.00","0.00","0","0","16681.36","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9098","1592","3","4","253","SOLT-06V","SWH Solitaire 06L","","PCS","3783.90","1.0000","3783.90","","18.0000","681.10","0.00","0.00","0","0","3783.90","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9099","1592","3","4","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3771.82","3.0000","11315.46","","18.0000","2036.78","0.00","0.00","0","0","11315.46","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9100","1592","3","4","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3373.31","1.0000","3373.31","","18.0000","607.20","0.00","0.00","0","0","3373.31","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9101","1592","3","4","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","1.0000","1924.15","","18.0000","346.35","0.00","0.00","0","0","1924.15","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9102","1593","3","5","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","10.0000","49593.20","","18.0000","8926.78","0.00","0.00","0","0","49593.20","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9103","1593","3","5","254","SOLT-10V","SWH Solitaire 10L","","PCS","4170.34","4.0000","16681.36","","18.0000","3002.64","0.00","0.00","0","0","16681.36","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9104","1593","3","5","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3771.82","4.0000","15087.28","","18.0000","2715.71","0.00","0.00","0","0","15087.28","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9105","1593","3","5","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3373.31","2.0000","6746.62","","18.0000","1214.39","0.00","0.00","0","0","6746.62","0.00","","ADMIN","::1","2020-11-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9106","1594","3","6","252","NSPA-15","SWH Neo Spa 15L","","PCS","5305.51","3.0000","15916.53","","18.0000","2864.98","0.00","0.00","0","0","15916.53","0.00","","ADMIN","::1","2020-11-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9107","1595","1","213","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","DELETED","ADMIN","::1","2020-11-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9108","1595","1","213","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","DELETED","ADMIN","::1","2020-11-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9109","1596","1","214","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9110","1596","1","214","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","2.0000","211.28","","0.0000","0.00","2.00","0.00","0","0","207.05","4.23","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9111","1596","1","214","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","3.0000","687.27","","0.0000","0.00","2.00","0.00","0","0","673.52","13.75","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9112","1597","1","215","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9113","1597","1","215","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9114","1597","1","215","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9115","1597","1","215","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","520.03","1.0000","520.03","","18.0000","93.61","2.00","0.00","0","0","509.63","10.40","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9116","1597","1","215","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","2.00","0.00","0","0","340.50","6.95","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9117","1597","1","215","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","138.67","1.0000","138.67","","18.0000","24.96","2.00","0.00","0","0","135.90","2.77","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9118","1597","1","215","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","5.0000","1502.30","","18.0000","270.41","2.00","0.00","0","0","1472.25","30.05","","ADMIN","::1","2020-11-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9119","1598","3","7","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","4.0000","7696.60","","18.0000","1385.39","0.00","0.00","0","0","7696.60","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9120","1598","3","7","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","2.0000","9918.64","","18.0000","1785.36","0.00","0.00","0","0","9918.64","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9121","1598","3","7","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3373.31","3.0000","10119.93","","18.0000","1821.59","0.00","0.00","0","0","10119.93","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9122","1598","3","7","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3771.82","1.0000","3771.82","","18.0000","678.93","0.00","0.00","0","0","3771.82","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9123","1599","3","8","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3762.72","5.0000","18813.60","","18.0000","3386.45","0.00","0.00","0","0","18813.60","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9124","1599","3","8","249","NCLA-10V","SWH Neo Classic 10L","","PCS","4182.21","5.0000","20911.05","","18.0000","3763.99","0.00","0.00","0","0","20911.05","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9125","1599","3","8","251","NSPA-10","SWH Neo Spa 10L","","PCS","5432.21","2.0000","10864.42","","18.0000","1955.60","0.00","0.00","0","0","10864.42","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9126","1599","3","8","273","IMIR1000","Immersion Heater - IR1000","","PCS","279.67","30.0000","8390.10","","18.0000","1510.22","0.00","0.00","0","0","8390.10","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9127","1599","3","8","274","IMSP1000","Immersion Heater - SP1000","","PCS","305.09","30.0000","9152.70","","18.0000","1647.49","0.00","0.00","0","0","9152.70","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9128","1599","3","8","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","","PCS","754.25","4.0000","3017.00","","18.0000","543.06","0.00","0.00","0","0","3017.00","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9129","1599","3","8","247","SORA-03V","IWH Sora 03L","","PCS","2025.43","5.0000","10127.15","","18.0000","1822.89","0.00","0.00","0","0","10127.15","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9130","1600","1","216","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9131","1600","1","216","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","10.0000","1056.40","","0.0000","0.00","0.00","0.00","0","0","1056.40","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9132","1600","1","216","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","10.0000","1145.50","","0.0000","0.00","0.00","0.00","0","0","1145.50","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9133","1601","1","217","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","4.0000","353.60","","18.0000","63.65","0.00","0.00","0","0","353.60","0.00","DELETED","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9134","1601","1","217","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","0.00","0.00","0","0","606.70","0.00","DELETED","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9135","1601","1","217","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","225.35","4.0000","901.40","","18.0000","162.25","0.00","0.00","0","0","901.40","0.00","DELETED","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9136","1601","1","217","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","6.0000","2059.32","","18.0000","370.68","0.00","0.00","0","0","2059.32","0.00","DELETED","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9137","1602","1","218","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9138","1602","1","218","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","0.00","0.00","0","0","606.70","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9139","1602","1","218","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9140","1602","1","218","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","5.0000","693.35","","18.0000","124.80","0.00","0.00","0","0","693.35","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9141","1603","1","219","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","3.0000","687.27","","0.0000","0.00","0.00","0.00","0","0","687.27","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9142","1604","1","220","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","1.0000","229.09","","0.0000","0.00","2.00","0.00","0","0","224.51","4.58","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9143","1604","1","220","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","2.00","0.00","0","0","136.40","2.78","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9144","1604","1","220","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.64","6.0000","633.84","","0.0000","0.00","2.00","0.00","0","0","621.16","12.68","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9145","1604","1","220","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9146","1605","1","221","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","2.00","0.00","0","0","3175.20","64.80","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9147","1606","1","222","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","37.75","12.0000","453.00","","18.0000","81.54","2.00","0.00","0","0","443.94","9.06","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9148","1606","1","222","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","404.47","1.0000","404.47","","18.0000","72.80","2.00","0.00","0","0","396.38","8.09","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9149","1606","1","222","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9150","1607","1","223","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","0.00","0.00","0","0","606.70","0.00","DELETED","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9151","1607","1","223","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","12.0000","1664.04","","18.0000","299.53","0.00","0.00","0","0","1664.04","0.00","DELETED","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9152","1607","1","223","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","DELETED","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9153","1607","1","223","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","7.0000","2103.22","","18.0000","378.58","0.00","0.00","0","0","2103.22","0.00","DELETED","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9154","1608","1","223","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","138.67","12.0000","1664.04","","18.0000","299.53","0.00","0.00","0","0","1664.04","0.00","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9155","1608","1","223","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","0.00","0.00","0","0","606.70","0.00","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9156","1608","1","223","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9157","1609","1","224","232","466","Eye.Standard 1.5g MRP-12","","BOX","229.09","3.0000","687.27","","0.0000","0.00","2.00","0.00","0","0","673.52","13.75","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9158","1609","1","224","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9159","1610","1","225","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9160","1610","1","225","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","300.46","6.0000","1802.76","","18.0000","324.50","2.00","0.00","0","0","1766.70","36.06","","ADMIN","::1","2020-11-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9161","1611","3","9","253","SOLT-06V","SWH Solitaire 06L","","PCS","3864.41","2.0000","7728.82","","18.0000","1391.19","3.00","0.00","0","0","7496.96","231.86","","ADMIN","::1","2020-11-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9162","1611","3","9","254","SOLT-10V","SWH Solitaire 10L","","PCS","4250.85","1.0000","4250.85","","18.0000","765.15","3.00","0.00","0","0","4123.32","127.53","","ADMIN","::1","2020-11-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9163","1612","3","10","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","10.0000","49593.20","","18.0000","8926.78","0.00","0.00","0","0","49593.20","0.00","","ADMIN","::1","2020-11-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9164","1613","3","11","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","5.0000","24796.60","","18.0000","4463.39","0.00","0.00","0","0","24796.60","0.00","","ADMIN","::1","2020-11-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9165","1614","3","12","254","SOLT-10V","SWH Solitaire 10L","","PCS","4170.34","6.0000","25022.04","","18.0000","4503.97","0.00","0.00","0","0","25022.04","0.00","","ADMIN","::1","2020-11-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9166","1614","3","12","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3771.82","3.0000","11315.46","","18.0000","2036.78","0.00","0.00","0","0","11315.46","0.00","","ADMIN","::1","2020-11-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9167","1614","3","12","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3373.31","2.0000","6746.62","","18.0000","1214.39","0.00","0.00","0","0","6746.62","0.00","","ADMIN","::1","2020-11-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9168","1615","1","226","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","560.00","1.0000","560.00","","0.0000","0.00","0.00","0.00","0","0","560.00","0.00","DELETED","ADMIN","::1","2020-11-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9169","1616","1","226","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","560.00","1.0000","560.00","","0.0000","0.00","0.00","0.00","0","0","560.00","0.00","DELETED","ADMIN","::1","2020-11-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9170","1617","1","226","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9171","1618","1","227","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","12.0000","436.56","","18.0000","78.58","0.00","0.00","0","0","436.56","0.00","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9172","1618","1","227","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","12.0000","324.36","","18.0000","58.38","0.00","0.00","0","0","324.36","0.00","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9173","1618","1","227","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","35.0000","2834.65","","18.0000","510.24","0.00","0.00","0","0","2834.65","0.00","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9174","1619","1","228","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","2.00","0.00","0","0","1870.90","38.18","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9175","1620","1","229","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","2.00","0.00","0","0","4246.93","86.67","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9176","1620","1","229","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9177","1620","1","229","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","8.0000","964.32","","18.0000","173.58","2.00","0.00","0","0","945.03","19.29","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9178","1620","1","229","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9179","1620","1","229","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9180","1620","1","229","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","9.0000","1747.35","","18.0000","314.52","2.00","0.00","0","0","1712.40","34.95","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9181","1620","1","229","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9182","1620","1","229","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9183","1621","1","230","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9184","1621","1","230","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","2.00","0.00","0","0","1225.74","25.02","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9185","1621","1","230","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9186","1621","1","230","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","2.00","0.00","0","0","236.26","4.82","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9187","1622","1","231","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9188","1622","1","231","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","2.00","0.00","0","0","467.73","9.55","","ADMIN","::1","2020-11-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9189","1623","1","232","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9190","1623","1","232","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","0.00","0.00","0","0","2386.40","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9191","1624","1","233","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9192","1624","1","233","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9193","1624","1","233","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","0.00","0.00","0","0","1205.40","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9194","1624","1","233","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","0.00","0.00","0","0","343.22","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9195","1624","1","233","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9196","1624","1","233","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","0.00","0.00","0","0","270.29","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9197","1624","1","233","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9198","1624","1","233","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9199","1625","1","234","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9200","1625","1","234","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","2.00","0.00","0","0","236.26","4.82","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9201","1625","1","234","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9202","1625","1","234","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9203","1625","1","234","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9204","1625","1","234","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","5.0000","970.75","","18.0000","174.74","2.00","0.00","0","0","951.34","19.42","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9205","1625","1","234","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9206","1625","1","234","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","2.00","0.00","0","0","68.10","1.39","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9207","1625","1","234","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","2.0000","187.52","","18.0000","33.75","0.00","0.00","0","0","187.52","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9208","1626","1","235","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9209","1626","1","235","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","2.00","0.00","0","0","306.05","6.25","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9210","1626","1","235","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9211","1627","1","236","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9212","1627","1","236","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9213","1627","1","236","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9214","1627","1","236","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9215","1627","1","236","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","3.0000","2324.73","","18.0000","418.45","0.00","0.00","0","0","2324.73","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9216","1627","1","236","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9217","1627","1","236","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9218","1628","1","237","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9219","1628","1","237","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","5.0000","602.70","","18.0000","108.49","0.00","0.00","0","0","602.70","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9220","1628","1","237","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","13.0000","1790.62","","18.0000","322.31","0.00","0.00","0","0","1790.62","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9221","1628","1","237","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","20.0000","1389.80","","18.0000","250.16","0.00","0.00","0","0","1389.80","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9222","1628","1","237","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9223","1628","1","237","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9224","1629","1","238","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9225","1629","1","238","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","4.0000","739.60","","18.0000","133.13","0.00","0.00","0","0","739.60","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9226","1629","1","238","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","8.0000","1232.72","","18.0000","221.89","0.00","0.00","0","0","1232.72","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9227","1629","1","238","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","1.0000","215.72","","18.0000","38.83","0.00","0.00","0","0","215.72","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9228","1629","1","238","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","9.0000","3088.98","","18.0000","556.02","0.00","0.00","0","0","3088.98","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9229","1629","1","238","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9230","1629","1","238","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9231","1629","1","238","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9232","1629","1","238","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9233","1629","1","238","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9234","1629","1","238","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9235","1629","1","238","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","416.92","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9236","1629","1","238","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","0.00","0.00","0","0","270.29","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9237","1629","1","238","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","ADMIN","::1","2020-11-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9238","1630","1","239","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2020-11-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9239","1631","1","240","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","2.00","0.00","0","0","1020.18","20.82","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9240","1632","1","241","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","DELETED","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9241","1632","1","241","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","DELETED","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9242","1632","1","241","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","DELETED","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9243","1632","1","241","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","DELETED","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9244","1633","1","242","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9245","1633","1","242","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","3.0000","682.77","","0.0000","0.00","2.00","0.00","0","0","669.11","13.66","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9246","1634","1","243","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9247","1634","1","243","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","40.0000","2592.00","","5.0000","129.60","0.00","0.00","0","0","2592.00","0.00","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9248","1635","1","244","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9249","1635","1","244","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","1.0000","194.15","","18.0000","34.95","2.00","0.00","0","0","190.27","3.88","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9250","1635","1","244","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9251","1635","1","244","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9252","1635","1","244","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","2.00","0.00","0","0","2425.72","49.50","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9253","1635","1","244","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","2.00","0.00","0","0","3290.45","67.15","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9254","1635","1","244","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","12.0000","594.72","","18.0000","107.05","0.00","0.00","0","0","594.72","0.00","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9255","1635","1","244","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","2.00","0.00","0","0","1462.50","29.85","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9256","1635","1","244","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9257","1635","1","244","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9258","1635","1","244","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9259","1635","1","244","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","","BOX","36.38","5.0000","181.90","","18.0000","32.74","0.00","0.00","0","0","181.90","0.00","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9260","1635","1","244","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9261","1635","1","244","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","0.00","0.00","0","0","1091.04","0.00","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9262","1636","3","13","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","4.0000","7696.60","","18.0000","1385.39","3.00","0.00","0","0","7465.70","230.90","","ADMIN","::1","2020-11-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9263","1636","3","13","251","NSPA-10","SWH Neo Spa 10L","","PCS","5039.83","1.0000","5039.83","","18.0000","907.17","3.00","0.00","0","0","4888.64","151.19","","ADMIN","::1","2020-11-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9264","1637","1","241","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9265","1637","1","241","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9266","1637","1","241","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2020-11-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9267","1638","1","245","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9268","1638","1","245","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9269","1638","1","245","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","0.00","0.00","0","0","1790.72","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9270","1638","1","245","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","1.0000","206.64","","18.0000","37.20","0.00","0.00","0","0","206.64","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9271","1639","1","246","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","3.0000","1431.81","","0.0000","0.00","0.00","0.00","0","0","1431.81","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9272","1640","1","247","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","4.0000","2329.76","","18.0000","419.36","0.00","0.00","0","0","2329.76","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9273","1640","1","247","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9274","1640","1","247","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9275","1640","1","247","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","16.0000","4324.64","","18.0000","778.44","0.00","0.00","0","0","4324.64","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9276","1640","1","247","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9277","1640","1","247","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.44","4.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9278","1640","1","247","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","4.0000","1602.48","","18.0000","288.45","0.00","0.00","0","0","1602.48","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9279","1640","1","247","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9280","1640","1","247","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.54","8.0000","1972.32","","18.0000","355.02","0.00","0.00","0","0","1972.32","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9281","1640","1","247","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","431.43","2.0000","862.86","","18.0000","155.31","0.00","0.00","0","0","862.86","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9282","1640","1","247","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","6.0000","1109.40","","18.0000","199.69","0.00","0.00","0","0","1109.40","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9283","1641","1","248","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","0.00","0.00","0","0","4772.70","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9284","1641","1","248","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9285","1641","1","248","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","0.00","0.00","0","0","1909.12","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9286","1642","1","249","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9287","1643","1","250","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9288","1643","1","250","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","0.00","0.00","0","0","2410.90","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9289","1643","1","250","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9290","1643","1","250","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9291","1643","1","250","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9292","1643","1","250","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","0.00","0.00","0","0","1892.03","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9293","1643","1","250","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9294","1643","1","250","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9295","1643","1","250","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","1.0000","184.90","","18.0000","33.28","0.00","0.00","0","0","184.90","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9296","1643","1","250","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9297","1643","1","250","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","4.0000","2329.76","","18.0000","419.36","0.00","0.00","0","0","2329.76","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9298","1643","1","250","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9299","1643","1","250","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","6.0000","2059.32","","18.0000","370.68","0.00","0.00","0","0","2059.32","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9300","1643","1","250","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9301","1643","1","250","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9302","1644","1","251","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","100.0000","6959.00","","0.0000","0.00","0.00","0.00","0","0","6959.00","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9303","1644","1","251","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9304","1644","1","251","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","39.0000","4059.90","","0.0000","0.00","0.00","0.00","0","0","4059.90","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9305","1644","1","251","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","22.0000","5250.08","","0.0000","0.00","0.00","0.00","0","0","5250.08","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9306","1644","1","251","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","12.0000","5727.24","","0.0000","0.00","0.00","0.00","0","0","5727.24","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9307","1645","1","252","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9308","1645","1","252","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9309","1645","1","252","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9310","1645","1","252","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9311","1645","1","252","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9312","1645","1","252","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9313","1645","1","252","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9314","1645","1","252","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9315","1645","1","252","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","776.58","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9316","1646","1","252","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9317","1646","1","252","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9318","1646","1","252","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9319","1646","1","252","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9320","1646","1","252","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","0.00","0.00","0","0","2475.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9321","1646","1","252","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9322","1646","1","252","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9323","1646","1","252","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9324","1646","1","252","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","776.58","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9325","1647","1","252","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9326","1647","1","252","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9327","1647","1","252","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9328","1647","1","252","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9329","1647","1","252","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","0.00","0.00","0","0","2475.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9330","1647","1","252","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9331","1647","1","252","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9332","1647","1","252","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9333","1647","1","252","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","776.58","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9334","1648","1","253","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9335","1648","1","253","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9336","1648","1","253","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","2.0000","241.08","","18.0000","43.39","0.00","0.00","0","0","241.08","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9337","1648","1","253","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9338","1648","1","253","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9339","1648","1","253","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9340","1648","1","253","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9341","1648","1","253","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9342","1648","1","253","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9343","1648","1","253","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9344","1648","1","253","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","776.58","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9345","1648","1","253","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9346","1648","1","253","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","0.00","0.00","0","0","1747.32","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9347","1648","1","253","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9348","1648","1","253","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9349","1649","1","254","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9350","1650","1","255","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9351","1651","1","256","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","2.00","0.00","0","0","2340.00","47.76","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9352","1651","1","256","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","0.00","0.00","0","0","1091.04","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9353","1651","1","256","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","2.00","0.00","0","0","2632.36","53.72","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9354","1652","1","257","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","12.0000","2731.08","","0.0000","0.00","0.00","0.00","0","0","2731.08","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9355","1652","1","257","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9356","1652","1","257","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9357","1652","1","257","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9358","1653","1","258","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9359","1653","1","258","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9360","1653","1","258","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9361","1653","1","258","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9362","1653","1","258","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9363","1653","1","258","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","0.00","0.00","0","0","2333.76","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9364","1653","1","258","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9365","1653","1","258","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","776.58","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9366","1653","1","258","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","0.00","0.00","0","0","1164.88","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9367","1653","1","258","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9368","1654","1","252","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9369","1654","1","252","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9370","1654","1","252","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9371","1654","1","252","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9372","1654","1","252","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","0.00","0.00","0","0","2475.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9373","1654","1","252","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9374","1654","1","252","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9375","1654","1","252","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9376","1654","1","252","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9377","1654","1","252","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9378","1655","1","251","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","100.0000","6959.00","","0.0000","0.00","0.00","0.00","0","0","6959.00","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9379","1655","1","251","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9380","1655","1","251","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","45.0000","4684.50","","0.0000","0.00","0.00","0.00","0","0","4684.50","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9381","1655","1","251","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","32.0000","7636.48","","0.0000","0.00","0.00","0.00","0","0","7636.48","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9382","1655","1","251","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","15.0000","7159.05","","0.0000","0.00","0.00","0.00","0","0","7159.05","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9383","1656","1","259","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","16.0000","1036.80","","5.0000","51.84","0.00","0.00","0","0","1036.80","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9384","1657","3","14","253","SOLT-06V","SWH Solitaire 06L","","PCS","3669.49","2.0000","7338.98","","18.0000","1321.02","0.00","0.00","0","0","7338.98","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9385","1657","3","14","254","SOLT-10V","SWH Solitaire 10L","","PCS","4050.85","2.0000","8101.70","","18.0000","1458.31","0.00","0.00","0","0","8101.70","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9386","1657","3","14","251","NSPA-10","SWH Neo Spa 10L","","PCS","4983.05","2.0000","9966.10","","18.0000","1793.90","0.00","0.00","0","0","9966.10","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9387","1658","1","260","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","2.00","0.00","0","0","1522.10","31.06","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9388","1658","1","260","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","2.00","0.00","0","0","3239.64","66.12","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9389","1658","1","260","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","10.0000","3432.20","","18.0000","617.80","2.00","0.00","0","0","3363.56","68.64","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9390","1659","1","261","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","11.0000","1043.13","","0.0000","0.00","0.00","0.00","0","0","1043.13","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9391","1659","1","261","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","30.0000","3436.50","","0.0000","0.00","0.00","0.00","0","0","3436.50","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9392","1659","1","261","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9393","1660","1","262","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9394","1660","1","262","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","0.00","0.00","0","0","1164.88","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9395","1660","1","262","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","24.0000","3305.76","","18.0000","595.04","0.00","0.00","0","0","3305.76","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9396","1661","1","263","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9397","1661","1","263","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","0.00","0.00","0","0","562.56","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9398","1662","1","264","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","0.00","0.00","0","0","9720.00","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9399","1663","1","265","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","25.0000","2863.75","","0.0000","0.00","0.00","0.00","0","0","2863.75","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9400","1663","1","265","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","9.0000","4295.43","","0.0000","0.00","0.00","0.00","0","0","4295.43","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9401","1663","1","265","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","75.0000","7112.25","","0.0000","0.00","0.00","0.00","0","0","7112.25","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9402","1664","1","266","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9403","1665","1","267","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","7.0000","1687.63","","18.0000","303.77","0.00","0.00","0","0","1687.63","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9404","1665","1","267","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","9.0000","1747.35","","18.0000","314.52","0.00","0.00","0","0","1747.35","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9405","1665","1","267","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9406","1665","1","267","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9407","1665","1","267","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9408","1665","1","267","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9409","1665","1","267","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9410","1665","1","267","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","0.00","0.00","0","0","624.06","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9411","1665","1","267","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9412","1666","1","268","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","10.0000","2275.90","","0.0000","0.00","0.00","0.00","0","0","2275.90","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9413","1666","1","268","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","18.0000","1252.62","","0.0000","0.00","0.00","0.00","0","0","1252.62","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9414","1666","1","268","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9415","1666","1","268","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9416","1666","1","268","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","0.00","0.00","0","0","2386.40","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9417","1667","1","269","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","20.0000","1296.00","","5.0000","64.80","0.00","0.00","0","0","1296.00","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9418","1668","1","270","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9419","1668","1","270","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9420","1668","1","270","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9421","1668","1","270","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9422","1668","1","270","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9423","1668","1","270","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","0.00","0.00","0","0","9401.28","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9424","1668","1","270","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","0.00","0.00","0","0","10350.92","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9425","1668","1","270","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9426","1668","1","270","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9427","1668","1","270","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9428","1669","1","269","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","70.0000","4536.00","","5.0000","226.80","0.00","0.00","0","0","4536.00","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9429","1670","1","266","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","72.0000","4665.60","","5.0000","233.28","0.00","0.00","0","0","4665.60","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9430","1671","1","271","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","0.00","0.00","0","0","3656.52","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9431","1671","1","271","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9432","1672","1","272","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","0.00","0.00","0","0","2332.80","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9433","1673","1","273","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9434","1673","1","273","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","2.00","0.00","0","0","1715.31","35.01","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9435","1673","1","273","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9436","1673","1","273","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","2.00","0.00","0","0","2548.16","52.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9437","1673","1","273","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9438","1673","1","273","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9439","1673","1","273","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9440","1673","1","273","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9441","1673","1","273","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9442","1673","1","273","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9443","1673","1","273","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9444","1673","1","273","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9445","1673","1","273","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","2.0000","801.24","","18.0000","144.22","2.00","0.00","0","0","785.22","16.02","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9446","1673","1","273","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9447","1673","1","273","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9448","1673","1","273","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","2.0000","369.80","","18.0000","66.56","2.00","0.00","0","0","362.40","7.40","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9449","1673","1","273","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9450","1673","1","273","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","4.0000","616.36","","18.0000","110.94","2.00","0.00","0","0","604.03","12.33","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9451","1673","1","273","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","13.0000","2686.32","","18.0000","483.54","2.00","0.00","0","0","2632.59","53.73","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9452","1673","1","273","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9453","1673","1","273","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","215.72","32.0000","6903.04","","18.0000","1242.55","2.00","0.00","0","0","6764.98","138.06","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9454","1673","1","273","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","2.00","0.00","0","0","1323.12","27.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9455","1674","1","274","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9456","1675","1","275","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9457","1675","1","275","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9458","1675","1","275","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","3.0000","1029.66","","18.0000","185.34","0.00","0.00","0","0","1029.66","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9459","1675","1","275","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9460","1675","1","275","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","28.0000","6300.56","","18.0000","1134.10","0.00","0.00","0","0","6300.56","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9461","1675","1","275","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9462","1675","1","275","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9463","1675","1","275","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9464","1675","1","275","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9465","1676","1","276","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","37.0000","3508.71","","0.0000","0.00","2.00","0.00","0","0","3438.54","70.17","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9466","1676","1","276","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","6.0000","687.30","","0.0000","0.00","2.00","0.00","0","0","673.55","13.75","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9467","1676","1","276","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","24.0000","2498.40","","0.0000","0.00","2.00","0.00","0","0","2448.43","49.97","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9468","1677","1","277","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","2.00","0.00","0","0","1323.12","27.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9469","1678","1","278","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9470","1679","1","279","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","30.0000","2087.70","","0.0000","0.00","2.00","0.00","0","0","2045.95","41.75","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9471","1679","1","279","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","3.0000","682.77","","0.0000","0.00","2.00","0.00","0","0","669.11","13.66","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9472","1679","1","279","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","21.0000","2186.10","","0.0000","0.00","2.00","0.00","0","0","2142.38","43.72","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9473","1680","1","280","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","5.0000","324.00","","5.0000","16.20","0.00","0.00","0","0","324.00","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9474","1681","1","281","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9475","1681","1","281","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","3.0000","582.45","","18.0000","104.84","2.00","0.00","0","0","570.80","11.65","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9476","1681","1","281","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","14.0000","1928.36","","18.0000","347.10","2.00","0.00","0","0","1889.79","38.57","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9477","1681","1","281","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","2.00","0.00","0","0","1349.85","27.55","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9478","1681","1","281","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9479","1681","1","281","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","2.00","0.00","0","0","2413.00","49.24","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9480","1681","1","281","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","2.00","0.00","0","0","1715.31","35.01","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9481","1681","1","281","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9482","1681","1","281","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","16.0000","3600.32","","18.0000","648.06","2.00","0.00","0","0","3528.31","72.01","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9483","1681","1","281","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","1.0000","208.02","","18.0000","37.44","2.00","0.00","0","0","203.86","4.16","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9484","1681","1","281","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9485","1681","1","281","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9486","1681","1","281","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9487","1682","1","282","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","2.00","0.00","0","0","1870.94","38.18","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9488","1682","1","282","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","2.00","0.00","0","0","272.79","5.57","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9489","1683","1","283","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9490","1683","1","283","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","2.00","0.00","0","0","1518.82","31.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9491","1683","1","283","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","2.00","0.00","0","0","1141.60","23.30","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9492","1683","1","283","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9493","1683","1","283","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","2.00","0.00","0","0","1715.31","35.01","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9494","1683","1","283","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","2.00","0.00","0","0","1943.99","39.67","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9495","1683","1","283","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","3.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9496","1683","1","283","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","8.0000","2066.32","","18.0000","371.94","2.00","0.00","0","0","2024.99","41.33","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9497","1683","1","283","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9498","1683","1","283","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9499","1683","1","283","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9500","1683","1","283","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9501","1683","1","283","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","2.00","0.00","0","0","1462.50","29.85","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9502","1684","1","284","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9503","1685","1","285","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","ADMIN","::1","2020-11-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9504","1686","1","286","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","99.57","25.0000","2489.25","","0.0000","0.00","0.00","0.00","0","0","2489.25","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9505","1686","1","286","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","120.28","4.0000","481.12","","0.0000","0.00","0.00","0.00","0","0","481.12","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9506","1686","1","286","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","250.57","2.0000","501.14","","0.0000","0.00","0.00","0.00","0","0","501.14","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9507","1687","1","287","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","360.38","3.0000","1081.14","","18.0000","194.61","0.00","0.00","0","0","1081.14","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9508","1687","1","287","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","548.78","2.0000","1097.56","","18.0000","197.56","0.00","0.00","0","0","1097.56","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9509","1687","1","287","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","222.46","3.0000","667.38","","18.0000","120.13","0.00","0.00","0","0","667.38","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9510","1687","1","287","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","413.14","3.0000","1239.42","","18.0000","223.10","0.00","0.00","0","0","1239.42","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9511","1687","1","287","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","421.90","1.0000","421.90","","18.0000","75.94","0.00","0.00","0","0","421.90","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9512","1687","1","287","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","218.89","2.0000","437.78","","18.0000","78.80","0.00","0.00","0","0","437.78","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9513","1687","1","287","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","542.40","1.0000","542.40","","18.0000","97.63","0.00","0.00","0","0","542.40","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9514","1687","1","287","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","910.06","1.0000","910.06","","18.0000","163.81","0.00","0.00","0","0","910.06","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9515","1687","1","287","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","612.61","1.0000","612.61","","18.0000","110.27","0.00","0.00","0","0","612.61","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9516","1687","1","287","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","270.12","1.0000","270.12","","18.0000","48.62","0.00","0.00","0","0","270.12","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9517","1687","1","287","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","108.52","1.0000","108.52","","18.0000","19.53","0.00","0.00","0","0","108.52","0.00","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9518","1688","1","288","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","7.0000","6067.04","","18.0000","1092.07","2.00","0.00","0","0","5945.70","121.34","","ADMIN","::1","2020-11-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9519","1689","1","289","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","8.0000","1667.68","","18.0000","300.18","0.00","0.00","0","0","1667.68","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9520","1689","1","289","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","0.00","0.00","0","0","1125.10","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9521","1689","1","289","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9522","1689","1","289","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9523","1689","1","289","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9524","1689","1","289","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","4.0000","1035.44","","18.0000","186.38","0.00","0.00","0","0","1035.44","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9525","1689","1","289","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9526","1690","1","290","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","3.0000","204.48","","18.0000","36.81","2.00","0.00","0","0","200.39","4.09","DELETED","ADMIN","::1","2020-12-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9527","1690","1","290","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","2.0000","308.18","","18.0000","55.47","2.00","0.00","0","0","302.02","6.16","DELETED","ADMIN","::1","2020-12-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9528","1691","3","15","253","SOLT-06V","SWH Solitaire 06L","","PCS","3864.41","1.0000","3864.41","","18.0000","695.59","3.00","0.00","0","0","3748.48","115.93","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9529","1691","3","15","254","SOLT-10V","SWH Solitaire 10L","","PCS","4250.85","1.0000","4250.85","","18.0000","765.15","3.00","0.00","0","0","4123.32","127.53","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9530","1691","3","15","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","1.0000","1924.15","","18.0000","346.35","3.00","0.00","0","0","1866.43","57.72","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9531","1691","3","15","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3453.81","1.0000","3453.81","","18.0000","621.69","3.00","0.00","0","0","3350.20","103.61","","ADMIN","::1","2020-12-01 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9532","1692","3","16","252","NSPA-15","SWH Neo Spa 15L","","PCS","5386.02","1.0000","5386.02","","18.0000","969.48","3.00","0.00","0","0","5224.44","161.58","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9533","1693","3","17","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","10.0000","49593.20","","18.0000","8926.78","0.00","0.00","0","0","49593.20","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9534","1694","1","291","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9535","1694","1","291","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","30.0000","2087.70","","0.0000","0.00","0.00","0.00","0","0","2087.70","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9536","1694","1","291","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","20.0000","4551.80","","0.0000","0.00","0.00","0.00","0","0","4551.80","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9537","1695","1","292","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9538","1695","1","292","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9539","1695","1","292","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9540","1695","1","292","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","12.0000","3967.32","","18.0000","714.12","0.00","0.00","0","0","3967.32","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9541","1695","1","292","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9542","1695","1","292","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9543","1695","1","292","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9544","1695","1","292","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9545","1695","1","292","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9546","1695","1","292","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","2.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-12-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9547","1696","3","18","247","SORA-03V","IWH Sora 03L","","PCS","1991.53","4.0000","7966.12","","18.0000","1433.90","0.00","0.00","0","0","7966.12","0.00","","ADMIN","::1","2020-12-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9548","1697","1","251","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","1.0000","94.83","","0.0000","0.00","0.00","0.00","0","0","94.83","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9549","1698","1","252","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9550","1699","1","259","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","1.0000","82.00","","0.0000","0.00","0.00","0.00","0","0","82.00","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9551","1700","1","251","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","100.0000","6959.00","","0.0000","0.00","0.00","0.00","0","0","6959.00","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9552","1700","1","251","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9553","1700","1","251","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","45.0000","4684.50","","0.0000","0.00","0.00","0.00","0","0","4684.50","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9554","1700","1","251","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","32.0000","7636.48","","0.0000","0.00","0.00","0.00","0","0","7636.48","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9555","1700","1","251","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","15.0000","7159.05","","0.0000","0.00","0.00","0.00","0","0","7159.05","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9556","1701","1","252","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9557","1701","1","252","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9558","1701","1","252","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9559","1701","1","252","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9560","1701","1","252","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","0.00","0.00","0","0","2475.22","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9561","1701","1","252","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9562","1701","1","252","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9563","1701","1","252","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9564","1701","1","252","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9565","1701","1","252","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","0.00","0.00","0","0","550.96","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9566","1702","1","259","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","16.0000","1036.80","","5.0000","51.84","0.00","0.00","0","0","1036.80","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9567","1703","3","19","253","SOLT-06V","SWH Solitaire 06L","","PCS","3783.90","5.0000","18919.50","","18.0000","3405.51","0.00","0.00","0","0","18919.50","0.00","","ADMIN","::1","2020-12-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9568","1703","3","19","254","SOLT-10V","SWH Solitaire 10L","","PCS","4170.34","1.0000","4170.34","","18.0000","750.66","0.00","0.00","0","0","4170.34","0.00","","ADMIN","::1","2020-12-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9569","1703","3","19","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","5.0000","24796.60","","18.0000","4463.39","0.00","0.00","0","0","24796.60","0.00","","ADMIN","::1","2020-12-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9570","1703","3","19","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","4.0000","7696.60","","18.0000","1385.39","0.00","0.00","0","0","7696.60","0.00","","ADMIN","::1","2020-12-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9571","1704","3","20","251","NSPA-10","SWH Neo Spa 10L","","PCS","4983.05","1.0000","4983.05","","18.0000","896.95","0.00","0.00","0","0","4983.05","0.00","DELETED","ADMIN","::1","2020-12-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9572","1705","1","293","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","0.00","0.00","0","0","4772.70","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9573","1705","1","293","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9574","1706","1","294","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","0.00","0.00","0","0","7576.36","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9575","1706","1","294","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9576","1706","1","294","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","5.0000","970.75","","18.0000","174.74","0.00","0.00","0","0","970.75","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9577","1706","1","294","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","6.0000","3494.64","","18.0000","629.04","0.00","0.00","0","0","3494.64","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9578","1706","1","294","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9579","1706","1","294","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9580","1706","1","294","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9581","1706","1","294","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","4.0000","616.36","","18.0000","110.94","0.00","0.00","0","0","616.36","0.00","","ADMIN","::1","2020-12-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9582","1707","1","295","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9583","1708","1","296","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9584","1708","1","296","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9585","1708","1","296","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9586","1708","1","296","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9587","1708","1","296","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9588","1708","1","296","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9589","1708","1","296","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9590","1708","1","296","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9591","1708","1","296","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9592","1708","1","296","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9593","1709","1","296","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9594","1709","1","296","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9595","1709","1","296","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9596","1709","1","296","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9597","1709","1","296","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9598","1709","1","296","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9599","1709","1","296","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9600","1709","1","296","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9601","1709","1","296","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9602","1709","1","296","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9603","1709","1","296","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9604","1710","1","297","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9605","1710","1","297","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9606","1710","1","297","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9607","1710","1","297","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","0.00","0.00","0","0","1621.74","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9608","1710","1","297","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9609","1710","1","297","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","416.92","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9610","1710","1","297","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.62","3.0000","1201.86","","18.0000","216.33","0.00","0.00","0","0","1201.86","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9611","1710","1","297","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","4.0000","616.36","","18.0000","110.94","0.00","0.00","0","0","616.36","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9612","1710","1","297","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","2.0000","801.24","","18.0000","144.22","0.00","0.00","0","0","801.24","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9613","1710","1","297","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","3.0000","554.70","","18.0000","99.85","0.00","0.00","0","0","554.70","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9614","1711","1","298","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9615","1712","1","299","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","6.0000","1365.54","","0.0000","0.00","2.00","0.00","0","0","1338.23","27.31","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9616","1712","1","299","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9617","1712","1","299","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","5.0000","1193.20","","0.0000","0.00","2.00","0.00","0","0","1169.34","23.86","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9618","1712","1","299","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","2.00","0.00","0","0","160.72","3.28","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9619","1712","1","299","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","2.00","0.00","0","0","306.05","6.25","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9620","1712","1","299","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","15.0000","1043.85","","0.0000","0.00","2.00","0.00","0","0","1022.97","20.88","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9621","1712","1","299","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9622","1713","1","300","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9623","1713","1","300","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9624","1713","1","300","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9625","1713","1","300","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","2.00","0.00","0","0","708.98","14.47","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9626","1713","1","300","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","7.0000","1456.14","","18.0000","262.11","2.00","0.00","0","0","1427.02","29.12","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9627","1713","1","300","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9628","1713","1","300","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9629","1713","1","300","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9630","1713","1","300","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9631","1713","1","300","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","2.00","0.00","0","0","585.00","11.94","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9632","1713","1","300","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9633","1713","1","300","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9634","1713","1","300","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9635","1714","1","301","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9636","1714","1","301","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","0.00","0.00","0","0","139.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9637","1714","1","301","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","2.0000","455.18","","0.0000","0.00","0.00","0.00","0","0","455.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9638","1715","1","302","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9639","1715","1","302","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9640","1715","1","302","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9641","1716","1","303","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9642","1716","1","303","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.54","5.0000","1232.70","","18.0000","221.89","0.00","0.00","0","0","1232.70","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9643","1716","1","303","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9644","1716","1","303","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9645","1716","1","303","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9646","1716","1","303","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9647","1716","1","303","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9648","1716","1","303","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9649","1716","1","303","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9650","1716","1","303","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","0.00","0.00","0","0","1621.74","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9651","1716","1","303","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9652","1716","1","303","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","416.92","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9653","1716","1","303","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9654","1716","1","303","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","2.0000","308.18","","18.0000","55.47","0.00","0.00","0","0","308.18","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9655","1716","1","303","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9656","1716","1","303","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9657","1716","1","303","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9658","1717","1","304","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9659","1717","1","304","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9660","1717","1","304","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.54","5.0000","1232.70","","18.0000","221.89","0.00","0.00","0","0","1232.70","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9661","1717","1","304","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9662","1717","1","304","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.54","6.0000","1479.24","","18.0000","266.26","0.00","0.00","0","0","1479.24","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9663","1717","1","304","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9664","1717","1","304","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9665","1717","1","304","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9666","1717","1","304","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9667","1717","1","304","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9668","1717","1","304","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9669","1717","1","304","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9670","1717","1","304","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9671","1717","1","304","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","416.92","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9672","1717","1","304","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","2.0000","308.18","","18.0000","55.47","0.00","0.00","0","0","308.18","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9673","1717","1","304","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9674","1717","1","304","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","0.00","0.00","0","0","284.11","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9675","1717","1","304","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9676","1717","1","304","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","DELETED","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9677","1718","1","305","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","2.00","0.00","0","0","1870.90","38.18","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9678","1718","1","305","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","2.0000","455.18","","0.0000","0.00","2.00","0.00","0","0","446.08","9.10","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9679","1719","1","306","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","146.54","12.0000","1758.48","","18.0000","316.53","2.00","0.00","0","0","1723.31","35.17","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9680","1719","1","306","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9681","1719","1","306","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","2.00","0.00","0","0","2531.19","51.66","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9682","1719","1","306","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9683","1719","1","306","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9684","1719","1","306","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9685","1719","1","306","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","3.0000","361.62","","18.0000","65.09","2.00","0.00","0","0","354.39","7.23","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9686","1719","1","306","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9687","1719","1","306","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","6.0000","924.54","","18.0000","166.42","2.00","0.00","0","0","906.05","18.49","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9688","1719","1","306","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","17.0000","3512.88","","18.0000","632.32","2.00","0.00","0","0","3442.62","70.26","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9689","1719","1","306","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9690","1719","1","306","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","2.00","0.00","0","0","1854.19","37.84","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9691","1719","1","306","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9692","1719","1","306","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","2.00","0.00","0","0","1712.37","34.95","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9693","1719","1","306","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","2.00","0.00","0","0","3729.17","76.11","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9694","1719","1","306","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9695","1719","1","306","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","2.00","0.00","0","0","2340.00","47.76","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9696","1719","1","306","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","2.00","0.00","0","0","1943.99","39.67","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9697","1720","3","20","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","1.0000","1924.15","","18.0000","346.35","3.00","0.00","0","0","1866.43","57.72","","ADMIN","::1","2020-12-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9698","1720","3","20","251","NSPA-10","SWH Neo Spa 10L","","PCS","5039.83","1.0000","5039.83","","18.0000","907.17","3.00","0.00","0","0","4888.64","151.19","","ADMIN","::1","2020-12-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9699","1721","3","21","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3852.33","2.0000","7704.66","","18.0000","1386.84","3.00","0.00","0","0","7473.52","231.14","","ADMIN","::1","2020-12-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9700","1722","3","22","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","4.0000","19837.28","","18.0000","3570.71","0.00","0.00","0","0","19837.28","0.00","","ADMIN","::1","2020-12-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9701","1722","3","22","253","SOLT-06V","SWH Solitaire 06L","","PCS","3783.90","2.0000","7567.80","","18.0000","1362.20","0.00","0.00","0","0","7567.80","0.00","","ADMIN","::1","2020-12-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9702","1722","3","22","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","4.0000","7696.60","","18.0000","1385.39","0.00","0.00","0","0","7696.60","0.00","","ADMIN","::1","2020-12-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9703","1723","1","307","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","80.0000","7586.40","","0.0000","0.00","2.00","0.00","0","0","7434.67","151.73","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9704","1723","1","307","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9705","1723","1","307","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","5.0000","347.95","","0.0000","0.00","2.00","0.00","0","0","340.99","6.96","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9706","1723","1","307","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","1.0000","238.64","","0.0000","0.00","2.00","0.00","0","0","233.87","4.77","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9707","1723","1","307","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9708","1724","1","308","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9709","1724","1","308","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9710","1724","1","308","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9711","1724","1","308","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","2.00","0.00","0","0","1102.60","22.50","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9712","1724","1","308","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","1.0000","208.02","","18.0000","37.44","2.00","0.00","0","0","203.86","4.16","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9713","1725","3","23","251","NSPA-10","SWH Neo Spa 10L","","PCS","5039.83","1.0000","5039.83","","18.0000","907.17","3.00","0.00","0","0","4888.64","151.19","","ADMIN","::1","2020-12-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9714","1726","3","24","247","SORA-03V","IWH Sora 03L","","PCS","1991.53","4.0000","7966.12","","18.0000","1433.90","0.00","0.00","0","0","7966.12","0.00","","ADMIN","::1","2020-12-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9715","1727","1","309","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","5.0000","572.75","","0.0000","0.00","0.00","0.00","0","0","572.75","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9716","1727","1","309","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","5.0000","474.15","","0.0000","0.00","0.00","0.00","0","0","474.15","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9717","1727","1","309","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9718","1728","1","310","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9719","1728","1","310","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9720","1728","1","310","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","4.0000","1602.48","","18.0000","288.45","0.00","0.00","0","0","1602.48","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9721","1728","1","310","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9722","1728","1","310","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9723","1728","1","310","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","5.0000","1294.30","","18.0000","232.97","0.00","0.00","0","0","1294.30","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9724","1728","1","310","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","4.0000","353.60","","18.0000","63.65","0.00","0.00","0","0","353.60","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9725","1728","1","310","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9726","1728","1","310","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","5.0000","468.80","","18.0000","84.38","0.00","0.00","0","0","468.80","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9727","1728","1","310","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9728","1728","1","310","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9729","1728","1","310","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","0.00","0.00","0","0","808.98","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9730","1728","1","310","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9731","1728","1","310","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9732","1728","1","310","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9733","1728","1","310","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9734","1728","1","310","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9735","1728","1","310","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","4.0000","1372.88","","18.0000","247.12","0.00","0.00","0","0","1372.88","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9736","1728","1","310","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9737","1729","1","311","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9738","1729","1","311","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","2.0000","686.44","","18.0000","123.56","0.00","0.00","0","0","686.44","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9739","1729","1","311","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","431.44","2.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9740","1729","1","311","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.54","6.0000","1479.24","","18.0000","266.26","0.00","0.00","0","0","1479.24","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9741","1729","1","311","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.62","9.0000","3605.58","","18.0000","649.00","0.00","0.00","0","0","3605.58","0.00","","ADMIN","::1","2020-12-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9742","1730","1","213","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","DELETED","ADMIN","::1","2020-11-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9743","1731","1","213","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-11-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9744","1731","1","213","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2020-11-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9745","1732","1","217","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","1.0000","82.00","","0.0000","0.00","0.00","0.00","0","0","82.00","0.00","DELETED","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9746","1733","1","217","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","4.0000","353.60","","18.0000","63.65","0.00","0.00","0","0","353.60","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9747","1733","1","217","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","121.34","5.0000","606.70","","18.0000","109.21","0.00","0.00","0","0","606.70","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9748","1733","1","217","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","225.35","4.0000","901.40","","18.0000","162.25","0.00","0.00","0","0","901.40","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9749","1733","1","217","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","6.0000","2059.32","","18.0000","370.68","0.00","0.00","0","0","2059.32","0.00","","ADMIN","::1","2020-11-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9750","1734","1","233","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","1.0000","238.64","","0.0000","0.00","0.00","0.00","0","0","238.64","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9751","1735","1","233","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9752","1735","1","233","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9753","1735","1","233","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","0.00","0.00","0","0","1205.40","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9754","1735","1","233","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","0.00","0.00","0","0","343.22","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9755","1735","1","233","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9756","1735","1","233","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","0.00","0.00","0","0","270.29","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9757","1735","1","233","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9758","1735","1","233","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9759","1736","1","233","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","1.0000","238.64","","0.0000","0.00","0.00","0.00","0","0","238.64","0.00","DELETED","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9760","1737","1","233","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9761","1737","1","233","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9762","1737","1","233","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","","CARD","120.54","10.0000","1205.40","","18.0000","216.97","0.00","0.00","0","0","1205.40","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9763","1737","1","233","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","0.00","0.00","0","0","343.22","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9764","1737","1","233","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9765","1737","1","233","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","0.00","0.00","0","0","270.29","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9766","1737","1","233","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9767","1737","1","233","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","ADMIN","::1","2020-11-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9768","1738","1","249","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","1.0000","94.83","","0.0000","0.00","0.00","0.00","0","0","94.83","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9769","1739","1","249","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9770","1740","1","250","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","1.0000","114.55","","0.0000","0.00","0.00","0.00","0","0","114.55","0.00","DELETED","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9771","1741","1","250","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9772","1741","1","250","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","0.00","0.00","0","0","2410.90","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9773","1741","1","250","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9774","1741","1","250","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9775","1741","1","250","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9776","1741","1","250","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","0.00","0.00","0","0","1892.03","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9777","1741","1","250","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9778","1741","1","250","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9779","1741","1","250","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","1.0000","184.90","","18.0000","33.28","0.00","0.00","0","0","184.90","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9780","1741","1","250","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9781","1741","1","250","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","4.0000","2329.76","","18.0000","419.36","0.00","0.00","0","0","2329.76","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9782","1741","1","250","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9783","1741","1","250","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","6.0000","2059.32","","18.0000","370.68","0.00","0.00","0","0","2059.32","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9784","1741","1","250","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9785","1741","1","250","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","","ADMIN","::1","2020-11-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9786","1742","1","266","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9787","1743","1","266","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","72.0000","4665.60","","5.0000","233.28","0.00","0.00","0","0","4665.60","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9788","1744","1","267","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9789","1745","1","267","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","7.0000","1687.63","","18.0000","303.77","0.00","0.00","0","0","1687.63","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9790","1745","1","267","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","9.0000","1747.35","","18.0000","314.52","0.00","0.00","0","0","1747.35","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9791","1745","1","267","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9792","1745","1","267","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9793","1745","1","267","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9794","1745","1","267","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9795","1745","1","267","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9796","1745","1","267","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","0.00","0.00","0","0","624.06","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9797","1745","1","267","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9798","1746","1","271","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","1.0000","82.00","","0.0000","0.00","0.00","0.00","0","0","82.00","0.00","DELETED","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9799","1747","1","271","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","0.00","0.00","0","0","3656.52","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9800","1747","1","271","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","ADMIN","::1","2020-11-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9801","1748","1","290","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","3.0000","204.48","","18.0000","36.81","2.00","0.00","0","0","200.39","4.09","","ADMIN","::1","2020-12-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9802","1748","1","290","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","2.0000","308.18","","18.0000","55.47","2.00","0.00","0","0","302.02","6.16","","ADMIN","::1","2020-12-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9803","1749","1","302","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9804","1749","1","302","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9805","1749","1","302","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9806","1750","1","303","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9807","1750","1","303","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.54","5.0000","1232.70","","18.0000","221.89","0.00","0.00","0","0","1232.70","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9808","1750","1","303","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9809","1750","1","303","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9810","1750","1","303","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9811","1750","1","303","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9812","1750","1","303","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9813","1750","1","303","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9814","1750","1","303","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9815","1750","1","303","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","0.00","0.00","0","0","1621.74","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9816","1750","1","303","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9817","1750","1","303","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","416.92","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9818","1750","1","303","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9819","1750","1","303","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","2.0000","308.18","","18.0000","55.47","0.00","0.00","0","0","308.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9820","1750","1","303","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9821","1750","1","303","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9822","1750","1","303","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9823","1751","1","304","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9824","1751","1","304","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9825","1751","1","304","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9826","1751","1","304","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","246.54","6.0000","1479.24","","18.0000","266.26","0.00","0.00","0","0","1479.24","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9827","1751","1","304","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9828","1751","1","304","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9829","1751","1","304","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9830","1751","1","304","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9831","1751","1","304","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","0.00","0.00","0","0","774.91","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9832","1751","1","304","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9833","1751","1","304","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9834","1751","1","304","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9835","1751","1","304","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","416.92","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9836","1751","1","304","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","154.09","2.0000","308.18","","18.0000","55.47","0.00","0.00","0","0","308.18","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9837","1751","1","304","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","400.62","1.0000","400.62","","18.0000","72.11","0.00","0.00","0","0","400.62","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9838","1751","1","304","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","0.00","0.00","0","0","284.11","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9839","1751","1","304","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9840","1751","1","304","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9841","1751","1","304","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.54","5.0000","1232.70","","18.0000","221.89","0.00","0.00","0","0","1232.70","0.00","","ADMIN","::1","2020-12-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9842","1752","1","312","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","2.00","0.00","0","0","992.07","20.25","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9843","1752","1","312","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","4.0000","910.36","","0.0000","0.00","2.00","0.00","0","0","892.15","18.21","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9844","1752","1","312","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","2.00","0.00","0","0","272.79","5.57","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9845","1752","1","312","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9846","1753","1","313","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","2.00","0.00","0","0","2548.16","52.00","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9847","1753","1","313","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9848","1753","1","313","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","15.0000","3874.35","","18.0000","697.38","2.00","0.00","0","0","3796.86","77.49","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9849","1753","1","313","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9850","1753","1","313","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9851","1753","1","313","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","2.00","0.00","0","0","1755.00","35.82","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9852","1753","1","313","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","2.00","0.00","0","0","2430.09","49.59","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9853","1753","1","313","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9854","1753","1","313","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","2.00","0.00","0","0","259.99","5.31","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9855","1753","1","313","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9856","1753","1","313","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9857","1753","1","313","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9858","1753","1","313","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9859","1753","1","313","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9860","1753","1","313","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","48.0000","10744.32","","18.0000","1933.98","2.00","0.00","0","0","10529.43","214.89","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9861","1753","1","313","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","2.00","0.00","0","0","2119.07","43.25","","ADMIN","::1","2020-12-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9862","1754","1","314","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","1.0000","64.80","","5.0000","3.24","0.00","0.00","0","0","64.80","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9863","1754","1","314","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","1.0000","64.80","","5.0000","3.24","0.00","0.00","0","0","64.80","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9864","1754","1","314","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","1.0000","64.80","","5.0000","3.24","0.00","0.00","0","0","64.80","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9865","1754","1","314","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","1.0000","49.56","","18.0000","8.92","0.00","0.00","0","0","49.56","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9866","1754","1","314","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","1.0000","68.16","","18.0000","12.27","0.00","0.00","0","0","68.16","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9867","1754","1","314","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","1.0000","90.92","","18.0000","16.37","0.00","0.00","0","0","90.92","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9868","1754","1","314","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","260.59","1.0000","260.59","","18.0000","46.91","0.00","0.00","0","0","260.59","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9869","1754","1","314","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","1.0000","93.76","","18.0000","16.88","0.00","0.00","0","0","93.76","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9870","1754","1","314","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","1.0000","183.71","","18.0000","33.07","0.00","0.00","0","0","183.71","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9871","1754","1","314","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","1.0000","80.99","","18.0000","14.58","0.00","0.00","0","0","80.99","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9872","1754","1","314","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","1.0000","27.03","","18.0000","4.87","0.00","0.00","0","0","27.03","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9873","1754","1","314","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","1.0000","41.25","","18.0000","7.43","0.00","0.00","0","0","41.25","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9874","1754","1","314","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","1.0000","88.40","","18.0000","15.91","0.00","0.00","0","0","88.40","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9875","1754","1","314","231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","","PKTS","74.05","1.0000","74.05","","18.0000","13.33","0.00","0.00","0","0","74.05","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9876","1754","1","314","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","1.0000","104.11","","18.0000","18.74","0.00","0.00","0","0","104.11","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9877","1755","1","314","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9878","1756","1","315","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","36.0000","2915.64","","18.0000","524.82","0.00","0.00","0","0","2915.64","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9879","1757","1","316","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","5.0000","1193.20","","0.0000","0.00","0.00","0.00","0","0","1193.20","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9880","1758","1","317","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9881","1759","1","318","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9882","1759","1","318","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","183.66","3.0000","550.98","","18.0000","99.18","0.00","0.00","0","0","550.98","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9883","1759","1","318","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","0.00","0.00","0","0","1213.41","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9884","1759","1","318","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","183.66","6.0000","1101.96","","18.0000","198.35","0.00","0.00","0","0","1101.96","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9885","1759","1","318","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","3.0000","1126.74","","18.0000","202.81","0.00","0.00","0","0","1126.74","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9886","1759","1","318","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9887","1759","1","318","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9888","1759","1","318","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9889","1759","1","318","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","0.00","0.00","0","0","688.70","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9890","1759","1","318","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9891","1759","1","318","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9892","1759","1","318","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9893","1759","1","318","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","3.0000","1567.08","","18.0000","282.07","0.00","0.00","0","0","1567.08","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9894","1759","1","318","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","DELETED","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9895","1760","1","319","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","164.0000","10627.20","","5.0000","531.36","0.00","0.00","0","0","10627.20","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9896","1761","1","318","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9897","1761","1","318","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","","PCS","183.66","3.0000","550.98","","18.0000","99.18","0.00","0.00","0","0","550.98","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9898","1761","1","318","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","0.00","0.00","0","0","1213.41","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9899","1761","1","318","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","183.66","6.0000","1101.96","","18.0000","198.35","0.00","0.00","0","0","1101.96","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9900","1761","1","318","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","3.0000","1126.74","","18.0000","202.81","0.00","0.00","0","0","1126.74","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9901","1761","1","318","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9902","1761","1","318","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9903","1761","1","318","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9904","1761","1","318","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","0.00","0.00","0","0","688.70","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9905","1761","1","318","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9906","1761","1","318","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9907","1761","1","318","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9908","1761","1","318","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","3.0000","1567.08","","18.0000","282.07","0.00","0.00","0","0","1567.08","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9909","1761","1","318","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9910","1761","1","318","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","0.00","0.00","0","0","776.60","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9911","1762","3","25","253","SOLT-06V","SWH Solitaire 06L","","PCS","3669.49","7.0000","25686.43","","18.0000","4623.56","0.00","0.00","0","0","25686.43","0.00","","ADMIN","::1","2020-12-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9912","1763","3","26","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","2.0000","9918.64","","18.0000","1785.36","0.00","0.00","0","0","9918.64","0.00","DELETED","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9913","1764","1","320","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9914","1764","1","320","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","42.0000","4372.20","","0.0000","0.00","0.00","0.00","0","0","4372.20","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9915","1765","1","321","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9916","1765","1","321","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9917","1765","1","321","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9918","1765","1","321","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9919","1765","1","321","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","0.00","0.00","0","0","4500.40","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9920","1765","1","321","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9921","1765","1","321","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","12.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","ADMIN","::1","2020-12-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9922","1766","3","26","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3771.82","2.0000","7543.64","","18.0000","1357.86","0.00","0.00","0","0","7543.64","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9923","1767","1","322","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","60.0000","5689.80","","0.0000","0.00","0.00","0.00","0","0","5689.80","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9924","1767","1","322","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","30.0000","3436.50","","0.0000","0.00","0.00","0.00","0","0","3436.50","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9925","1767","1","322","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.5000","2624.99","","0.0000","0.00","0.00","0.00","0","0","2624.98","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9926","1767","1","322","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","0.00","0.00","0","0","1909.12","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9927","1767","1","322","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","16.0000","1665.60","","0.0000","0.00","0.00","0.00","0","0","1665.60","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9928","1768","1","323","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","191.53","3.0000","574.59","","18.0000","103.43","0.00","0.00","0","0","574.59","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9929","1768","1","323","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","2.0000","808.94","","18.0000","145.61","0.00","0.00","0","0","808.94","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9930","1768","1","323","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9931","1768","1","323","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","21.0000","3937.71","","18.0000","708.79","0.00","0.00","0","0","3937.71","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9932","1768","1","323","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9933","1768","1","323","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","27.0000","6075.54","","18.0000","1093.60","0.00","0.00","0","0","6075.54","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9934","1768","1","323","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9935","1769","1","324","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","251.0000","16264.80","","5.0000","813.24","0.00","0.00","0","0","16264.80","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9936","1770","1","325","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","35.0000","3319.05","","0.0000","0.00","0.00","0.00","0","0","3319.05","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9937","1770","1","325","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","15.0000","1718.25","","0.0000","0.00","0.00","0.00","0","0","1718.25","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9938","1771","1","326","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","34.0000","7650.68","","18.0000","1377.12","0.00","0.00","0","0","7650.68","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9939","1771","1","326","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9940","1772","1","323","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","191.53","3.0000","574.59","","18.0000","103.43","0.00","0.00","0","0","574.59","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9941","1772","1","323","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","2.0000","808.94","","18.0000","145.61","0.00","0.00","0","0","808.94","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9942","1772","1","323","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9943","1772","1","323","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","21.0000","3937.71","","18.0000","708.79","0.00","0.00","0","0","3937.71","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9944","1772","1","323","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9945","1772","1","323","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","27.0000","6075.54","","18.0000","1093.60","0.00","0.00","0","0","6075.54","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9946","1772","1","323","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9947","1772","1","323","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","19.0000","4907.51","","18.0000","883.35","0.00","0.00","0","0","4907.51","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9948","1773","1","327","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9949","1773","1","327","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","5.0000","1653.05","","18.0000","297.55","0.00","0.00","0","0","1653.05","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9950","1773","1","327","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9951","1773","1","327","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","","CARD","120.54","9.0000","1084.86","","18.0000","195.27","0.00","0.00","0","0","1084.86","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9952","1773","1","327","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","4.0000","832.08","","18.0000","149.77","0.00","0.00","0","0","832.08","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9953","1773","1","327","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9954","1773","1","327","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9955","1773","1","327","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9956","1773","1","327","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9957","1773","1","327","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","2.0000","367.42","","18.0000","66.14","0.00","0.00","0","0","367.42","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9958","1773","1","327","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9959","1773","1","327","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9960","1773","1","327","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","11.0000","2841.19","","18.0000","511.41","0.00","0.00","0","0","2841.19","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9961","1774","1","328","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN","::1","2020-12-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9962","1775","3","27","251","NSPA-10","SWH Neo Spa 10L","","PCS","4959.32","2.0000","9918.64","","18.0000","1785.36","0.00","0.00","0","0","9918.64","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9963","1776","1","329","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9964","1776","1","329","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9965","1776","1","329","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9966","1776","1","329","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9967","1776","1","329","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9968","1776","1","329","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","2.00","0.00","0","0","1462.50","29.85","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9969","1776","1","329","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9970","1776","1","329","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9971","1776","1","329","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","21.0000","4725.42","","18.0000","850.58","2.00","0.00","0","0","4630.91","94.51","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9972","1776","1","329","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9973","1777","1","330","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9974","1777","1","330","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9975","1778","1","331","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","2.00","0.00","0","0","1870.90","38.18","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9976","1778","1","331","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9977","1778","1","331","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9978","1779","1","332","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","5.0000","1716.10","","18.0000","308.90","2.00","0.00","0","0","1681.78","34.32","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9979","1779","1","332","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9980","1779","1","332","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","2.00","0.00","0","0","1141.60","23.30","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9981","1779","1","332","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9982","1779","1","332","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9983","1779","1","332","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","2.00","0.00","0","0","1470.08","30.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9984","1779","1","332","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","2.00","0.00","0","0","291.41","5.95","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9985","1779","1","332","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","29.0000","6525.58","","18.0000","1174.60","2.00","0.00","0","0","6395.07","130.51","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9986","1779","1","332","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9987","1779","1","332","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9988","1780","1","333","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","2.0000","455.18","","0.0000","0.00","2.00","0.00","0","0","446.08","9.10","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9989","1780","1","333","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","2.0000","139.18","","0.0000","0.00","2.00","0.00","0","0","136.40","2.78","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9990","1780","1","333","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9991","1781","1","334","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","56.0000","12601.12","","18.0000","2268.20","2.00","0.00","0","0","12349.10","252.02","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9992","1781","1","334","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","52.0000","11639.68","","18.0000","2095.14","2.00","0.00","0","0","11406.89","232.79","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9993","1781","1","334","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","7.0000","1446.48","","18.0000","260.37","2.00","0.00","0","0","1417.55","28.93","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9994","1781","1","334","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9995","1781","1","334","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9996","1781","1","334","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","2.00","0.00","0","0","1715.31","35.01","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9997","1781","1","334","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9998","1781","1","334","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("9999","1781","1","334","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10000","1781","1","334","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10001","1781","1","334","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10002","1781","1","334","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","1.0000","194.15","","18.0000","34.95","2.00","0.00","0","0","190.27","3.88","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10003","1781","1","334","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10004","1781","1","334","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10005","1781","1","334","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10006","1781","1","334","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","2.00","0.00","0","0","336.36","6.86","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10007","1782","1","323","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","191.53","3.0000","574.59","","18.0000","103.43","0.00","0.00","0","0","574.59","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10008","1782","1","323","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","2.0000","808.94","","18.0000","145.61","0.00","0.00","0","0","808.94","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10009","1782","1","323","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10010","1782","1","323","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","21.0000","3937.71","","18.0000","708.79","0.00","0.00","0","0","3937.71","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10011","1782","1","323","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10012","1782","1","323","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","27.0000","6075.54","","18.0000","1093.60","0.00","0.00","0","0","6075.54","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10013","1782","1","323","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10014","1783","3","28","247","SORA-03V","IWH Sora 03L","","PCS","1924.15","3.0000","5772.45","","18.0000","1039.04","3.00","0.00","0","0","5599.28","173.17","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10015","1783","3","28","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","","PCS","825.62","2.0000","1651.24","","18.0000","297.22","3.00","0.00","0","0","1601.70","49.54","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10016","1784","1","335","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10017","1784","1","335","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10018","1784","1","335","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10019","1784","1","335","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","2.00","0.00","0","0","2338.62","47.73","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10020","1785","1","336","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10021","1785","1","336","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","6.0000","1294.32","","18.0000","232.98","2.00","0.00","0","0","1268.43","25.89","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10022","1785","1","336","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","3.0000","647.16","","18.0000","116.49","2.00","0.00","0","0","634.22","12.94","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10023","1785","1","336","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","3.0000","1126.74","","18.0000","202.81","2.00","0.00","0","0","1104.21","22.53","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10024","1785","1","336","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","2.00","0.00","0","0","393.77","8.04","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10025","1785","1","336","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10026","1785","1","336","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10027","1785","1","336","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","2.00","0.00","0","0","1854.19","37.84","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10028","1785","1","336","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10029","1785","1","336","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10030","1785","1","336","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10031","1785","1","336","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10032","1785","1","336","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","2.00","0.00","0","0","1021.45","20.85","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10033","1785","1","336","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10034","1785","1","336","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10035","1785","1","336","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","23.0000","4312.73","","18.0000","776.29","2.00","0.00","0","0","4226.48","86.25","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10036","1785","1","336","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10037","1785","1","336","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","2.00","0.00","0","0","792.80","16.18","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10038","1785","1","336","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","32.0000","6612.48","","18.0000","1190.25","2.00","0.00","0","0","6480.23","132.25","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10039","1786","1","337","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","10.0000","809.90","","18.0000","145.78","0.00","0.00","0","0","809.90","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10040","1786","1","337","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","2.0000","367.42","","18.0000","66.14","0.00","0.00","0","0","367.42","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10041","1786","1","337","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10042","1787","1","338","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10043","1788","1","339","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","25.0000","2370.75","","0.0000","0.00","0.00","0.00","0","0","2370.75","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10044","1788","1","339","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10045","1789","1","340","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","5.0000","970.75","","18.0000","174.74","0.00","0.00","0","0","970.75","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10046","1789","1","340","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10047","1789","1","340","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","8.0000","1928.72","","18.0000","347.17","0.00","0.00","0","0","1928.72","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10048","1789","1","340","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10049","1789","1","340","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10050","1789","1","340","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","0.00","0.00","0","0","4924.48","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10051","1789","1","340","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","8.0000","4667.52","","18.0000","840.15","0.00","0.00","0","0","4667.52","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10052","1789","1","340","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10053","1789","1","340","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10054","1789","1","340","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","3.0000","404.49","","18.0000","72.81","0.00","0.00","0","0","404.49","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10055","1789","1","340","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","1.0000","192.87","","18.0000","34.72","0.00","0.00","0","0","192.87","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10056","1789","1","340","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","2.0000","453.00","","18.0000","81.54","0.00","0.00","0","0","453.00","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10057","1789","1","340","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10058","1789","1","340","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","776.58","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10059","1789","1","340","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","0.00","0.00","0","0","1125.10","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10060","1789","1","340","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","0.00","0.00","0","0","413.22","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10061","1789","1","340","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","7.0000","6067.04","","18.0000","1092.07","0.00","0.00","0","0","6067.04","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10062","1790","1","341","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","15.0000","3579.60","","0.0000","0.00","0.00","0.00","0","0","3579.60","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10063","1790","1","341","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","5.0000","572.75","","0.0000","0.00","0.00","0.00","0","0","572.75","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10064","1790","1","341","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","0.00","0.00","0","0","2844.90","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10065","1791","1","342","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10066","1792","1","343","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","20.0000","4169.20","","18.0000","750.46","0.00","0.00","0","0","4169.20","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10067","1792","1","343","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10068","1792","1","343","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","29.0000","6491.36","","18.0000","1168.44","0.00","0.00","0","0","6491.36","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10069","1792","1","343","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","23.0000","4312.73","","18.0000","776.29","0.00","0.00","0","0","4312.73","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10070","1792","1","343","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","20.0000","1619.80","","18.0000","291.56","0.00","0.00","0","0","1619.80","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10071","1792","1","343","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10072","1792","1","343","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10073","1792","1","343","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","5.0000","1294.30","","18.0000","232.97","0.00","0.00","0","0","1294.30","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10074","1792","1","343","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10075","1792","1","343","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","2.0000","686.44","","18.0000","123.56","0.00","0.00","0","0","686.44","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10076","1792","1","343","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10077","1792","1","343","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10078","1792","1","343","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","4.0000","2329.76","","18.0000","419.36","0.00","0.00","0","0","2329.76","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10079","1792","1","343","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10080","1792","1","343","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10081","1792","1","343","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","7.0000","2831.29","","18.0000","509.63","0.00","0.00","0","0","2831.29","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10082","1792","1","343","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10083","1792","1","343","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","9.0000","2686.23","","18.0000","483.52","0.00","0.00","0","0","2686.23","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10084","1792","1","343","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","10.0000","1348.30","","18.0000","242.69","0.00","0.00","0","0","1348.30","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10085","1792","1","343","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","0.00","0.00","0","0","4821.32","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10086","1792","1","343","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","10.0000","5223.60","","18.0000","940.25","0.00","0.00","0","0","5223.60","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10087","1792","1","343","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10088","1792","1","343","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","17.0000","1756.95","","18.0000","316.25","0.00","0.00","0","0","1756.95","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10089","1793","1","344","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10090","1794","1","345","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10091","1794","1","345","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10092","1794","1","345","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","2.00","0.00","0","0","1141.60","23.30","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10093","1794","1","345","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","2.00","0.00","0","0","1715.31","35.01","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10094","1794","1","345","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10095","1794","1","345","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","25.0000","5625.50","","18.0000","1012.59","2.00","0.00","0","0","5512.99","112.51","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10096","1795","1","346","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10097","1795","1","346","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","3.0000","682.77","","0.0000","0.00","0.00","0.00","0","0","682.77","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10098","1795","1","346","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10099","1795","1","346","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","0.00","0.00","0","0","2386.40","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10100","1795","1","346","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","15.0000","1422.45","","0.0000","0.00","0.00","0.00","0","0","1422.45","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10101","1795","1","346","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","20.0000","2291.00","","0.0000","0.00","0.00","0.00","0","0","2291.00","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10102","1796","1","347","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","37.0000","8282.08","","18.0000","1490.77","0.00","0.00","0","0","8282.08","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10103","1796","1","347","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10104","1796","1","347","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10105","1796","1","347","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10106","1796","1","347","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10107","1796","1","347","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10108","1796","1","347","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","9.0000","1239.66","","18.0000","223.14","0.00","0.00","0","0","1239.66","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10109","1797","1","348","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","0.00","0.00","0","0","208.20","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10110","1797","1","348","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10111","1797","1","348","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10112","1798","1","349","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","49.0000","10968.16","","18.0000","1974.27","0.00","0.00","0","0","10968.16","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10113","1798","1","349","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","0.00","0.00","0","0","833.84","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10114","1798","1","349","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","2.0000","751.16","","18.0000","135.21","0.00","0.00","0","0","751.16","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10115","1798","1","349","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10116","1798","1","349","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10117","1798","1","349","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10118","1798","1","349","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10119","1798","1","349","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","0.00","0.00","0","0","1078.60","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10120","1798","1","349","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10121","1798","1","349","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10122","1798","1","349","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10123","1798","1","349","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","32.0000","7200.64","","18.0000","1296.12","0.00","0.00","0","0","7200.64","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10124","1798","1","349","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10125","1798","1","349","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10126","1798","1","349","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10127","1799","1","350","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","12.0000","594.72","","18.0000","107.05","0.00","0.00","0","0","594.72","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10128","1799","1","350","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","3.0000","551.13","","18.0000","99.20","0.00","0.00","0","0","551.13","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10129","1799","1","350","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","0.00","0.00","0","0","895.41","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10130","1799","1","350","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10131","1799","1","350","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10132","1799","1","350","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10133","1799","1","350","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","0.00","0.00","0","0","3243.48","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10134","1799","1","350","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","9.0000","930.15","","18.0000","167.43","0.00","0.00","0","0","930.15","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10135","1799","1","350","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10136","1799","1","350","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","9.0000","1941.48","","18.0000","349.47","0.00","0.00","0","0","1941.48","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10137","1799","1","350","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","8.0000","4667.52","","18.0000","840.15","0.00","0.00","0","0","4667.52","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10138","1799","1","350","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","0.00","0.00","0","0","808.98","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10139","1799","1","350","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10140","1799","1","350","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","25.0000","5625.50","","18.0000","1012.59","0.00","0.00","0","0","5625.50","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10141","1799","1","350","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10142","1799","1","350","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","13.0000","2804.36","","18.0000","504.78","0.00","0.00","0","0","2804.36","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10143","1799","1","350","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10144","1799","1","350","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","1.0000","404.47","","18.0000","72.80","0.00","0.00","0","0","404.47","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10145","1800","1","351","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","30.0000","2844.90","","0.0000","0.00","0.00","0.00","0","0","2844.90","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10146","1801","1","352","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10147","1801","1","352","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","38.0000","8550.76","","18.0000","1539.14","0.00","0.00","0","0","8550.76","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10148","1801","1","352","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","9.0000","5250.96","","18.0000","945.17","0.00","0.00","0","0","5250.96","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10149","1801","1","352","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10150","1801","1","352","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10151","1801","1","352","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","24.0000","1667.76","","18.0000","300.20","0.00","0.00","0","0","1667.76","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10152","1801","1","352","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10153","1802","1","353","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10154","1802","1","353","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10155","1802","1","353","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","6.0000","408.96","","18.0000","73.61","0.00","0.00","0","0","408.96","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10156","1802","1","353","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","6.0000","545.52","","18.0000","98.19","0.00","0.00","0","0","545.52","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10157","1803","1","354","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","0.00","0.00","0","0","4050.36","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10158","1804","1","355","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","3.0000","1431.81","","0.0000","0.00","2.00","0.00","0","0","1403.17","28.64","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10159","1805","1","356","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10160","1805","1","356","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10161","1805","1","356","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10162","1805","1","356","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","1.0000","194.15","","18.0000","34.95","2.00","0.00","0","0","190.27","3.88","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10163","1805","1","356","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10164","1806","1","357","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","12.0000","1617.96","","18.0000","291.23","0.00","0.00","0","0","1617.96","0.00","","ADMIN","::1","2021-01-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10165","1806","1","357","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-01-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10166","1807","3","29","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","","PCS","754.25","1.0000","754.25","","18.0000","135.77","0.00","0.00","0","0","754.25","0.00","DELETED","ADMIN","::1","2021-01-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10167","1808","1","358","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","1.0000","49.56","","18.0000","8.92","0.00","0.00","0","0","49.56","0.00","DELETED","ADMIN","::1","2021-01-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10168","1808","1","358","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","DELETED","ADMIN","::1","2021-01-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10169","1808","1","358","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","2.0000","181.84","","18.0000","32.73","0.00","0.00","0","0","181.84","0.00","DELETED","ADMIN","::1","2021-01-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10170","1808","1","358","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","3.0000","123.75","","18.0000","22.28","0.00","0.00","0","0","123.75","0.00","DELETED","ADMIN","::1","2021-01-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10171","1809","1","358","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","0.00","0.00","0","0","4775.52","0.00","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10172","1809","1","358","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","0.00","0.00","0","0","5148.32","0.00","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10173","1809","1","358","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","15.0000","2812.65","","18.0000","506.28","0.00","0.00","0","0","2812.65","0.00","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10174","1810","1","359","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10175","1810","1","359","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10176","1810","1","359","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10177","1810","1","359","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","1.0000","194.15","","18.0000","34.95","2.00","0.00","0","0","190.27","3.88","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10178","1810","1","359","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","2.00","0.00","0","0","1079.88","22.04","","ADMIN","::1","2021-01-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10179","1811","1","326","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","0.00","0.00","0","0","69.49","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10180","1812","1","326","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","34.0000","7650.68","","18.0000","1377.12","0.00","0.00","0","0","7650.68","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10181","1812","1","326","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10182","1813","1","324","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10183","1814","1","324","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","251.0000","16264.80","","5.0000","813.24","0.00","0.00","0","0","16264.80","0.00","DELETED","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10184","1815","1","324","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","251.0000","16264.80","","5.0000","813.24","0.00","0.00","0","0","16264.80","0.00","","ADMIN","::1","2020-12-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10185","1816","1","354","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","0.00","0.00","0","0","104.10","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10186","1817","1","354","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","0.00","0.00","0","0","4050.36","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10187","1818","1","352","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","1.0000","82.00","","0.0000","0.00","0.00","0.00","0","0","82.00","0.00","DELETED","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10188","1819","1","352","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10189","1819","1","352","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","38.0000","8550.76","","18.0000","1539.14","0.00","0.00","0","0","8550.76","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10190","1819","1","352","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","9.0000","5250.96","","18.0000","945.17","0.00","0.00","0","0","5250.96","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10191","1819","1","352","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10192","1819","1","352","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10193","1819","1","352","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","24.0000","1667.76","","18.0000","300.20","0.00","0.00","0","0","1667.76","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10194","1819","1","352","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","ADMIN","::1","2020-12-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10195","1820","1","360","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","ADMIN","::1","2021-01-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10196","1820","1","360","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","0.00","0.00","0","0","1800.16","0.00","","ADMIN","::1","2021-01-12 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10197","1821","1","361","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","2.00","0.00","0","0","204.59","4.18","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10198","1821","1","361","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","2.00","0.00","0","0","1870.94","38.18","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10199","1821","1","361","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10200","1821","1","361","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10201","1822","1","362","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10202","1822","1","362","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10203","1822","1","362","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10204","1822","1","362","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10205","1822","1","362","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10206","1822","1","362","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10207","1822","1","362","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","17.0000","5073.99","","18.0000","913.32","2.00","0.00","0","0","4972.51","101.48","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10208","1822","1","362","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","6.0000","3134.16","","18.0000","564.15","2.00","0.00","0","0","3071.48","62.68","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10209","1822","1","362","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10210","1822","1","362","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10211","1822","1","362","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10212","1822","1","362","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10213","1822","1","362","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10214","1822","1","362","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10215","1822","1","362","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10216","1822","1","362","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10217","1822","1","362","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10218","1822","1","362","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10219","1822","1","362","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","2.00","0.00","0","0","4825.99","98.49","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10220","1823","1","363","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","2.00","0.00","0","0","467.73","9.55","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10221","1823","1","363","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10222","1824","1","364","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10223","1824","1","364","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10224","1824","1","364","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10225","1824","1","364","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10226","1824","1","364","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10227","1824","1","364","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10228","1824","1","364","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10229","1824","1","364","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10230","1824","1","364","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10231","1824","1","364","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10232","1824","1","364","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10233","1824","1","364","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","2.00","0.00","0","0","8774.53","179.07","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10234","1824","1","364","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","2.0000","136.32","","18.0000","24.54","0.00","0.00","0","0","136.32","0.00","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10235","1824","1","364","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","2.0000","161.98","","18.0000","29.16","0.00","0.00","0","0","161.98","0.00","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10236","1825","1","365","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","4.0000","259.20","","5.0000","12.96","0.00","0.00","0","0","259.20","0.00","","ADMIN","::1","2021-01-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10237","1826","1","366","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","18.0000","9402.48","","18.0000","1692.45","2.00","0.00","0","0","9214.43","188.05","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10238","1826","1","366","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10239","1826","1","366","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","2.00","0.00","0","0","1585.52","32.36","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10240","1826","1","366","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10241","1826","1","366","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10242","1826","1","366","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10243","1826","1","366","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10244","1826","1","366","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10245","1826","1","366","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10246","1826","1","366","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10247","1826","1","366","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","2.00","0.00","0","0","393.77","8.04","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10248","1826","1","366","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","2.00","0.00","0","0","2858.86","58.34","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10249","1826","1","366","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","298.47","1.0000","298.47","","18.0000","53.72","2.00","0.00","0","0","292.50","5.97","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10250","1826","1","366","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","8.0000","1078.64","","18.0000","194.16","2.00","0.00","0","0","1057.07","21.57","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10251","1826","1","366","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10252","1826","1","366","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10253","1826","1","366","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","2.00","0.00","0","0","4049.91","82.65","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10254","1826","1","366","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","2.00","0.00","0","0","6074.86","123.98","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10255","1827","1","367","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10256","1827","1","367","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10257","1827","1","367","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10258","1827","1","367","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10259","1827","1","367","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10260","1827","1","367","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","0.00","0.00","0","0","776.60","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10261","1827","1","367","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10262","1827","1","367","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10263","1827","1","367","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10264","1827","1","367","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10265","1827","1","367","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10266","1828","1","368","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10267","1828","1","368","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10268","1828","1","368","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","260.59","1.0000","260.59","","18.0000","46.91","0.00","0.00","0","0","260.59","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10269","1828","1","368","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10270","1828","1","368","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","0.00","0.00","0","0","2702.90","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10271","1828","1","368","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10272","1828","1","368","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10273","1828","1","368","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10274","1828","1","368","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","4.0000","353.60","","18.0000","63.65","0.00","0.00","0","0","353.60","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10275","1828","1","368","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","0.00","0.00","0","0","3805.28","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10276","1828","1","368","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10277","1828","1","368","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10278","1828","1","368","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","0.00","0.00","0","0","688.70","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10279","1828","1","368","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10280","1829","1","369","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10281","1829","1","369","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10282","1829","1","369","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","72.0000","4665.60","","5.0000","233.28","0.00","0.00","0","0","4665.60","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10283","1830","1","370","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10284","1830","1","370","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","260.59","1.0000","260.59","","18.0000","46.91","0.00","0.00","0","0","260.59","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10285","1830","1","370","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","2.0000","367.42","","18.0000","66.14","0.00","0.00","0","0","367.42","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10286","1830","1","370","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","6.0000","408.96","","18.0000","73.61","0.00","0.00","0","0","408.96","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10287","1830","1","370","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","6.0000","408.96","","18.0000","73.61","0.00","0.00","0","0","408.96","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10288","1830","1","370","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","16.0000","432.48","","18.0000","77.85","0.00","0.00","0","0","432.48","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10289","1831","1","371","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10290","1831","1","371","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","0.00","0.00","0","0","1249.20","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10291","1831","1","371","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","6.0000","1365.54","","0.0000","0.00","0.00","0.00","0","0","1365.54","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10292","1831","1","371","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10293","1832","1","372","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10294","1832","1","372","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10295","1832","1","372","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10296","1832","1","372","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10297","1832","1","372","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10298","1832","1","372","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","7.0000","486.43","","18.0000","87.56","0.00","0.00","0","0","486.43","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10299","1832","1","372","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","0.00","0.00","0","0","1101.92","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10300","1832","1","372","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","0.00","0.00","0","0","1248.12","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10301","1832","1","372","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","2.0000","1549.82","","18.0000","278.97","0.00","0.00","0","0","1549.82","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10302","1832","1","372","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","","BOX","514.32","1.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10303","1832","1","372","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","5.0000","2912.20","","18.0000","524.20","0.00","0.00","0","0","2912.20","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10304","1832","1","372","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","2.0000","751.16","","18.0000","135.21","0.00","0.00","0","0","751.16","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10305","1832","1","372","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","0.00","0.00","0","0","330.61","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10306","1832","1","372","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10307","1832","1","372","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10308","1832","1","372","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10309","1832","1","372","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10310","1832","1","372","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10311","1832","1","372","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10312","1832","1","372","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10313","1832","1","372","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","51.0000","11415.84","","18.0000","2054.85","0.00","0.00","0","0","11415.84","0.00","","ADMIN","::1","2021-01-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10314","1833","1","373","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","0.00","0.00","0","0","1566.88","0.00","","ADMIN","::1","2021-01-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10315","1833","1","373","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","ADMIN","::1","2021-01-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10316","1833","1","373","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2021-01-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10317","1833","1","373","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2021-01-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10318","1833","1","373","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-01-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10319","1833","1","373","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","ADMIN","::1","2021-01-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10320","1834","3","29","253","SOLT-06V","SWH Solitaire 06L","","PCS","3669.49","5.0000","18347.45","","18.0000","3302.54","0.00","0.00","0","0","18347.45","0.00","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10321","1835","1","374","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","2.00","0.00","0","0","204.59","4.18","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10322","1835","1","374","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","3.0000","682.77","","0.0000","0.00","2.00","0.00","0","0","669.11","13.66","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10323","1835","1","374","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","2.00","0.00","0","0","935.47","19.09","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10324","1835","1","374","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10325","1835","1","374","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10326","1836","1","375","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10327","1836","1","375","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10328","1836","1","375","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10329","1836","1","375","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10330","1836","1","375","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10331","1836","1","375","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","774.91","1.0000","774.91","","18.0000","139.48","2.00","0.00","0","0","759.41","15.50","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10332","1836","1","375","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10333","1836","1","375","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","2.00","0.00","0","0","278.43","5.68","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10334","1836","1","375","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","1.0000","208.02","","18.0000","37.44","2.00","0.00","0","0","203.86","4.16","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10335","1836","1","375","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10336","1836","1","375","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10337","1836","1","375","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","2.00","0.00","0","0","1324.42","27.03","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10338","1836","1","375","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10339","1836","1","375","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","6.0000","3134.16","","18.0000","564.15","2.00","0.00","0","0","3071.48","62.68","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10340","1836","1","375","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","13.0000","3880.11","","18.0000","698.42","2.00","0.00","0","0","3802.51","77.60","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10341","1836","1","375","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10342","1837","1","376","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","1.0000","375.58","","18.0000","67.60","0.00","0.00","0","0","375.58","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10343","1837","1","376","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10344","1837","1","376","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","1.0000","160.73","","18.0000","28.93","0.00","0.00","0","0","160.73","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10345","1837","1","376","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","1.0000","88.40","","18.0000","15.91","0.00","0.00","0","0","88.40","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10346","1837","1","376","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","1.0000","134.83","","18.0000","24.27","0.00","0.00","0","0","134.83","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10347","1837","1","376","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","1.0000","206.64","","18.0000","37.20","0.00","0.00","0","0","206.64","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10348","1837","1","376","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10349","1837","1","376","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","0.00","0.00","0","0","284.11","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10350","1837","1","376","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10351","1837","1","376","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","1.0000","208.46","","18.0000","37.52","0.00","0.00","0","0","208.46","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10352","1837","1","376","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","0.00","0.00","0","0","223.84","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10353","1837","1","376","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10354","1837","1","376","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10355","1837","1","376","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","0.00","0.00","0","0","298.47","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10356","1837","1","376","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","1.0000","137.74","","18.0000","24.79","0.00","0.00","0","0","137.74","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10357","1837","1","376","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","1.0000","137.74","","18.0000","24.79","0.00","0.00","0","0","137.74","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10358","1837","1","376","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","1.0000","137.74","","18.0000","24.79","0.00","0.00","0","0","137.74","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10359","1837","1","376","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10360","1837","1","376","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","0.00","0.00","0","0","1747.32","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10361","1837","1","376","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","0.00","0.00","0","0","258.86","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10362","1837","1","376","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","0.00","0.00","0","0","103.35","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10363","1837","1","376","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10364","1837","1","376","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","4.00","1.0000","4.00","","18.0000","0.72","0.00","0.00","0","0","4.00","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10365","1837","1","376","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10366","1837","1","376","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10367","1837","1","376","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","0.00","0.00","0","0","776.60","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10368","1837","1","376","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10369","1837","1","376","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10370","1837","1","376","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","0.00","0.00","0","0","187.51","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10371","1837","1","376","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10372","1837","1","376","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10373","1837","1","376","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10374","1837","1","376","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10375","1837","1","376","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","DELETED","ADMIN","::1","2021-01-19 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10376","1838","1","376","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10377","1838","1","376","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10378","1838","1","376","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10379","1838","1","376","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10380","1839","1","377","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","25.0000","1620.00","","5.0000","81.00","0.00","0.00","0","0","1620.00","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10381","1839","1","377","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","5.0000","324.00","","5.0000","16.20","0.00","0.00","0","0","324.00","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10382","1840","3","30","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3940.68","3.0000","11822.04","","18.0000","2127.97","0.00","0.00","0","0","11822.04","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10383","1840","3","30","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3559.32","5.0000","17796.60","","18.0000","3203.39","0.00","0.00","0","0","17796.60","0.00","","ADMIN","::1","2021-01-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10384","1841","1","378","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","5.0000","1137.95","","0.0000","0.00","0.00","0.00","0","0","1137.95","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10385","1841","1","378","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10386","1842","1","379","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","11.0000","9533.92","","18.0000","1716.11","0.00","0.00","0","0","9533.92","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10387","1842","1","379","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","12.0000","7001.28","","18.0000","1260.23","0.00","0.00","0","0","7001.28","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10388","1842","1","379","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","8.0000","1928.72","","18.0000","347.17","0.00","0.00","0","0","1928.72","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10389","1842","1","379","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","0.00","0.00","0","0","3133.76","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10390","1842","1","379","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10391","1842","1","379","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10392","1842","1","379","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10393","1842","1","379","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","3.0000","404.49","","18.0000","72.81","0.00","0.00","0","0","404.49","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10394","1842","1","379","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","ADMIN","::1","2021-01-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10395","1843","1","380","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","ADMIN","::1","2021-01-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10396","1843","1","380","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2021-01-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10397","1843","1","380","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2021-01-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10398","1843","1","380","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","","ADMIN","::1","2021-01-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10399","1844","3","31","250","NCLA-15V","SWH Neo Classic 15L","","PCS","4029.45","1.0000","4029.45","","18.0000","725.30","3.00","0.00","0","0","3908.57","120.88","","ADMIN","::1","2021-01-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10400","1845","1","381","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","0.00","0.00","0","0","4775.52","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10401","1845","1","381","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","","BOX","260.59","6.0000","1563.54","","18.0000","281.44","0.00","0.00","0","0","1563.54","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10402","1845","1","381","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","67.0000","15076.34","","18.0000","2713.74","0.00","0.00","0","0","15076.34","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10403","1845","1","381","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","12.0000","3106.32","","18.0000","559.14","0.00","0.00","0","0","3106.32","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10404","1845","1","381","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","9.0000","1747.35","","18.0000","314.52","0.00","0.00","0","0","1747.35","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10405","1845","1","381","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10406","1845","1","381","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","0.00","0.00","0","0","4821.32","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10407","1845","1","381","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10408","1846","1","382","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","100.0000","12728.00","","0.0000","0.00","0.00","0.00","0","0","12728.00","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10409","1847","1","383","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","0.00","0.00","0","0","1101.92","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10410","1847","1","383","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","0.00","0.00","0","0","416.04","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10411","1847","1","383","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10412","1847","1","383","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10413","1847","1","383","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10414","1848","1","382","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","100.0000","12728.00","","0.0000","0.00","2.00","0.00","0","0","12473.44","254.56","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10415","1849","1","383","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","2.00","0.00","0","0","1079.88","22.04","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10416","1849","1","383","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10417","1849","1","383","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10418","1849","1","383","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10419","1849","1","383","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10420","1850","1","384","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","51.0000","4130.49","","18.0000","743.49","2.00","0.00","0","0","4047.88","82.61","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10421","1850","1","384","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","2.00","0.00","0","0","5096.31","104.01","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10422","1850","1","384","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10423","1850","1","384","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10424","1850","1","384","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10425","1850","1","384","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","2.00","0.00","0","0","259.99","5.31","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10426","1850","1","384","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10427","1850","1","384","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","2.00","0.00","0","0","951.33","19.41","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10428","1850","1","384","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10429","1850","1","384","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10430","1850","1","384","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","2.00","0.00","0","0","658.09","13.43","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10431","1850","1","384","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10432","1850","1","384","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","2.00","0.00","0","0","1522.10","31.06","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10433","1851","1","385","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10434","1852","1","386","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10435","1852","1","386","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10436","1852","1","386","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10437","1852","1","386","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10438","1852","1","386","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10439","1852","1","386","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","20.0000","2754.80","","18.0000","495.86","0.00","0.00","0","0","2754.80","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10440","1852","1","386","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10441","1852","1","386","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10442","1852","1","386","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10443","1852","1","386","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10444","1852","1","386","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10445","1852","1","386","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10446","1852","1","386","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10447","1852","1","386","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10448","1852","1","386","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","4.0000","832.08","","18.0000","149.77","0.00","0.00","0","0","832.08","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10449","1852","1","386","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10450","1852","1","386","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10451","1852","1","386","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10452","1853","1","387","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10453","1853","1","387","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","2.00","0.00","0","0","2559.56","52.24","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10454","1853","1","387","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","2.00","0.00","0","0","2413.00","49.24","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10455","1853","1","387","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10456","1853","1","387","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10457","1853","1","387","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10458","1853","1","387","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","2.00","0.00","0","0","1286.32","26.25","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10459","1853","1","387","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","9.0000","3640.23","","18.0000","655.24","2.00","0.00","0","0","3567.43","72.80","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10460","1853","1","387","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","9.0000","1859.76","","18.0000","334.76","2.00","0.00","0","0","1822.56","37.20","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10461","1853","1","387","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","2.00","0.00","0","0","1691.24","34.52","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10462","1853","1","387","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10463","1853","1","387","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10464","1853","1","387","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","2.00","0.00","0","0","792.80","16.18","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10465","1853","1","387","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.43","11.0000","3062.73","","18.0000","551.29","2.00","0.00","0","0","3001.48","61.25","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10466","1853","1","387","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10467","1853","1","387","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","2.00","0.00","0","0","259.99","5.31","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10468","1853","1","387","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","2.00","0.00","0","0","951.33","19.41","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10469","1853","1","387","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10470","1853","1","387","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10471","1854","1","388","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10472","1855","1","389","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","110.0000","14000.80","","0.0000","0.00","0.00","0.00","0","0","14000.80","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10473","1855","1","389","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","5.0000","1193.20","","0.0000","0.00","0.00","0.00","0","0","1193.20","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10474","1856","1","390","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10475","1856","1","390","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10476","1856","1","390","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10477","1856","1","390","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","18.0000","2479.32","","18.0000","446.28","0.00","0.00","0","0","2479.32","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10478","1856","1","390","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10479","1856","1","390","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","0.00","0.00","0","0","2893.14","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10480","1856","1","390","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10481","1856","1","390","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10482","1856","1","390","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10483","1856","1","390","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10484","1856","1","390","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10485","1856","1","390","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","183.71","2.0000","367.42","","18.0000","66.14","0.00","0.00","0","0","367.42","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10486","1857","1","384","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","2.00","0.00","0","0","5096.31","104.01","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10487","1857","1","384","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10488","1857","1","384","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10489","1857","1","384","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10490","1857","1","384","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","2.00","0.00","0","0","259.99","5.31","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10491","1857","1","384","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10492","1857","1","384","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","2.00","0.00","0","0","951.33","19.41","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10493","1857","1","384","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10494","1857","1","384","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10495","1857","1","384","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","2.00","0.00","0","0","658.09","13.43","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10496","1857","1","384","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10497","1857","1","384","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","2.00","0.00","0","0","1522.10","31.06","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10498","1857","1","384","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","51.0000","4130.49","","18.0000","743.49","0.00","0.00","0","0","4130.49","0.00","DELETED","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10499","1858","1","384","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","2.00","0.00","0","0","5096.31","104.01","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10500","1858","1","384","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10501","1858","1","384","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10502","1858","1","384","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10503","1858","1","384","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","2.00","0.00","0","0","259.99","5.31","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10504","1858","1","384","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10505","1858","1","384","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","2.00","0.00","0","0","951.33","19.41","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10506","1858","1","384","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","20.0000","13775.20","","18.0000","2479.54","2.00","0.00","0","0","13499.70","275.50","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10507","1858","1","384","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10508","1858","1","384","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","2.00","0.00","0","0","658.09","13.43","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10509","1858","1","384","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10510","1858","1","384","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","2.00","0.00","0","0","1522.10","31.06","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10511","1858","1","384","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","51.0000","4130.49","","18.0000","743.49","0.00","0.00","0","0","4130.49","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10512","1859","1","391","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","0.00","0.00","0","0","954.54","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10513","1859","1","391","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10514","1859","1","391","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10515","1860","1","392","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","35.0000","7232.40","","18.0000","1301.83","0.00","0.00","0","0","7232.40","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10516","1860","1","392","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","65.0000","12188.15","","18.0000","2193.87","0.00","0.00","0","0","12188.15","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10517","1860","1","392","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","11.0000","2828.76","","18.0000","509.18","0.00","0.00","0","0","2828.76","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10518","1860","1","392","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10519","1860","1","392","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10520","1860","1","392","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","18.0000","7232.58","","18.0000","1301.86","0.00","0.00","0","0","7232.58","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10521","1860","1","392","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","9.0000","1941.48","","18.0000","349.47","0.00","0.00","0","0","1941.48","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10522","1860","1","392","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","0.00","0.00","0","0","2893.14","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10523","1860","1","392","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10524","1860","1","392","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10525","1860","1","392","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","10.0000","3755.80","","18.0000","676.04","0.00","0.00","0","0","3755.80","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10526","1860","1","392","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10527","1860","1","392","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10528","1860","1","392","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10529","1860","1","392","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10530","1860","1","392","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10531","1860","1","392","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","6.0000","3494.64","","18.0000","629.04","0.00","0.00","0","0","3494.64","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10532","1860","1","392","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","15.0000","7835.40","","18.0000","1410.37","0.00","0.00","0","0","7835.40","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10533","1860","1","392","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10534","1860","1","392","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10535","1860","1","392","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10536","1860","1","392","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10537","1860","1","392","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","7.0000","4084.08","","18.0000","735.13","0.00","0.00","0","0","4084.08","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10538","1860","1","392","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","5.0000","2022.35","","18.0000","364.02","0.00","0.00","0","0","2022.35","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10539","1860","1","392","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","12.0000","1617.96","","18.0000","291.23","0.00","0.00","0","0","1617.96","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10540","1860","1","392","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","4.0000","1035.44","","18.0000","186.38","0.00","0.00","0","0","1035.44","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10541","1860","1","392","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10542","1860","1","392","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2021-01-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10543","1861","1","393","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","90.0000","11455.20","","0.0000","0.00","0.00","0.00","0","0","11455.20","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10544","1862","1","394","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","0.00","0.00","0","0","1747.32","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10545","1862","1","394","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","991.83","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10546","1862","1","394","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","0.00","0.00","0","0","833.84","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10547","1862","1","394","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10548","1862","1","394","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10549","1862","1","394","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10550","1862","1","394","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10551","1862","1","394","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10552","1862","1","394","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","7.0000","1510.04","","18.0000","271.81","0.00","0.00","0","0","1510.04","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10553","1862","1","394","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10554","1862","1","394","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","ADMIN","::1","2021-01-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10555","1863","1","395","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10556","1863","1","395","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10557","1863","1","395","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","0.00","0.00","0","0","1164.88","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10558","1864","1","396","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","96.0000","6220.80","","5.0000","311.04","0.00","0.00","0","0","6220.80","0.00","DELETED","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10559","1864","1","396","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","13.0000","842.40","","5.0000","42.12","0.00","0.00","0","0","842.40","0.00","DELETED","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10560","1865","1","397","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10561","1866","1","398","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","100.0000","12728.00","","0.0000","0.00","2.00","0.00","0","0","12473.44","254.56","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10562","1867","1","396","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","93.0000","6026.40","","5.0000","301.32","0.00","0.00","0","0","6026.40","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10563","1867","1","396","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","13.0000","842.40","","5.0000","42.12","0.00","0.00","0","0","842.40","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10564","1868","1","399","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10565","1868","1","399","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","6.0000","388.80","","5.0000","19.44","0.00","0.00","0","0","388.80","0.00","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10566","1869","1","400","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","2.00","0.00","0","0","1870.90","38.18","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10567","1869","1","400","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","14.0000","974.26","","0.0000","0.00","2.00","0.00","0","0","954.77","19.49","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10568","1869","1","400","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","24.0000","2498.40","","0.0000","0.00","2.00","0.00","0","0","2448.43","49.97","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10569","1870","1","401","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10570","1870","1","401","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","15.0000","2066.10","","18.0000","371.90","2.00","0.00","0","0","2024.78","41.32","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10571","1870","1","401","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","13.0000","1790.62","","18.0000","322.31","2.00","0.00","0","0","1754.81","35.81","","ADMIN","::1","2021-01-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10572","1871","1","402","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","210.0000","26728.80","","0.0000","0.00","0.00","0.00","0","0","26728.80","0.00","","ADMIN","::1","2021-01-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10573","1871","1","402","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","5.0000","572.75","","0.0000","0.00","0.00","0.00","0","0","572.75","0.00","","ADMIN","::1","2021-01-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10574","1871","1","402","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","5.0000","474.15","","0.0000","0.00","0.00","0.00","0","0","474.15","0.00","","ADMIN","::1","2021-01-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10575","1872","1","403","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10576","1872","1","403","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.43","22.0000","6125.46","","18.0000","1102.58","0.00","0.00","0","0","6125.46","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10577","1872","1","403","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10578","1872","1","403","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10579","1872","1","403","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","12.0000","1617.96","","18.0000","291.23","0.00","0.00","0","0","1617.96","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10580","1872","1","403","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","16.0000","6471.52","","18.0000","1164.87","0.00","0.00","0","0","6471.52","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10581","1872","1","403","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","13.0000","2437.63","","18.0000","438.77","0.00","0.00","0","0","2437.63","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10582","1872","1","403","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","36.0000","7439.04","","18.0000","1339.03","0.00","0.00","0","0","7439.04","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10583","1872","1","403","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","0.00","0.00","0","0","970.74","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10584","1872","1","403","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10585","1872","1","403","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","22.0000","6566.34","","18.0000","1181.94","0.00","0.00","0","0","6566.34","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10586","1872","1","403","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","18.0000","742.50","","18.0000","133.65","0.00","0.00","0","0","742.50","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10587","1872","1","403","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","3.0000","312.33","","18.0000","56.22","0.00","0.00","0","0","312.33","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10588","1872","1","403","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","81.0000","18226.62","","18.0000","3280.79","0.00","0.00","0","0","18226.62","0.00","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10589","1873","1","404","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10590","1873","1","404","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10591","1873","1","404","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","13.0000","2686.32","","18.0000","483.54","2.00","0.00","0","0","2632.59","53.73","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10592","1873","1","404","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","21.0000","4725.42","","18.0000","850.58","2.00","0.00","0","0","4630.91","94.51","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10593","1873","1","404","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10594","1873","1","404","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10595","1873","1","404","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","2.00","0.00","0","0","2531.19","51.66","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10596","1873","1","404","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10597","1873","1","404","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10598","1874","1","405","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","120.0000","15273.60","","0.0000","0.00","2.00","0.00","0","0","14968.13","305.47","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10599","1874","1","405","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","25.0000","2863.75","","0.0000","0.00","2.00","0.00","0","0","2806.47","57.28","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10600","1874","1","405","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","10.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","ADMIN","::1","2021-01-27 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10601","1875","1","406","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","2.00","0.00","0","0","272.79","5.57","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10602","1875","1","406","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","3.0000","1431.81","","0.0000","0.00","2.00","0.00","0","0","1403.17","28.64","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10603","1875","1","406","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","2.00","0.00","0","0","408.07","8.33","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10604","1876","1","407","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10605","1876","1","407","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","2.00","0.00","0","0","1764.12","36.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10606","1876","1","407","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10607","1876","1","407","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10608","1876","1","407","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10609","1876","1","407","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10610","1876","1","407","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10611","1876","1","407","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10612","1876","1","407","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10613","1876","1","407","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10614","1876","1","407","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","2.00","0.00","0","0","2047.50","41.79","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10615","1877","3","32","251","NSPA-10","SWH Neo Spa 10L","","PCS","4377.97","2.0000","8755.94","","18.0000","1576.07","0.00","0.00","0","0","8755.94","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10616","1877","3","32","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3021.19","2.0000","6042.38","","18.0000","1087.63","0.00","0.00","0","0","6042.38","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10617","1878","3","33","251","NSPA-10","SWH Neo Spa 10L","","PCS","4377.97","2.0000","8755.94","","18.0000","1576.07","0.00","0.00","0","0","8755.94","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10618","1878","3","33","249","NCLA-10V","SWH Neo Classic 10L","","PCS","3371.19","2.0000","6742.38","","18.0000","1213.63","0.00","0.00","0","0","6742.38","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10619","1878","3","33","248","NCLA-06V","SWH Neo Classic 06L","","PCS","3021.19","2.0000","6042.38","","18.0000","1087.63","0.00","0.00","0","0","6042.38","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10620","1878","3","33","254","SOLT-10V","SWH Solitaire 10L","","PCS","3718.64","2.0000","7437.28","","18.0000","1338.71","0.00","0.00","0","0","7437.28","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10621","1879","1","408","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","0.00","0.00","0","0","477.27","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10622","1879","1","408","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","1.0000","238.64","","0.0000","0.00","0.00","0.00","0","0","238.64","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10623","1880","1","409","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10624","1880","1","409","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","2.0000","431.44","","18.0000","77.66","0.00","0.00","0","0","431.44","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10625","1880","1","409","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10626","1880","1","409","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","1.0000","215.72","","18.0000","38.83","0.00","0.00","0","0","215.72","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10627","1880","1","409","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10628","1880","1","409","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10629","1880","1","409","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10630","1880","1","409","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","1.0000","137.74","","18.0000","24.79","0.00","0.00","0","0","137.74","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10631","1881","1","410","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10632","1881","1","410","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","3.0000","1431.81","","0.0000","0.00","0.00","0.00","0","0","1431.81","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10633","1882","1","411","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10634","1882","1","411","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","80.0000","5184.00","","5.0000","259.20","0.00","0.00","0","0","5184.00","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10635","1883","1","412","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10636","1883","1","412","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","4.0000","1035.44","","18.0000","186.38","0.00","0.00","0","0","1035.44","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10637","1883","1","412","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10638","1883","1","412","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","0.00","0.00","0","0","3150.28","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10639","1883","1","412","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10640","1883","1","412","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10641","1884","1","413","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","0.00","0.00","0","0","1431.84","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10642","1885","1","414","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10643","1885","1","414","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10644","1885","1","414","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","0.00","0.00","0","0","2250.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10645","1885","1","414","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10646","1886","1","415","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10647","1887","1","416","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","2.00","0.00","0","0","8993.89","183.55","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10648","1887","1","416","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10649","1887","1","416","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10650","1887","1","416","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10651","1887","1","416","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10652","1888","1","417","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10653","1888","1","417","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10654","1888","1","417","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10655","1889","1","418","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10656","1889","1","418","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","0.00","0.00","0","0","1566.88","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10657","1889","1","418","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10658","1889","1","418","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10659","1889","1","418","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","0.00","0.00","0","0","808.98","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10660","1889","1","418","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10661","1889","1","418","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","0.00","0.00","0","0","3150.28","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10662","1889","1","418","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10663","1889","1","418","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","5.0000","1351.45","","18.0000","243.26","0.00","0.00","0","0","1351.45","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10664","1890","1","419","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","72.0000","4665.60","","5.0000","233.28","0.00","0.00","0","0","4665.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10665","1890","1","419","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10666","1890","1","419","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10667","1891","1","420","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10668","1891","1","420","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","12.0000","1091.04","","18.0000","196.39","0.00","0.00","0","0","1091.04","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10669","1891","1","420","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10670","1891","1","420","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","2.00","0.00","0","0","519.99","10.61","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10671","1891","1","420","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","7.0000","346.92","","18.0000","62.45","0.00","0.00","0","0","346.92","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10672","1892","1","421","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","DELETED","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10673","1892","1","421","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","DELETED","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10674","1893","1","422","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10675","1894","1","421","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","DELETED","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10676","1894","1","421","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","71.0000","4600.80","","5.0000","230.04","0.00","0.00","0","0","4600.80","0.00","DELETED","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10677","1895","1","421","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10678","1895","1","421","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","71.0000","4600.80","","5.0000","230.04","0.00","0.00","0","0","4600.80","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10679","1896","1","423","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","9.0000","936.90","","0.0000","0.00","2.00","0.00","0","0","918.16","18.74","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10680","1896","1","423","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","2.00","0.00","0","0","204.59","4.18","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10681","1896","1","423","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","50.0000","6364.00","","0.0000","0.00","2.00","0.00","0","0","6236.72","127.28","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10682","1896","1","423","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","1.0000","477.27","","0.0000","0.00","2.00","0.00","0","0","467.72","9.55","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10683","1897","1","424","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10684","1897","1","424","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10685","1897","1","424","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10686","1897","1","424","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","2.00","0.00","0","0","8335.80","170.12","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10687","1897","1","424","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10688","1897","1","424","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10689","1897","1","424","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10690","1897","1","424","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10691","1897","1","424","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10692","1897","1","424","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10693","1897","1","424","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10694","1897","1","424","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10695","1898","1","425","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10696","1898","1","425","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10697","1899","1","426","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10698","1900","1","427","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10699","1900","1","427","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10700","1900","1","427","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10701","1900","1","427","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","6.0000","3134.16","","18.0000","564.15","0.00","0.00","0","0","3134.16","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10702","1900","1","427","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","13.0000","536.25","","18.0000","96.53","0.00","0.00","0","0","536.25","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10703","1900","1","427","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10704","1900","1","427","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10705","1900","1","427","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10706","1900","1","427","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10707","1900","1","427","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10708","1900","1","427","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10709","1900","1","427","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","5.0000","2912.20","","18.0000","524.20","0.00","0.00","0","0","2912.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10710","1900","1","427","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","22.0000","5946.38","","18.0000","1070.35","0.00","0.00","0","0","5946.38","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10711","1900","1","427","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10712","1900","1","427","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10713","1901","1","428","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","8.0000","3818.16","","0.0000","0.00","0.00","0.00","0","0","3818.16","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10714","1902","1","429","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10715","1902","1","429","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10716","1902","1","429","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10717","1902","1","429","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10718","1902","1","429","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10719","1902","1","429","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10720","1902","1","429","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","0.00","0.00","0","0","1553.20","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10721","1902","1","429","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","0.00","0.00","0","0","1747.32","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10722","1902","1","429","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10723","1902","1","429","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10724","1902","1","429","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","0.00","0.00","0","0","1125.10","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10725","1902","1","429","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10726","1902","1","429","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10727","1902","1","429","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10728","1902","1","429","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","9.0000","1859.76","","18.0000","334.76","0.00","0.00","0","0","1859.76","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10729","1902","1","429","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","3.0000","242.97","","18.0000","43.73","0.00","0.00","0","0","242.97","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10730","1902","1","429","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10731","1902","1","429","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10732","1903","1","430","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","0.00","0.00","0","0","695.90","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10733","1903","1","430","232","466","Eye.Standard 1.5g MRP-12","","BOX","227.59","7.0000","1593.13","","0.0000","0.00","0.00","0.00","0","0","1593.13","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10734","1904","1","431","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10735","1904","1","431","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","0.00","0.00","0","0","416.04","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10736","1904","1","431","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10737","1904","1","431","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","9.0000","5241.96","","18.0000","943.55","0.00","0.00","0","0","5241.96","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10738","1904","1","431","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10739","1904","1","431","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","0.00","0.00","0","0","1492.35","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10740","1904","1","431","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10741","1904","1","431","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10742","1904","1","431","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10743","1904","1","431","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","7.0000","1892.03","","18.0000","340.57","0.00","0.00","0","0","1892.03","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10744","1904","1","431","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10745","1904","1","431","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10746","1904","1","431","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10747","1904","1","431","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10748","1904","1","431","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","7.0000","4084.08","","18.0000","735.13","0.00","0.00","0","0","4084.08","0.00","","ADMIN ","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10749","1905","1","432","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10750","1905","1","432","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","10.0000","1272.80","","0.0000","0.00","2.00","0.00","0","0","1247.34","25.46","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10751","1905","1","432","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10752","1906","1","433","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","2.00","0.00","0","0","4049.91","82.65","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10753","1906","1","433","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","3.0000","1126.74","","18.0000","202.81","2.00","0.00","0","0","1104.21","22.53","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10754","1906","1","433","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","2.00","0.00","0","0","918.80","18.75","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10755","1906","1","433","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","2.00","0.00","0","0","3510.01","71.63","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10756","1906","1","433","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10757","1906","1","433","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10758","1906","1","433","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10759","1906","1","433","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10760","1906","1","433","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10761","1906","1","433","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10762","1906","1","433","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10763","1906","1","433","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10764","1906","1","433","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10765","1906","1","433","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10766","1907","1","434","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","0.00","0.00","0","0","2332.80","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10767","1907","1","434","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10768","1907","1","434","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","15.0000","972.00","","5.0000","48.60","0.00","0.00","0","0","972.00","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10769","1908","1","435","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10770","1908","1","435","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10771","1908","1","435","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","","CARD","49.56","12.0000","594.72","","18.0000","107.05","0.00","0.00","0","0","594.72","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10772","1908","1","435","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","24.0000","648.72","","18.0000","116.77","0.00","0.00","0","0","648.72","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10773","1909","1","436","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","14.0000","1457.40","","0.0000","0.00","2.00","0.00","0","0","1428.25","29.15","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10774","1909","1","436","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","50.0000","6364.00","","0.0000","0.00","2.00","0.00","0","0","6236.72","127.28","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10775","1909","1","436","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","2.00","0.00","0","0","2806.35","57.27","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10776","1910","1","437","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10777","1910","1","437","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10778","1910","1","437","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10779","1910","1","437","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10780","1910","1","437","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10781","1910","1","437","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10782","1910","1","437","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","2.00","0.00","0","0","882.08","18.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10783","1910","1","437","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","2.00","0.00","0","0","1974.27","40.29","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10784","1910","1","437","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10785","1911","1","438","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10786","1911","1","438","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10787","1911","1","438","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10788","1911","1","438","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2021-01-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10789","1912","1","439","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10790","1912","1","439","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10791","1912","1","439","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10792","1912","1","439","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10793","1912","1","439","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","6.0000","1294.32","","18.0000","232.98","0.00","0.00","0","0","1294.32","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10794","1912","1","439","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10795","1912","1","439","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","7.0000","1125.11","","18.0000","202.52","0.00","0.00","0","0","1125.11","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10796","1912","1","439","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","15.0000","2812.65","","18.0000","506.28","0.00","0.00","0","0","2812.65","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10797","1913","1","440","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10798","1914","1","441","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","2.00","0.00","0","0","3087.27","63.01","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10799","1914","1","441","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10800","1914","1","441","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10801","1914","1","441","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10802","1914","1","441","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","2.00","0.00","0","0","1079.88","22.04","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10803","1914","1","441","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","2.00","0.00","0","0","708.98","14.47","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10804","1914","1","441","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10805","1915","1","442","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","80.0000","10182.40","","0.0000","0.00","2.00","0.00","0","0","9978.75","203.65","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10806","1915","1","442","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10807","1915","1","442","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10808","1915","1","442","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","2.00","0.00","0","0","1020.18","20.82","","ADMIN","::1","2021-02-03 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10809","1916","1","443","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","2.00","0.00","0","0","4050.14","82.66","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10810","1916","1","443","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","2.00","0.00","0","0","438.73","8.95","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10811","1916","1","443","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","2.00","0.00","0","0","7424.83","151.53","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10812","1916","1","443","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10813","1916","1","443","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10814","1916","1","443","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10815","1916","1","443","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","2.00","0.00","0","0","708.98","14.47","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10816","1917","1","444","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10817","1917","1","444","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","16.0000","3106.40","","18.0000","559.15","0.00","0.00","0","0","3106.40","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10818","1917","1","444","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","20.0000","6612.20","","18.0000","1190.20","0.00","0.00","0","0","6612.20","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10819","1917","1","444","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","0.00","0.00","0","0","8265.12","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10820","1917","1","444","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10821","1917","1","444","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","6.0000","3494.64","","18.0000","629.04","0.00","0.00","0","0","3494.64","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10822","1917","1","444","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","11.0000","2828.76","","18.0000","509.18","0.00","0.00","0","0","2828.76","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10823","1917","1","444","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","0.00","0.00","0","0","1621.74","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10824","1917","1","444","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10825","1917","1","444","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10826","1917","1","444","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10827","1917","1","444","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","9.0000","1859.76","","18.0000","334.76","0.00","0.00","0","0","1859.76","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10828","1917","1","444","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10829","1917","1","444","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","0.00","0.00","0","0","624.06","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10830","1918","1","445","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","10.0000","1041.00","","0.0000","0.00","0.00","0.00","0","0","1041.00","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10831","1919","1","446","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10832","1919","1","446","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","596.93","4.0000","2387.72","","18.0000","429.79","0.00","0.00","0","0","2387.72","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10833","1919","1","446","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10834","1919","1","446","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10835","1919","1","446","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10836","1919","1","446","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10837","1919","1","446","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","0.00","0.00","0","0","5148.32","0.00","DELETED","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10838","1920","1","447","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","12.0000","3967.32","","18.0000","714.12","0.00","0.00","0","0","3967.32","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10839","1920","1","447","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","24.0000","4659.60","","18.0000","838.73","0.00","0.00","0","0","4659.60","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10840","1921","1","448","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10841","1921","1","448","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10842","1921","1","448","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10843","1921","1","448","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10844","1921","1","448","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10845","1921","1","448","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10846","1921","1","448","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10847","1921","1","448","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","3.0000","1747.32","","18.0000","314.52","2.00","0.00","0","0","1712.37","34.95","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10848","1921","1","448","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10849","1921","1","448","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10850","1921","1","448","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10851","1921","1","448","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10852","1921","1","448","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","2.00","0.00","0","0","3071.08","62.68","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10853","1921","1","448","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10854","1922","1","449","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10855","1922","1","449","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10856","1923","1","450","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10857","1924","3","34","247","SORA-03V","IWH Sora 03L","","PCS","2153.39","1.0000","2153.39","","18.0000","387.61","0.00","0.00","0","0","2153.39","0.00","DELETED","ADMIN","::1","2021-02-08 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10858","1925","1","451","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","73.0000","16340.32","","18.0000","2941.26","0.00","0.00","0","0","16340.32","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10859","1925","1","451","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","12.0000","4118.64","","18.0000","741.36","0.00","0.00","0","0","4118.64","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10860","1925","1","451","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","22.0000","4745.84","","18.0000","854.25","0.00","0.00","0","0","4745.84","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10861","1925","1","451","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","596.93","11.0000","6566.23","","18.0000","1181.92","0.00","0.00","0","0","6566.23","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10862","1925","1","451","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10863","1925","1","451","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10864","1925","1","451","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","29.0000","19974.04","","18.0000","3595.33","0.00","0.00","0","0","19974.04","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10865","1925","1","451","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","19.0000","5089.72","","18.0000","916.15","0.00","0.00","0","0","5089.72","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10866","1925","1","451","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","13.0000","7584.72","","18.0000","1365.25","0.00","0.00","0","0","7584.72","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10867","1925","1","451","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","16.0000","3624.00","","18.0000","652.32","0.00","0.00","0","0","3624.00","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10868","1925","1","451","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","742.63","1.0000","742.63","","18.0000","133.67","0.00","0.00","0","0","742.63","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10869","1925","1","451","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","0.01","1.0000","0.01","","0.0000","0.00","0.00","0.00","0","0","0.01","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10870","1926","1","452","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","94.83","28.0000","2655.24","","0.0000","0.00","0.00","0.00","0","0","2655.24","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10871","1926","1","452","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","284.48","5.0000","1422.40","","0.0000","0.00","0.00","0.00","0","0","1422.40","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10872","1926","1","452","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","75.94","2.0000","151.88","","0.0000","0.00","0.00","0.00","0","0","151.88","0.00","DELETED","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10873","1927","1","453","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","0.00","0.00","0","0","1635.84","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10874","1927","1","453","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10875","1927","1","453","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10876","1927","1","453","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","27.03","18.0000","486.54","","18.0000","87.58","0.00","0.00","0","0","486.54","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10877","1927","1","453","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","13.0000","1353.43","","18.0000","243.62","0.00","0.00","0","0","1353.43","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10878","1928","1","454","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10879","1929","1","446","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10880","1929","1","446","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10881","1929","1","446","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10882","1929","1","446","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10883","1929","1","446","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10884","1929","1","446","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10885","1929","1","446","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","0.00","0.00","0","0","5148.32","0.00","","ADMIN","::1","2021-02-07 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10886","1930","1","455","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","12.0000","835.08","","0.0000","0.00","2.00","0.00","0","0","818.38","16.70","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10887","1930","1","455","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10888","1931","1","456","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10889","1932","1","457","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10890","1932","1","457","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10891","1932","1","457","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10892","1932","1","457","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10893","1932","1","457","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","12.0000","1125.12","","18.0000","202.52","0.00","0.00","0","0","1125.12","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10894","1932","1","457","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10895","1932","1","457","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10896","1932","1","457","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10897","1932","1","457","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10898","1932","1","457","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10899","1932","1","457","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10900","1932","1","457","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10901","1932","1","457","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","2.00","0.00","0","0","3510.01","71.63","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10902","1933","1","458","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","0.00","0.00","0","0","4772.70","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10903","1934","1","459","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10904","1934","1","459","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10905","1934","1","459","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10906","1934","1","459","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10907","1934","1","459","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10908","1934","1","459","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10909","1934","1","459","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10910","1934","1","459","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10911","1935","1","460","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10912","1936","1","461","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","6.0000","1294.32","","18.0000","232.98","0.00","0.00","0","0","1294.32","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10913","1936","1","461","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10914","1936","1","461","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","0.00","0.00","0","0","866.72","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10915","1936","1","461","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10916","1936","1","461","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10917","1936","1","461","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10918","1936","1","461","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","3.0000","404.49","","18.0000","72.81","0.00","0.00","0","0","404.49","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10919","1936","1","461","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","0.00","0.00","0","0","1078.60","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10920","1936","1","461","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","13.0000","8953.88","","18.0000","1611.70","0.00","0.00","0","0","8953.88","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10921","1937","1","462","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","12.0000","6268.32","","18.0000","1128.30","0.00","0.00","0","0","6268.32","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10922","1938","1","463","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10923","1939","1","464","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","9.0000","1941.48","","18.0000","349.47","0.00","0.00","0","0","1941.48","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10924","1939","1","464","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","0.00","0.00","0","0","2600.16","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10925","1939","1","464","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10926","1939","1","464","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","0.00","0.00","0","0","808.98","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10927","1939","1","464","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10928","1939","1","464","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10929","1939","1","464","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10930","1939","1","464","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10931","1939","1","464","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10932","1939","1","464","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10933","1939","1","464","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10934","1939","1","464","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","11.0000","2273.04","","18.0000","409.15","0.00","0.00","0","0","2273.04","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10935","1939","1","464","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","15.0000","4477.05","","18.0000","805.87","0.00","0.00","0","0","4477.05","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10936","1939","1","464","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10937","1939","1","464","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10938","1940","1","465","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10939","1940","1","465","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","12.0000","2290.92","","0.0000","0.00","0.00","0.00","0","0","2290.92","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10940","1940","1","465","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","20.0000","1391.80","","0.0000","0.00","0.00","0.00","0","0","1391.80","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10941","1941","1","466","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10942","1941","1","466","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10943","1941","1","466","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","0.00","0.00","0","0","1248.12","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10944","1941","1","466","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10945","1941","1","466","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10946","1941","1","466","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","8.0000","2070.88","","18.0000","372.76","0.00","0.00","0","0","2070.88","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10947","1941","1","466","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","12.0000","1617.96","","18.0000","291.23","0.00","0.00","0","0","1617.96","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10948","1941","1","466","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10949","1941","1","466","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10950","1942","1","466","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10951","1942","1","466","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10952","1942","1","466","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","0.00","0.00","0","0","1248.12","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10953","1942","1","466","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10954","1942","1","466","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10955","1942","1","466","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","8.0000","2070.88","","18.0000","372.76","0.00","0.00","0","0","2070.88","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10956","1942","1","466","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","12.0000","1617.96","","18.0000","291.23","0.00","0.00","0","0","1617.96","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10957","1942","1","466","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10958","1942","1","466","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","ADMIN","::1","2021-02-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10959","1943","1","467","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10960","1943","1","467","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10961","1944","1","468","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10962","1944","1","468","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10963","1944","1","468","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10964","1944","1","468","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10965","1944","1","468","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10966","1944","1","468","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10967","1944","1","468","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","18.0000","2479.32","","18.0000","446.28","0.00","0.00","0","0","2479.32","0.00","","ADMIN","::1","2021-02-15 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10968","1945","1","469","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10969","1945","1","469","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10970","1945","1","469","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10971","1945","1","469","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10972","1945","1","469","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10973","1945","1","469","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","4.0000","832.08","","18.0000","149.77","2.00","0.00","0","0","815.44","16.64","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10974","1945","1","469","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10975","1945","1","469","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10976","1945","1","469","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10977","1945","1","469","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10978","1945","1","469","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10979","1946","1","470","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","2.00","0.00","0","0","935.47","19.09","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10980","1947","1","471","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","50.0000","6364.00","","0.0000","0.00","2.00","0.00","0","0","6236.72","127.28","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10981","1947","1","471","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10982","1947","1","471","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","2.00","0.00","0","0","935.47","19.09","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10983","1947","1","471","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10984","1947","1","471","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","5.0000","954.55","","0.0000","0.00","2.00","0.00","0","0","935.46","19.09","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10985","1948","1","472","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10986","1948","1","472","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","3.0000","582.45","","18.0000","104.84","2.00","0.00","0","0","570.80","11.65","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10987","1948","1","472","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10988","1948","1","472","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","1.0000","258.86","","18.0000","46.59","2.00","0.00","0","0","253.68","5.18","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10989","1948","1","472","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10990","1948","1","472","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10991","1948","1","472","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10992","1949","1","473","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10993","1949","1","473","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","2.00","0.00","0","0","935.47","19.09","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10994","1950","1","474","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10995","1950","1","474","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10996","1950","1","474","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10997","1950","1","474","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","6.0000","1294.32","","18.0000","232.98","2.00","0.00","0","0","1268.43","25.89","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10998","1950","1","474","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","6.0000","1621.74","","18.0000","291.91","2.00","0.00","0","0","1589.31","32.43","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("10999","1950","1","474","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","2.00","0.00","0","0","570.79","11.65","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11000","1950","1","474","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11001","1950","1","474","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11002","1950","1","474","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","2.00","0.00","0","0","3397.54","69.34","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11003","1950","1","474","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11004","1950","1","474","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","13.0000","2804.36","","18.0000","504.78","2.00","0.00","0","0","2748.27","56.09","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11005","1950","1","474","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11006","1950","1","474","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","2.00","0.00","0","0","278.43","5.68","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11007","1950","1","474","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","2.00","0.00","0","0","528.53","10.79","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11008","1951","1","475","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","2.00","0.00","0","0","2338.67","47.73","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11009","1951","1","475","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","11.0000","765.49","","0.0000","0.00","2.00","0.00","0","0","750.18","15.31","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11010","1952","1","476","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11011","1952","1","476","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11012","1952","1","476","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11013","1952","1","476","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11014","1952","1","476","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","2.00","0.00","0","0","1522.14","31.06","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11015","1952","1","476","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","4.0000","2329.76","","18.0000","419.36","2.00","0.00","0","0","2283.16","46.60","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11016","1952","1","476","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","2.0000","517.72","","18.0000","93.19","2.00","0.00","0","0","507.37","10.35","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11017","1952","1","476","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","4.0000","832.08","","18.0000","149.77","2.00","0.00","0","0","815.44","16.64","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11018","1952","1","476","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","2.00","0.00","0","0","2047.50","41.79","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11019","1952","1","476","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11020","1952","1","476","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","2.00","0.00","0","0","7238.99","147.73","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11021","1952","1","476","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","39.0000","8775.78","","18.0000","1579.64","2.00","0.00","0","0","8600.26","175.52","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11022","1952","1","476","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11023","1952","1","476","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","4.0000","550.96","","18.0000","99.17","2.00","0.00","0","0","539.94","11.02","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11024","1952","1","476","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-02-16 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11025","1953","1","477","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11026","1953","1","477","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11027","1953","1","477","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","20.0000","2082.00","","0.0000","0.00","0.00","0.00","0","0","2082.00","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11028","1954","1","478","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","49.0000","10125.36","","18.0000","1822.56","0.00","0.00","0","0","10125.36","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11029","1954","1","478","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11030","1954","1","478","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","11.0000","9533.92","","18.0000","1716.11","0.00","0.00","0","0","9533.92","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11031","1954","1","478","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","0.00","0.00","0","0","4775.52","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11032","1954","1","478","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","18.0000","4339.62","","18.0000","781.13","0.00","0.00","0","0","4339.62","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11033","1954","1","478","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","5.0000","2917.20","","18.0000","525.10","0.00","0.00","0","0","2917.20","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11034","1954","1","478","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","20.0000","6612.20","","18.0000","1190.20","0.00","0.00","0","0","6612.20","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11035","1954","1","478","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","18.0000","1860.30","","18.0000","334.85","0.00","0.00","0","0","1860.30","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11036","1954","1","478","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","8.0000","2070.88","","18.0000","372.76","0.00","0.00","0","0","2070.88","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11037","1954","1","478","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","0.00","0.00","0","0","2702.90","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11038","1954","1","478","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11039","1954","1","478","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11040","1954","1","478","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","30.0000","4821.90","","18.0000","867.94","0.00","0.00","0","0","4821.90","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11041","1954","1","478","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11042","1954","1","478","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11043","1954","1","478","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","0.00","0.00","0","0","833.84","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11044","1954","1","478","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11045","1954","1","478","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","7.0000","4077.08","","18.0000","733.87","0.00","0.00","0","0","4077.08","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11046","1954","1","478","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11047","1954","1","478","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","20.0000","7511.60","","18.0000","1352.09","0.00","0.00","0","0","7511.60","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11048","1954","1","478","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","6.0000","485.94","","18.0000","87.47","0.00","0.00","0","0","485.94","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11049","1954","1","478","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","17.0000","2292.11","","18.0000","412.58","0.00","0.00","0","0","2292.11","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11050","1954","1","478","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11051","1954","1","478","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","16.0000","3451.52","","18.0000","621.27","0.00","0.00","0","0","3451.52","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11052","1954","1","478","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11053","1954","1","478","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","66.0000","14773.44","","18.0000","2659.22","0.00","0.00","0","0","14773.44","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11054","1954","1","478","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","9.0000","4701.24","","18.0000","846.22","0.00","0.00","0","0","4701.24","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11055","1954","1","478","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","108.0000","4455.00","","18.0000","801.90","0.00","0.00","0","0","4455.00","0.00","","ADMIN","::1","2021-02-17 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11056","1955","1","452","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","84.08","32.0000","2690.56","","0.0000","0.00","0.00","0.00","0","0","2690.56","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11057","1955","1","452","104","281","Eyetex Pallavi liq sindur 7g MRP 75","","BOX","44.64","45.0000","2008.80","","0.0000","0.00","0.00","0.00","0","0","2008.88","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11058","1956","1","451","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","73.0000","16340.32","","18.0000","2941.26","0.00","0.00","0","0","16340.32","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11059","1956","1","451","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","12.0000","4118.64","","18.0000","741.36","0.00","0.00","0","0","4118.64","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11060","1956","1","451","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","22.0000","4745.84","","18.0000","854.25","0.00","0.00","0","0","4745.84","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11061","1956","1","451","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","","BOX","596.93","11.0000","6566.23","","18.0000","1181.92","0.00","0.00","0","0","6566.23","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11062","1956","1","451","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11063","1956","1","451","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11064","1956","1","451","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","29.0000","19974.04","","18.0000","3595.33","0.00","0.00","0","0","19974.04","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11065","1956","1","451","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","19.0000","5089.72","","18.0000","916.15","0.00","0.00","0","0","5089.72","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11066","1956","1","451","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","13.0000","7584.72","","18.0000","1365.25","0.00","0.00","0","0","7584.72","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11067","1956","1","451","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","","BOX","226.50","16.0000","3624.00","","18.0000","652.32","0.00","0.00","0","0","3624.00","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11068","1956","1","451","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","","BOX","742.63","1.0000","742.63","","18.0000","133.67","0.00","0.00","0","0","742.63","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11069","1956","1","451","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","887.38","10.0000","8873.80","","18.0000","1597.28","0.00","0.00","0","0","8873.81","0.00","","ADMIN","::1","2021-02-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11070","1957","1","479","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","8.0000","3818.16","","0.0000","0.00","0.00","0.00","0","0","3818.16","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11071","1957","1","479","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","10.0000","1909.10","","0.0000","0.00","0.00","0.00","0","0","1909.10","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11072","1958","1","480","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","10.0000","5834.40","","18.0000","1050.19","0.00","0.00","0","0","5834.40","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11073","1958","1","480","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11074","1958","1","480","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","8.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11075","1958","1","480","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11076","1958","1","480","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","8.0000","3004.64","","18.0000","540.84","0.00","0.00","0","0","3004.64","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11077","1959","1","481","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11078","1960","1","482","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11079","1960","1","482","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11080","1960","1","482","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","12.0000","4506.96","","18.0000","811.25","0.00","0.00","0","0","4506.96","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11081","1960","1","482","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11082","1960","1","482","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11083","1960","1","482","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","0.00","0.00","0","0","2893.14","0.00","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11084","1961","1","483","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","127.28","200.0000","25456.00","","0.0000","0.00","2.00","0.00","0","0","24946.88","509.12","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11085","1962","1","484","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","2.00","0.00","0","0","10968.16","223.84","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11086","1962","1","484","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","2.00","0.00","0","0","4680.01","95.51","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11087","1962","1","484","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11088","1962","1","484","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11089","1962","1","484","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11090","1962","1","484","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11091","1962","1","484","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11092","1962","1","484","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11093","1962","1","484","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11094","1963","1","484","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","10968.16","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11095","1963","1","484","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","0.00","0.00","0","0","4680.01","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11096","1963","1","484","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","0.00","0.00","0","0","1223.16","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11097","1963","1","484","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","0.00","0.00","0","0","674.93","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11098","1963","1","484","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","0.00","0.00","0","0","817.16","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11099","1963","1","484","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","0.00","0.00","0","0","761.05","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11100","1963","1","484","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","529.77","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11101","1963","1","484","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1295.99","0.00","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11102","1963","1","484","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","244.07","4.0000","976.28","","18.0000","175.73","2.00","0.00","0","0","956.75","19.53","DELETED","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11103","1964","1","484","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","16.0000","4775.52","","18.0000","859.59","2.00","0.00","0","0","4680.01","95.51","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11104","1964","1","484","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","2.00","0.00","0","0","10968.16","223.84","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11105","1964","1","484","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11106","1964","1","484","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","5.0000","688.70","","18.0000","123.97","2.00","0.00","0","0","674.93","13.77","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11107","1964","1","484","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11108","1964","1","484","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11109","1964","1","484","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11110","1964","1","484","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11111","1964","1","484","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11112","1965","1","485","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11113","1965","1","485","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11114","1965","1","485","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11115","1965","1","485","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11116","1965","1","485","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","13.0000","3880.11","","18.0000","698.42","2.00","0.00","0","0","3802.51","77.60","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11117","1965","1","485","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11118","1965","1","485","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11119","1965","1","485","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","2.00","0.00","0","0","5484.08","111.92","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11120","1965","1","485","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11121","1965","1","485","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11122","1965","1","485","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11123","1965","1","485","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11124","1965","1","485","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11125","1965","1","485","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","4.0000","833.84","","18.0000","150.09","2.00","0.00","0","0","817.16","16.68","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11126","1965","1","485","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","11.0000","1515.14","","18.0000","272.73","2.00","0.00","0","0","1484.84","30.30","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11127","1966","1","486","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11128","1966","1","486","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11129","1966","1","486","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11130","1966","1","486","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","12.0000","1249.20","","0.0000","0.00","2.00","0.00","0","0","1224.22","24.98","","ADMIN","::1","2021-02-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11131","1967","1","487","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","2.00","0.00","0","0","1522.10","31.06","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11132","1967","1","487","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11133","1967","1","487","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11134","1967","1","487","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","2.00","0.00","0","0","3397.54","69.34","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11135","1967","1","487","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11136","1967","1","487","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11137","1967","1","487","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11138","1967","1","487","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","2.00","0.00","0","0","1543.64","31.50","","ADMIN","::1","2021-02-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11139","1968","1","488","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","0.00","0.00","0","0","954.54","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11140","1969","1","489","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11141","1969","1","489","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11142","1969","1","489","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11143","1969","1","489","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11144","1969","1","489","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11145","1969","1","489","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11146","1969","1","489","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11147","1969","1","489","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","0.00","0.00","0","0","275.48","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11148","1969","1","489","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","0.00","0.00","0","0","1213.41","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11149","1969","1","489","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11150","1969","1","489","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","1.0000","582.44","","18.0000","104.84","0.00","0.00","0","0","582.44","0.00","","ADMIN","::1","2021-02-21 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11151","1970","1","490","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11152","1970","1","490","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11153","1970","1","490","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11154","1970","1","490","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","2.00","0.00","0","0","1295.99","26.45","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11155","1970","1","490","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","2.00","0.00","0","0","6074.86","123.98","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11156","1970","1","490","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","582.44","2.0000","1164.88","","18.0000","209.68","2.00","0.00","0","0","1141.58","23.30","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11157","1970","1","490","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","3.0000","2600.16","","18.0000","468.03","2.00","0.00","0","0","2548.16","52.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11158","1970","1","490","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11159","1970","1","490","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","2.00","0.00","0","0","1057.03","21.57","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11160","1970","1","490","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11161","1970","1","490","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","2.00","0.00","0","0","3217.51","65.66","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11162","1970","1","490","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","43.0000","9675.86","","18.0000","1741.65","2.00","0.00","0","0","9482.34","193.52","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11163","1971","1","491","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11164","1972","1","492","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11165","1972","1","492","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11166","1972","1","492","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","36.0000","1890.00","","18.0000","340.20","0.00","0.00","0","0","1890.00","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11167","1972","1","492","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","2.00","0.00","0","0","1585.52","32.36","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11168","1972","1","492","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11169","1972","1","492","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","2.00","0.00","0","0","529.77","10.81","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11170","1972","1","492","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11171","1972","1","492","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11172","1972","1","492","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11173","1972","1","492","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","5.0000","1492.35","","18.0000","268.62","2.00","0.00","0","0","1462.50","29.85","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11174","1972","1","492","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11175","1973","1","493","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","0.00","0.00","0","0","9720.00","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11176","1973","1","493","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","35.0000","2268.00","","5.0000","113.40","0.00","0.00","0","0","2268.00","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11177","1974","1","494","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11178","1974","1","494","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11179","1974","1","494","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11180","1974","1","494","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11181","1974","1","494","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","36.0000","1890.00","","18.0000","340.20","0.00","0.00","0","0","1890.00","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11182","1975","1","495","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","24.0000","2498.40","","0.0000","0.00","0.00","0.00","0","0","2498.40","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11183","1975","1","495","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","60.0000","7586.40","","0.0000","0.00","0.00","0.00","0","0","7586.40","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11184","1976","1","496","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","72.0000","3780.00","","18.0000","680.40","0.00","0.00","0","0","3780.00","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11185","1976","1","496","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","37.0000","3852.07","","18.0000","693.37","0.00","0.00","0","0","3852.07","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11186","1976","1","496","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11187","1976","1","496","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11188","1976","1","496","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11189","1976","1","496","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11190","1976","1","496","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11191","1976","1","496","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","57.0000","12826.14","","18.0000","2308.71","0.00","0.00","0","0","12826.14","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11192","1977","1","497","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11193","1977","1","497","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11194","1977","1","497","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","20.0000","2528.80","","0.0000","0.00","0.00","0.00","0","0","2528.80","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11195","1978","1","498","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","32.0000","22040.32","","18.0000","3967.26","0.00","0.00","0","0","22040.32","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11196","1978","1","498","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11197","1978","1","498","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11198","1978","1","498","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11199","1978","1","498","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","8.0000","3004.64","","18.0000","540.84","0.00","0.00","0","0","3004.64","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11200","1978","1","498","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11201","1978","1","498","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","12.0000","7001.28","","18.0000","1260.23","0.00","0.00","0","0","7001.28","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11202","1978","1","498","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11203","1978","1","498","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","7.0000","1510.04","","18.0000","271.81","0.00","0.00","0","0","1510.04","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11204","1978","1","498","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","0.00","0.00","0","0","1033.29","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11205","1978","1","498","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11206","1978","1","498","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11207","1978","1","498","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11208","1978","1","498","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","8.0000","6933.76","","18.0000","1248.08","0.00","0.00","0","0","6933.76","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11209","1978","1","498","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11210","1979","1","494","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11211","1979","1","494","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11212","1979","1","494","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11213","1979","1","494","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","36.0000","1890.00","","18.0000","340.20","0.00","0.00","0","0","1890.00","0.00","DELETED","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11214","1980","1","499","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","ADMIN","::1","2021-02-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11215","1980","1","499","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","12.0000","2501.52","","18.0000","450.27","0.00","0.00","0","0","2501.52","0.00","","ADMIN","::1","2021-02-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11216","1980","1","499","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","9.0000","5250.96","","18.0000","945.17","0.00","0.00","0","0","5250.96","0.00","","ADMIN","::1","2021-02-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11217","1980","1","499","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2021-02-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11218","1980","1","499","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","12.0000","630.00","","18.0000","113.40","0.00","0.00","0","0","630.00","0.00","","ADMIN","::1","2021-02-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11219","1981","1","500","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","25.0000","2024.75","","18.0000","364.46","0.00","0.00","0","0","2024.75","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11220","1981","1","500","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11221","1981","1","500","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11222","1981","1","500","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","23.0000","5175.46","","18.0000","931.58","2.00","0.00","0","0","5071.95","103.51","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11223","1981","1","500","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","2.00","0.00","0","0","1522.14","31.06","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11224","1981","1","500","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11225","1981","1","500","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","36.0000","1890.00","","18.0000","340.20","0.00","0.00","0","0","1890.00","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11226","1982","1","501","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","0.00","0.00","0","0","2386.35","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11227","1983","1","502","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11228","1983","1","502","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","5.0000","324.00","","5.0000","16.20","0.00","0.00","0","0","324.00","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11229","1984","1","503","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","8.0000","6933.76","","18.0000","1248.08","0.00","0.00","0","0","6933.76","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11230","1984","1","503","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","12.0000","7001.28","","18.0000","1260.23","0.00","0.00","0","0","7001.28","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11231","1984","1","503","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","0.00","0.00","0","0","1213.41","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11232","1984","1","503","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11233","1984","1","503","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","12.0000","2501.52","","18.0000","450.27","0.00","0.00","0","0","2501.52","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11234","1984","1","503","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11235","1984","1","503","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","3.0000","647.16","","18.0000","116.49","0.00","0.00","0","0","647.16","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11236","1984","1","503","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","2.0000","431.44","","18.0000","77.66","0.00","0.00","0","0","431.44","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11237","1984","1","503","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11238","1984","1","503","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11239","1984","1","503","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11240","1984","1","503","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11241","1984","1","503","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","0.00","0.00","0","0","187.51","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11242","1984","1","503","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11243","1984","1","503","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","12.0000","630.00","","18.0000","113.40","0.00","0.00","0","0","630.00","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11244","1985","1","504","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11245","1985","1","504","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","3.0000","572.73","","0.0000","0.00","2.00","0.00","0","0","561.28","11.45","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11246","1985","1","504","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","3.0000","208.77","","0.0000","0.00","2.00","0.00","0","0","204.59","4.18","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11247","1985","1","504","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11248","1985","1","504","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11249","1985","1","504","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11250","1986","1","505","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11251","1986","1","505","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11252","1986","1","505","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11253","1986","1","505","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11254","1986","1","505","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11255","1986","1","505","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11256","1986","1","505","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11257","1986","1","505","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11258","1986","1","505","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11259","1986","1","505","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11260","1986","1","505","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11261","1986","1","505","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11262","1986","1","505","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11263","1986","1","505","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11264","1986","1","505","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11265","1986","1","505","231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","","PKTS","74.05","2.0000","148.10","","18.0000","26.66","0.00","0.00","0","0","148.10","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11266","1986","1","505","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11267","1986","1","505","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","10.0000","495.60","","18.0000","89.21","0.00","0.00","0","0","495.60","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11268","1987","1","506","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11269","1987","1","506","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11270","1988","1","507","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","ADMIN","::1","2021-02-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11271","1988","1","507","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","ADMIN","::1","2021-02-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11272","1988","1","507","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-02-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11273","1988","1","507","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","ADMIN","::1","2021-02-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11274","1989","1","508","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","ADMIN","::1","2021-02-25 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11275","1990","1","509","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","2.0000","181.84","","18.0000","32.73","0.00","0.00","0","0","181.84","0.00","DELETED","ADMIN","::1","2021-02-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11276","1990","1","509","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","52.50","12.0000","630.00","","18.0000","113.40","0.00","0.00","0","0","630.00","0.00","DELETED","ADMIN","::1","2021-02-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11277","1990","1","509","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","DELETED","ADMIN","::1","2021-02-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11278","1990","1","509","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","0.00","0.00","0","0","777.60","0.00","DELETED","ADMIN","::1","2021-02-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11279","1991","1","505","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1143.54","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11280","1991","1","505","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","0.00","0.00","0","0","971.99","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11281","1991","1","505","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1008.07","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11282","1991","1","505","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","204.30","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11283","1991","1","505","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1012.48","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11284","1991","1","505","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","809.91","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11285","1991","1","505","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","809.91","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11286","1991","1","505","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","0.00","0.00","0","0","380.53","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11287","1991","1","505","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","0.00","0.00","0","0","408.58","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11288","1991","1","505","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","0.00","0.00","0","0","611.58","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11289","1991","1","505","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","809.91","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11290","1991","1","505","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1134.08","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11291","1991","1","505","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1698.77","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11292","1991","1","505","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","405.13","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11293","1991","1","505","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11294","1991","1","505","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11295","1991","1","505","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","10.0000","495.60","","18.0000","89.21","0.00","0.00","0","0","495.60","0.00","DELETED","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11296","1992","1","509","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11297","1992","1","509","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","3.0000","404.49","","18.0000","72.81","2.00","0.00","0","0","396.40","8.09","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11298","1992","1","509","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","2.00","0.00","0","0","4387.26","89.54","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11299","1992","1","509","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","2.00","0.00","0","0","8099.82","165.30","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11300","1992","1","509","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11301","1992","1","509","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11302","1992","1","509","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","3.0000","1126.74","","18.0000","202.81","2.00","0.00","0","0","1104.21","22.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11303","1992","1","509","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","8.0000","555.92","","18.0000","100.07","2.00","0.00","0","0","544.80","11.12","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11304","1992","1","509","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11305","1993","1","510","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","0.00","0.00","0","0","1909.08","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11306","1994","1","511","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11307","1994","1","511","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","30.0000","6199.20","","18.0000","1115.86","0.00","0.00","0","0","6199.20","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11308","1994","1","511","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11309","1994","1","511","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","12.0000","636.48","","18.0000","114.57","0.00","0.00","0","0","636.48","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11310","1994","1","511","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11311","1994","1","511","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","0.00","0.00","0","0","8058.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11312","1994","1","511","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11313","1994","1","511","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","96.0000","8486.40","","18.0000","1527.55","0.00","0.00","0","0","8486.40","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11314","1995","1","512","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","6.0000","2863.62","","0.0000","0.00","0.00","0.00","0","0","2863.62","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11315","1996","1","513","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11316","1996","1","513","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","12.0000","636.48","","18.0000","114.57","0.00","0.00","0","0","636.48","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11317","1996","1","513","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","11.0000","2135.65","","18.0000","384.42","0.00","0.00","0","0","2135.65","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11318","1996","1","513","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","0.00","0.00","0","0","1983.66","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11319","1996","1","513","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11320","1996","1","513","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11321","1996","1","513","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11322","1996","1","513","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11323","1996","1","513","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11324","1997","1","514","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11325","1998","1","515","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11326","1998","1","515","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11327","1998","1","515","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","0.00","0.00","0","0","5510.08","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11328","1998","1","515","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","188.76","6.0000","1132.56","","18.0000","203.86","0.00","0.00","0","0","1132.56","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11329","1998","1","515","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","0.00","0.00","0","0","2686.08","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11330","1998","1","515","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","7.0000","2089.29","","18.0000","376.07","0.00","0.00","0","0","2089.29","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11331","1998","1","515","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11332","1998","1","515","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11333","1998","1","515","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","18.0000","954.72","","18.0000","171.85","0.00","0.00","0","0","954.72","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11334","1998","1","515","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11335","1998","1","515","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11336","1998","1","515","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11337","1999","1","516","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11338","2000","1","517","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11339","2001","1","518","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","70.0000","8850.80","","0.0000","0.00","2.00","0.00","0","0","8673.78","177.02","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11340","2001","1","518","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","2.00","0.00","0","0","1870.90","38.18","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11341","2001","1","518","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11342","2002","1","519","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","2.00","0.00","0","0","5399.88","110.20","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11343","2002","1","519","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","8.0000","1553.20","","18.0000","279.58","2.00","0.00","0","0","1522.14","31.06","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11344","2002","1","519","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","2.00","0.00","0","0","1059.54","21.62","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11345","2002","1","519","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11346","2002","1","519","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","2.00","0.00","0","0","648.00","13.22","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11347","2002","1","519","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11348","2002","1","519","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11349","2002","1","519","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11350","2002","1","519","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11351","2003","1","520","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11352","2004","1","521","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","200.0000","12960.00","","5.0000","648.00","0.00","0.00","0","0","12960.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11353","2005","1","522","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11354","2005","1","522","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11355","2005","1","522","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","0.00","0.00","0","0","2984.70","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11356","2005","1","522","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11357","2005","1","522","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11358","2005","1","522","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11359","2005","1","522","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11360","2005","1","522","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","0.00","0.00","0","0","3500.64","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11361","2005","1","522","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11362","2005","1","522","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11363","2005","1","522","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","0.00","0.00","0","0","2893.14","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11364","2005","1","522","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","10.0000","1348.30","","18.0000","242.69","0.00","0.00","0","0","1348.30","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11365","2005","1","522","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","10.0000","4044.70","","18.0000","728.05","0.00","0.00","0","0","4044.70","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11366","2005","1","522","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11367","2005","1","522","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11368","2005","1","522","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11369","2005","1","522","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11370","2005","1","522","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11371","2005","1","522","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","12.0000","2588.64","","18.0000","465.96","0.00","0.00","0","0","2588.64","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11372","2005","1","522","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","6.0000","318.24","","18.0000","57.28","0.00","0.00","0","0","318.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11373","2006","1","523","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11374","2007","1","524","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","35.0000","2268.00","","5.0000","113.40","0.00","0.00","0","0","2268.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11375","2008","1","525","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11376","2008","1","525","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11377","2008","1","525","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11378","2008","1","525","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11379","2008","1","525","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","6.0000","1549.74","","18.0000","278.95","2.00","0.00","0","0","1518.75","30.99","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11380","2008","1","525","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11381","2008","1","525","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11382","2008","1","525","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","2.00","0.00","0","0","278.43","5.68","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11383","2008","1","525","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11384","2008","1","525","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","2.00","0.00","0","0","519.99","10.61","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11385","2008","1","525","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","20.0000","3214.60","","18.0000","578.63","2.00","0.00","0","0","3150.31","64.29","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11386","2008","1","525","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","2.00","0.00","0","0","585.00","11.94","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11387","2008","1","525","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","7.0000","2629.06","","18.0000","473.23","2.00","0.00","0","0","2576.48","52.58","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11388","2008","1","525","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","2.00","0.00","0","0","1620.06","33.06","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11389","2008","1","525","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","2.0000","187.52","","18.0000","33.75","0.00","0.00","0","0","187.52","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11390","2008","1","525","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11391","2008","1","525","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","3.0000","404.49","","18.0000","72.81","2.00","0.00","0","0","396.40","8.09","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11392","2008","1","525","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","188.76","6.0000","1132.56","","18.0000","203.86","2.00","0.00","0","0","1109.91","22.65","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11393","2008","1","525","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","6.0000","318.24","","18.0000","57.28","0.00","0.00","0","0","318.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11394","2008","1","525","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.08","1.0000","336.08","","18.0000","60.49","2.00","0.00","0","0","329.36","6.72","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11395","2008","1","525","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","1.0000","323.58","","18.0000","58.24","2.00","0.00","0","0","317.11","6.47","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11396","2009","1","526","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","70.0000","8850.80","","0.0000","0.00","2.00","0.00","0","0","8673.78","177.02","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11397","2009","1","526","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","2.00","0.00","0","0","935.47","19.09","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11398","2010","1","527","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","9.0000","2686.23","","18.0000","483.52","2.00","0.00","0","0","2632.51","53.72","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11399","2010","1","527","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","22.0000","4950.44","","18.0000","891.08","2.00","0.00","0","0","4851.43","99.01","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11400","2010","1","527","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","3.0000","582.45","","18.0000","104.84","2.00","0.00","0","0","570.80","11.65","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11401","2010","1","527","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11402","2010","1","527","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","2.00","0.00","0","0","1189.14","24.27","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11403","2010","1","527","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11404","2010","1","527","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11405","2010","1","527","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11406","2010","1","527","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","3.0000","413.22","","18.0000","74.38","2.00","0.00","0","0","404.96","8.26","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11407","2010","1","527","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11408","2010","1","527","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","2.00","0.00","0","0","393.77","8.04","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11409","2010","1","527","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","6.0000","318.24","","18.0000","57.28","0.00","0.00","0","0","318.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11410","2010","1","527","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","1.0000","323.58","","18.0000","58.24","2.00","0.00","0","0","317.11","6.47","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11411","2010","1","527","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.08","1.0000","336.08","","18.0000","60.49","2.00","0.00","0","0","329.36","6.72","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11412","2010","1","527","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","2.00","0.00","0","0","2632.36","53.72","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11413","2011","1","528","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11414","2012","1","529","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","2.00","0.00","0","0","7238.99","147.73","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11415","2012","1","529","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","17.0000","5073.99","","18.0000","913.32","2.00","0.00","0","0","4972.51","101.48","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11416","2012","1","529","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11417","2012","1","529","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11418","2012","1","529","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11419","2012","1","529","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11420","2012","1","529","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","6.0000","1549.74","","18.0000","278.95","2.00","0.00","0","0","1518.75","30.99","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11421","2013","1","530","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","27.0000","1749.60","","5.0000","87.48","0.00","0.00","0","0","1749.60","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11422","2013","1","530","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","9.0000","583.20","","5.0000","29.16","0.00","0.00","0","0","583.20","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11423","2014","1","531","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","0.00","0.00","0","0","1236.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11424","2014","1","531","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","36.0000","2915.64","","18.0000","524.82","0.00","0.00","0","0","2915.64","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11425","2015","1","532","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11426","2015","1","532","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","2.00","0.00","0","0","877.45","17.91","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11427","2015","1","532","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11428","2015","1","532","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","2.00","0.00","0","0","1349.85","27.55","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11429","2015","1","532","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","2.00","0.00","0","0","136.20","2.78","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11430","2015","1","532","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11431","2015","1","532","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","2.00","0.00","0","0","278.43","5.68","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11432","2015","1","532","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","18.0000","742.50","","18.0000","133.65","0.00","0.00","0","0","742.50","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11433","2015","1","532","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11434","2015","1","532","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","5.0000","970.75","","18.0000","174.74","2.00","0.00","0","0","951.34","19.42","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11435","2016","1","533","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","5.0000","520.50","","0.0000","0.00","2.00","0.00","0","0","510.09","10.41","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11436","2016","1","533","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11437","2016","1","533","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11438","2016","1","533","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11439","2016","1","533","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","2.00","0.00","0","0","2287.08","46.68","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11440","2017","1","533","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","50.0000","6322.00","","0.0000","0.00","2.00","0.00","0","0","6195.56","126.44","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11441","2018","1","533","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","2.00","0.00","0","0","3430.63","70.01","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11442","2018","1","533","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11443","2018","1","533","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11444","2018","1","533","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","6.0000","318.24","","18.0000","57.28","0.00","0.00","0","0","318.24","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11445","2018","1","533","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11446","2018","1","533","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11447","2018","1","533","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11448","2018","1","533","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11449","2018","1","533","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","2.00","0.00","0","0","528.53","10.79","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11450","2018","1","533","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","2.00","0.00","0","0","1023.83","20.89","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11451","2019","1","533","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","2.00","0.00","0","0","3430.63","70.01","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11452","2019","1","533","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11453","2019","1","533","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","3.0000","895.41","","18.0000","161.17","2.00","0.00","0","0","877.50","17.91","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11454","2019","1","533","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11455","2019","1","533","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11456","2019","1","533","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11457","2020","1","534","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","3.0000","572.73","","0.0000","0.00","0.00","0.00","0","0","572.73","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11458","2021","1","535","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11459","2021","1","535","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11460","2021","1","535","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11461","2021","1","535","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11462","2021","1","535","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11463","2021","1","535","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11464","2021","1","535","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11465","2021","1","535","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11466","2021","1","535","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11467","2021","1","535","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11468","2022","1","536","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","72.0000","3708.00","","18.0000","667.44","0.00","0.00","0","0","3708.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11469","2022","1","536","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11470","2022","1","536","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11471","2022","1","536","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11472","2023","1","537","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11473","2023","1","537","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11474","2023","1","537","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11475","2023","1","537","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","4.0000","1193.88","","18.0000","214.90","0.00","0.00","0","0","1193.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11476","2023","1","537","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11477","2024","1","516","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11478","2024","1","516","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","36.0000","1854.00","","18.0000","333.72","0.00","0.00","0","0","1854.00","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11479","2024","1","516","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11480","2024","1","516","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11481","2024","1","516","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11482","2024","1","516","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11483","2025","1","538","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","0.00","0.00","0","0","9720.00","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11484","2025","1","538","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","0.00","0.00","0","0","2332.80","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11485","2026","1","539","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11486","2026","1","539","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","0.00","0.00","0","0","164.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11487","2027","1","540","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11488","2027","1","540","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11489","2027","1","540","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11490","2027","1","540","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11491","2027","1","540","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","0.00","0.00","0","0","1733.44","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11492","2027","1","540","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","4.0000","1617.88","","18.0000","291.22","0.00","0.00","0","0","1617.88","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11493","2027","1","540","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","3.0000","1126.74","","18.0000","202.81","0.00","0.00","0","0","1126.74","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11494","2027","1","540","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11495","2027","1","540","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11496","2027","1","540","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","0.00","0.00","0","0","1078.60","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11497","2027","1","540","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11498","2027","1","540","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11499","2027","1","540","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","0.00","0.00","0","0","103.35","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11500","2028","1","541","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","2.00","0.00","0","0","1715.31","35.01","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11501","2028","1","541","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","2.00","0.00","0","0","2283.20","46.60","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11502","2028","1","541","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","17.0000","3825.34","","18.0000","688.56","2.00","0.00","0","0","3748.83","76.51","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11503","2028","1","541","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","11.0000","1515.14","","18.0000","272.73","2.00","0.00","0","0","1484.84","30.30","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11504","2028","1","541","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","2.00","0.00","0","0","4246.93","86.67","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11505","2028","1","541","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11506","2029","1","542","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11507","2030","1","543","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","0.00","0.00","0","0","1213.41","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11508","2030","1","543","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11509","2030","1","543","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11510","2030","1","543","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","0.00","0.00","0","0","1078.60","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11511","2030","1","543","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11512","2030","1","543","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11513","2030","1","543","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","7.0000","1687.63","","18.0000","303.77","0.00","0.00","0","0","1687.63","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11514","2030","1","543","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","0.00","0.00","0","0","723.45","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11515","2030","1","543","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11516","2030","1","543","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11517","2030","1","543","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11518","2030","1","543","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11519","2030","1","543","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","7.0000","2629.06","","18.0000","473.23","0.00","0.00","0","0","2629.06","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11520","2030","1","543","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","8.0000","1078.64","","18.0000","194.16","0.00","0.00","0","0","1078.64","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11521","2030","1","543","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11522","2030","1","543","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11523","2030","1","543","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","18.0000","2479.32","","18.0000","446.28","0.00","0.00","0","0","2479.32","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11524","2030","1","543","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11525","2030","1","543","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","40.0000","6429.20","","18.0000","1157.26","0.00","0.00","0","0","6429.20","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11526","2030","1","543","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","2.0000","647.16","","18.0000","116.49","0.00","0.00","0","0","647.16","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11527","2030","1","543","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","0.00","0.00","0","0","2333.76","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11528","2030","1","543","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11529","2030","1","543","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11530","2030","1","543","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.08","2.0000","672.16","","18.0000","120.99","0.00","0.00","0","0","672.16","0.00","DELETED","ADMIN","::1","2021-03-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11531","2031","1","516","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11532","2032","1","542","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","20.0000","991.20","","18.0000","178.42","0.00","0.00","0","0","991.20","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11533","2032","1","542","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","36.0000","1854.00","","18.0000","333.72","0.00","0.00","0","0","1854.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11534","2032","1","542","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11535","2032","1","542","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11536","2032","1","542","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11537","2033","1","538","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","0.00","0.00","0","0","2332.80","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11538","2033","1","538","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","140.0000","9072.00","","5.0000","453.60","0.00","0.00","0","0","9072.00","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11539","2034","1","538","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","36.0000","2332.80","","5.0000","116.64","0.00","0.00","0","0","2332.80","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11540","2034","1","538","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","97.0000","6285.60","","5.0000","314.28","0.00","0.00","0","0","6285.60","0.00","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11541","2035","1","543","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11542","2035","1","543","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11543","2035","1","543","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11544","2035","1","543","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","2.0000","416.04","","18.0000","74.89","2.00","0.00","0","0","407.72","8.32","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11545","2035","1","543","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11546","2035","1","543","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11547","2035","1","543","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11548","2035","1","543","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11549","2035","1","543","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11550","2035","1","543","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","6.0000","1549.74","","18.0000","278.95","2.00","0.00","0","0","1518.75","30.99","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11551","2035","1","543","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11552","2035","1","543","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","2.00","0.00","0","0","2413.00","49.24","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11553","2036","1","544","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","40.0000","5057.60","","0.0000","0.00","2.00","0.00","0","0","4956.45","101.15","","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11554","2037","1","545","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11555","2037","1","545","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","8.0000","3004.64","","18.0000","540.84","0.00","0.00","0","0","3004.64","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11556","2037","1","545","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11557","2037","1","545","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","11.0000","2273.04","","18.0000","409.15","0.00","0.00","0","0","2273.04","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11558","2037","1","545","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11559","2038","1","546","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","369.80","8.5000","3143.30","","18.0000","565.79","0.00","0.00","0","0","3143.30","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11560","2038","1","546","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","400.20","29.0000","11605.80","","18.0000","2089.04","0.00","0.00","0","0","11605.80","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11561","2038","1","546","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","BOX","122.65","13.0000","1594.45","","18.0000","287.00","0.00","0.00","0","0","1594.45","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11562","2038","1","546","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","369.80","2.0000","739.60","","18.0000","133.13","0.00","0.00","0","0","739.60","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11563","2038","1","546","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","246.53","2.0000","493.06","","18.0000","88.75","0.00","0.00","0","0","493.06","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11564","2038","1","546","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","22.38","15.0000","335.70","","18.0000","60.43","0.00","0.00","0","0","335.70","0.00","DELETED","ADMIN","::1","2021-02-28 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11565","2039","1","493","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","5.60","975.0000","5460.00","","0.0000","0.00","0.00","0.00","0","0","5464.55","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11566","2039","1","493","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","6.07","708.0000","4297.56","","0.0000","0.00","0.00","0.00","0","0","4296.38","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11567","2040","1","494","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","26.0000","6715.54","","18.0000","1208.80","0.00","0.00","0","0","6715.54","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11568","2040","1","494","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","12.0000","2588.64","","18.0000","465.96","0.00","0.00","0","0","2588.64","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11569","2040","1","494","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","16.0000","5177.28","","18.0000","931.91","0.00","0.00","0","0","5177.28","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11570","2040","1","494","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","","BOX","275.54","26.0000","7164.04","","18.0000","1289.53","0.00","0.00","0","0","7164.04","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11571","2040","1","494","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","65.0000","12188.15","","18.0000","2193.87","0.00","0.00","0","0","12188.15","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11572","2040","1","494","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","0.00","0.00","0","0","1607.25","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11573","2040","1","494","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","21.0000","4339.44","","18.0000","781.10","0.00","0.00","0","0","4339.44","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11574","2040","1","494","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11575","2040","1","494","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","10.0000","694.90","","18.0000","125.08","0.00","0.00","0","0","694.90","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11576","2040","1","494","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","1.0000","404.47","","18.0000","72.80","0.00","0.00","0","0","404.47","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11577","2040","1","494","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","0.00","0.00","0","0","583.44","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11578","2040","1","494","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","137.17","1.0000","137.17","","18.0000","24.69","0.00","0.00","0","0","137.17","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11579","2040","1","494","189","412","Eye.Kajal 0.5g MRP 5","","BOX","0.07","1.0000","0.07","","0.0000","0.00","0.00","0.00","0","0","0.07","0.00","","ADMIN","::1","2021-02-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11580","2041","1","545","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","3.0000","1213.41","","18.0000","218.41","0.00","0.00","0","0","1213.41","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11581","2041","1","545","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11582","2041","1","545","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11583","2041","1","545","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","5.0000","1078.60","","18.0000","194.15","0.00","0.00","0","0","1078.60","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11584","2041","1","545","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11585","2041","1","545","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11586","2041","1","545","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","7.0000","1687.63","","18.0000","303.77","0.00","0.00","0","0","1687.63","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11587","2041","1","545","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","0.00","0.00","0","0","723.45","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11588","2041","1","545","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","6.0000","1164.90","","18.0000","209.68","0.00","0.00","0","0","1164.90","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11589","2041","1","545","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11590","2041","1","545","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","8.0000","2644.88","","18.0000","476.08","0.00","0.00","0","0","2644.88","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11591","2041","1","545","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11592","2041","1","545","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","7.0000","2629.06","","18.0000","473.23","0.00","0.00","0","0","2629.06","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11593","2041","1","545","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11594","2041","1","545","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","2.0000","540.58","","18.0000","97.30","0.00","0.00","0","0","540.58","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11595","2041","1","545","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","18.0000","2479.32","","18.0000","446.28","0.00","0.00","0","0","2479.32","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11596","2041","1","545","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11597","2041","1","545","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","40.0000","6429.20","","18.0000","1157.26","0.00","0.00","0","0","6429.20","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11598","2041","1","545","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","2.0000","647.16","","18.0000","116.49","0.00","0.00","0","0","647.16","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11599","2041","1","545","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","0.00","0.00","0","0","2333.76","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11600","2041","1","545","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11601","2041","1","545","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11602","2041","1","545","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.08","2.0000","672.16","","18.0000","120.99","0.00","0.00","0","0","672.16","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11603","2041","1","545","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","8.0000","1078.64","","18.0000","194.16","0.00","0.00","0","0","1078.64","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11604","2042","1","546","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","7.0000","4084.08","","18.0000","735.13","0.00","0.00","0","0","4084.08","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11605","2042","1","546","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","7.0000","3615.99","","18.0000","650.88","0.00","0.00","0","0","3615.99","0.00","","ADMIN","::1","2021-03-04 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11606","2043","1","547","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11607","2043","1","547","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","8.0000","2162.32","","18.0000","389.22","0.00","0.00","0","0","2162.32","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11608","2043","1","547","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11609","2043","1","547","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","0.00","0.00","0","0","1248.12","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11610","2043","1","547","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11611","2043","1","547","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","5.0000","4333.60","","18.0000","780.05","0.00","0.00","0","0","4333.60","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11612","2043","1","547","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11613","2043","1","547","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11614","2043","1","547","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","12.0000","3967.32","","18.0000","714.12","0.00","0.00","0","0","3967.32","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11615","2043","1","547","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11616","2043","1","547","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","::1","2021-03-05 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11617","2044","1","548","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11618","2044","1","548","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11619","2044","1","548","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11620","2045","1","549","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11621","2046","1","550","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","2.00","0.00","0","0","306.05","6.25","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11622","2046","1","550","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11623","2047","1","551","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11624","2047","1","551","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","3.0000","404.49","","18.0000","72.81","2.00","0.00","0","0","396.40","8.09","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11625","2047","1","551","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11626","2047","1","551","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11627","2047","1","551","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11628","2047","1","551","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11629","2047","1","551","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","2.00","0.00","0","0","2559.56","52.24","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11630","2047","1","551","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","18.0000","742.50","","18.0000","133.65","0.00","0.00","0","0","742.50","0.00","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11631","2047","1","551","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","18.0000","1591.20","","18.0000","286.42","0.00","0.00","0","0","1591.20","0.00","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11632","2047","1","551","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11633","2048","1","552","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","49.0000","3175.20","","5.0000","158.76","0.00","0.00","0","0","3175.20","0.00","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11634","2049","1","553","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11635","2049","1","553","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11636","2049","1","553","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11637","2049","1","553","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11638","2049","1","553","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","2.00","0.00","0","0","101.28","2.07","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11639","2049","1","553","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","2.00","0.00","0","0","2925.01","59.69","","ADMIN","::1","2021-03-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11640","2050","1","554","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-03-13 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11641","2051","3","34","251","NSPA-10","SWH Neo Spa 10L","","PCS","4377.97","1.0000","4377.97","","18.0000","788.03","0.00","0.00","0","0","4377.97","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11642","2052","3","35","254","SOLT-10V","SWH Solitaire 10L","","PCS","3718.64","1.0000","3718.64","","18.0000","669.36","0.00","0.00","0","0","3718.64","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11643","2052","3","35","253","SOLT-06V","SWH Solitaire 06L","","PCS","3380.51","1.0000","3380.51","","18.0000","608.49","0.00","0.00","0","0","3380.51","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11644","2053","3","36","233","BARQ-48","Ceiling Fan Baroque 1200mm","","PCS","2033.90","1.0000","2033.90","","18.0000","366.10","0.00","0.00","0","0","2033.90","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11645","2053","3","36","237","GLI-48","Ceiling Fan Glitz 1200mm","","PCS","1567.80","1.0000","1567.80","","18.0000","282.20","0.00","0.00","0","0","1567.80","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11646","2053","3","36","236","BON-48","Ceiling Fan Bonita1200mm","","PCS","1059.32","1.0000","1059.32","","18.0000","190.68","0.00","0.00","0","0","1059.32","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11647","2053","3","36","235","ARC-48","Ceiling Fan Arc 1200mm","","PCS","881.36","1.0000","881.36","","18.0000","158.64","0.00","0.00","0","0","881.36","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11648","2053","3","36","238","HIA-48","Ceiling Fan Hi Air400 1200mm","","PCS","881.36","1.0000","881.36","","18.0000","158.64","0.00","0.00","0","0","881.36","0.00","","ADMIN","::1","2021-03-14 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11649","2054","1","505","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","2.00","0.00","0","0","1143.54","23.34","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11650","2054","1","505","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","3.0000","991.83","","18.0000","178.53","2.00","0.00","0","0","971.99","19.84","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11651","2054","1","505","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11652","2054","1","505","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11653","2054","1","505","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11654","2054","1","505","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11655","2054","1","505","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11656","2054","1","505","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11657","2054","1","505","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","2.0000","416.92","","18.0000","75.05","2.00","0.00","0","0","408.58","8.34","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11658","2054","1","505","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11659","2054","1","505","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11660","2054","1","505","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11661","2054","1","505","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","2.0000","1733.44","","18.0000","312.02","2.00","0.00","0","0","1698.77","34.67","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11662","2054","1","505","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11663","2054","1","505","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11664","2054","1","505","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11665","2054","1","505","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","10.0000","495.60","","18.0000","89.21","0.00","0.00","0","0","495.60","0.00","","ADMIN","::1","2021-02-24 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11666","2055","1","555","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","24.0000","1555.20","","5.0000","77.76","0.00","0.00","0","0","1555.20","0.00","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11667","2056","1","556","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","2.00","0.00","0","0","935.45","19.09","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11668","2056","1","556","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","2.0000","208.20","","0.0000","0.00","2.00","0.00","0","0","204.04","4.16","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11669","2056","1","556","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","2.00","0.00","0","0","272.79","5.57","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11670","2057","1","557","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11671","2057","1","557","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11672","2057","1","557","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","2.0000","187.52","","18.0000","33.75","0.00","0.00","0","0","187.52","0.00","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11673","2057","1","557","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","6.0000","309.00","","18.0000","55.62","0.00","0.00","0","0","309.00","0.00","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11674","2057","1","557","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11675","2057","1","557","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11676","2057","1","557","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-03-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11677","2058","1","558","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","36.0000","8100.72","","18.0000","1458.13","6.00","0.00","0","0","7614.68","486.04","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11678","2058","1","558","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","2.00","0.00","0","0","5922.81","120.87","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11679","2058","1","558","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11680","2058","1","558","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","2.00","0.00","0","0","1059.54","21.62","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11681","2058","1","558","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","23.0000","4752.72","","18.0000","855.49","2.00","0.00","0","0","4657.67","95.05","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11682","2058","1","558","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","2.0000","751.16","","18.0000","135.21","2.00","0.00","0","0","736.14","15.02","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11683","2058","1","558","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","8.0000","545.28","","18.0000","98.15","0.00","0.00","0","0","545.28","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11684","2058","1","558","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","1.0000","866.72","","18.0000","156.01","2.00","0.00","0","0","849.39","17.33","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11685","2058","1","558","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11686","2058","1","558","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11687","2058","1","558","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11688","2058","1","558","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","1.0000","258.29","","18.0000","46.49","2.00","0.00","0","0","253.12","5.17","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11689","2058","1","558","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","1.0000","298.47","","18.0000","53.72","2.00","0.00","0","0","292.50","5.97","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11690","2059","1","559","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","18.0000","1252.62","","0.0000","0.00","2.00","0.00","0","0","1227.57","25.05","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11691","2060","1","560","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11692","2060","1","560","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","96.0000","7775.04","","18.0000","1399.51","0.00","0.00","0","0","7775.04","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11693","2060","1","560","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11694","2060","1","560","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11695","2060","1","560","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","0.00","0.00","0","0","562.56","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11696","2060","1","560","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","6.0000","318.24","","18.0000","57.28","0.00","0.00","0","0","318.24","0.00","","ADMIN","::1","2021-03-20 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11697","2061","1","561","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","2.00","0.00","0","0","4677.25","95.45","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11698","2061","1","561","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","2.00","0.00","0","0","935.47","19.09","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11699","2061","1","561","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11700","2062","1","562","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11701","2062","1","562","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","2.00","0.00","0","0","585.00","11.94","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11702","2062","1","562","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11703","2062","1","562","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11704","2062","1","562","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11705","2063","1","563","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","0.00","0.00","0","0","9720.00","0.00","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11706","2064","1","564","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","0.00","0.00","0","0","9720.00","0.00","","ADMIN","::1","2021-03-22 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11707","2065","1","565","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","5.0000","404.95","","18.0000","72.89","0.00","0.00","0","0","404.95","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11708","2065","1","565","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","2.0000","181.84","","18.0000","32.73","0.00","0.00","0","0","181.84","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11709","2065","1","565","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","1.0000","180.21","","18.0000","32.44","0.00","0.00","0","0","180.21","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11710","2066","1","566","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","25.0000","1620.00","","5.0000","81.00","0.00","0.00","0","0","1620.00","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11711","2067","1","567","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","36.0000","3182.40","","18.0000","572.83","0.00","0.00","0","0","3182.40","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11712","2067","1","567","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","108.0000","4455.00","","18.0000","801.90","0.00","0.00","0","0","4455.00","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11713","2067","1","567","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","2.0000","275.48","","18.0000","49.59","2.00","0.00","0","0","269.97","5.51","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11714","2067","1","567","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","2.00","0.00","0","0","4410.39","90.01","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11715","2068","1","568","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11716","2068","1","568","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","2.00","0.00","0","0","2338.62","47.73","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11717","2068","1","568","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11718","2068","1","568","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","5.0000","347.95","","0.0000","0.00","2.00","0.00","0","0","340.99","6.96","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11719","2069","1","569","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","29.0000","1879.20","","5.0000","93.96","0.00","0.00","0","0","1879.20","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11720","2070","1","570","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","7.0000","6067.04","","18.0000","1092.07","2.00","0.00","0","0","5945.70","121.34","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11721","2070","1","570","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11722","2070","1","570","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11723","2070","1","570","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","5.0000","1294.30","","18.0000","232.97","2.00","0.00","0","0","1268.41","25.89","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11724","2070","1","570","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","2.00","0.00","0","0","761.07","15.53","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11725","2070","1","570","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11726","2070","1","570","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","1.0000","270.29","","18.0000","48.65","2.00","0.00","0","0","264.88","5.41","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11727","2070","1","570","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","7.0000","964.18","","18.0000","173.55","2.00","0.00","0","0","944.90","19.28","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11728","2070","1","570","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11729","2070","1","570","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","4.0000","832.08","","18.0000","149.77","2.00","0.00","0","0","815.44","16.64","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11730","2070","1","570","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","6.0000","3500.64","","18.0000","630.12","2.00","0.00","0","0","3430.63","70.01","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11731","2070","1","570","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","9.0000","930.15","","18.0000","167.43","2.00","0.00","0","0","911.55","18.60","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11732","2071","1","571","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","5.0000","1617.90","","18.0000","291.22","0.00","0.00","0","0","1617.90","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11733","2071","1","571","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11734","2071","1","571","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11735","2071","1","571","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11736","2071","1","571","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11737","2071","1","571","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11738","2071","1","571","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11739","2071","1","571","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11740","2071","1","571","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11741","2071","1","571","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11742","2071","1","571","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","16.0000","1090.56","","18.0000","196.30","0.00","0.00","0","0","1090.56","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11743","2071","1","571","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11744","2071","1","571","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","60.0000","5304.00","","18.0000","954.72","0.00","0.00","0","0","5304.00","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11745","2071","1","571","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","180.0000","7425.00","","18.0000","1336.50","0.00","0.00","0","0","7425.00","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11746","2071","1","571","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","96.0000","7775.04","","18.0000","1399.51","0.00","0.00","0","0","7775.04","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11747","2071","1","571","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","7.0000","2629.06","","18.0000","473.23","0.00","0.00","0","0","2629.06","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11748","2071","1","571","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","0.00","0.00","0","0","3243.48","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11749","2071","1","571","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11750","2071","1","571","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","36.0000","5786.28","","18.0000","1041.53","0.00","0.00","0","0","5786.28","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11751","2071","1","571","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11752","2071","1","571","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11753","2071","1","571","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","0.00","0.00","0","0","1250.76","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11754","2072","1","572","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","0.00","0.00","0","0","4772.70","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11755","2072","1","572","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11756","2073","1","573","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11757","2073","1","573","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","65.0000","14549.60","","18.0000","2618.93","0.00","0.00","0","0","14549.60","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11758","2073","1","573","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11759","2073","1","573","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","9.0000","2975.49","","18.0000","535.59","0.00","0.00","0","0","2975.49","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11760","2073","1","573","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11761","2073","1","573","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11762","2073","1","573","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","18.0000","9402.48","","18.0000","1692.45","0.00","0.00","0","0","9402.48","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11763","2073","1","573","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11764","2073","1","573","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11765","2073","1","573","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","12.0000","2496.24","","18.0000","449.32","0.00","0.00","0","0","2496.24","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11766","2073","1","573","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","12.0000","10400.64","","18.0000","1872.12","0.00","0.00","0","0","10400.64","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11767","2073","1","573","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11768","2073","1","573","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","10.0000","2702.90","","18.0000","486.52","0.00","0.00","0","0","2702.90","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11769","2073","1","573","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11770","2073","1","573","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","5.0000","2022.35","","18.0000","364.02","0.00","0.00","0","0","2022.35","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11771","2073","1","573","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11772","2073","1","573","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","12.0000","2588.64","","18.0000","465.96","0.00","0.00","0","0","2588.64","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11773","2073","1","573","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11774","2073","1","573","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","12.0000","4506.96","","18.0000","811.25","0.00","0.00","0","0","4506.96","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11775","2073","1","573","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11776","2073","1","573","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","16.0000","2157.28","","18.0000","388.31","0.00","0.00","0","0","2157.28","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11777","2074","1","574","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","12.0000","5727.24","","0.0000","0.00","4.00","0.00","0","0","5498.15","229.09","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11778","2074","1","574","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","3.0000","312.30","","0.0000","0.00","0.00","0.00","0","0","312.30","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11779","2074","1","574","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11780","2074","1","574","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","20.0000","2291.00","","0.0000","0.00","4.00","0.00","0","0","2199.36","91.64","","admin","::1","2021-03-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11781","2075","1","575","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","DELETED","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11782","2075","1","575","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","2.0000","381.82","","0.0000","0.00","0.00","0.00","0","0","381.82","0.00","DELETED","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11783","2075","1","575","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","0.00","0.00","0","0","477.28","0.00","DELETED","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11784","2076","1","575","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","4.0000","278.36","","0.0000","0.00","0.00","0.00","0","0","278.36","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11785","2076","1","575","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11786","2076","1","575","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","2.0000","381.82","","0.0000","0.00","0.00","0.00","0","0","381.82","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11787","2076","1","575","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","4.0000","416.40","","0.0000","0.00","0.00","0.00","0","0","416.40","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11788","2077","1","576","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11789","2077","1","576","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11790","2077","1","576","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11791","2077","1","576","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11792","2077","1","576","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11793","2077","1","576","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","0.00","0.00","0","0","776.60","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11794","2077","1","576","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11795","2077","1","576","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11796","2077","1","576","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11797","2078","1","577","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","40.0000","5057.60","","0.0000","0.00","4.00","0.00","0","0","4855.30","202.30","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11798","2078","1","577","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","10.0000","1145.50","","0.0000","0.00","4.00","0.00","0","0","1099.68","45.82","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11799","2078","1","577","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11800","2078","1","577","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","0.00","0.00","0","0","328.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11801","2079","1","578","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11802","2080","1","579","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11803","2080","1","579","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","6.0000","624.66","","18.0000","112.44","0.00","0.00","0","0","624.66","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11804","2080","1","579","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","4.0000","776.60","","18.0000","139.79","0.00","0.00","0","0","776.60","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11805","2080","1","579","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11806","2080","1","579","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11807","2080","1","579","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11808","2080","1","579","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","4.0000","832.08","","18.0000","149.77","0.00","0.00","0","0","832.08","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11809","2080","1","579","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","9.0000","1239.66","","18.0000","223.14","0.00","0.00","0","0","1239.66","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11810","2081","1","580","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","0.00","0.00","0","0","417.54","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11811","2081","1","580","283","472","Eye.Medium 0.5g MRP-10","","BOX","190.91","4.0000","763.64","","0.0000","0.00","0.00","0.00","0","0","763.64","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11812","2081","1","580","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11813","2081","1","580","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","0.00","0.00","0","0","624.60","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11814","2082","1","581","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11815","2082","1","581","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","","BOX","64.80","13.0000","842.40","","5.0000","42.12","0.00","0.00","0","0","842.40","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11816","2083","1","582","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","26.0000","2298.40","","18.0000","413.71","0.00","0.00","0","0","2298.40","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11817","2083","1","582","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","6.0000","297.36","","18.0000","53.52","0.00","0.00","0","0","297.36","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11818","2083","1","582","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11819","2083","1","582","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11820","2083","1","582","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11821","2083","1","582","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","0.00","0.00","0","0","826.80","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11822","2083","1","582","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","4.0000","272.64","","18.0000","49.08","0.00","0.00","0","0","272.64","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11823","2083","1","582","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","5.0000","1042.30","","18.0000","187.61","0.00","0.00","0","0","1042.30","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11824","2083","1","582","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","5.0000","1617.90","","18.0000","291.22","0.00","0.00","0","0","1617.90","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11825","2083","1","582","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","188.76","6.0000","1132.56","","18.0000","203.86","0.00","0.00","0","0","1132.56","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11826","2083","1","582","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","4.0000","1035.44","","18.0000","186.38","0.00","0.00","0","0","1035.44","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11827","2083","1","582","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","3.0000","1126.74","","18.0000","202.81","0.00","0.00","0","0","1126.74","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11828","2083","1","582","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","0.00","0.00","0","0","826.44","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11829","2083","1","582","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11830","2083","1","582","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11831","2083","1","582","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","4.0000","2333.76","","18.0000","420.08","0.00","0.00","0","0","2333.76","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11832","2083","1","582","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11833","2083","1","582","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","17.0000","11708.92","","18.0000","2107.61","4.00","0.00","0","0","11240.56","468.36","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11834","2084","1","583","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","5.0000","2386.35","","0.0000","0.00","4.00","0.00","0","0","2290.90","95.45","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11835","2084","1","583","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","10.0000","1145.50","","0.0000","0.00","4.00","0.00","0","0","1099.68","45.82","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11836","2084","1","583","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","60.0000","7586.40","","0.0000","0.00","4.00","0.00","0","0","7282.94","303.46","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11837","2085","1","584","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11838","2086","1","585","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11839","2086","1","585","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","39.0000","3447.60","","18.0000","620.57","0.00","0.00","0","0","3447.60","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11840","2086","1","585","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11841","2086","1","585","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11842","2086","1","585","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","14.0000","4178.58","","18.0000","752.14","0.00","0.00","0","0","4178.58","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11843","2086","1","585","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","24.0000","4959.36","","18.0000","892.68","0.00","0.00","0","0","4959.36","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11844","2086","1","585","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","12.0000","636.48","","18.0000","114.57","0.00","0.00","0","0","636.48","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11845","2086","1","585","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","8.0000","545.28","","18.0000","98.15","0.00","0.00","0","0","545.28","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11846","2086","1","585","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11847","2086","1","585","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11848","2086","1","585","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11849","2086","1","585","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11850","2086","1","585","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11851","2086","1","585","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2021-03-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11852","2087","1","586","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","6.0000","624.60","","0.0000","0.00","2.00","0.00","0","0","612.11","12.49","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11853","2087","1","586","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","6.00","0.00","0","0","1188.54","75.86","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11854","2087","1","586","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","10.0000","1145.50","","0.0000","0.00","6.00","0.00","0","0","1076.77","68.73","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11855","2087","1","586","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","12.0000","5727.24","","0.0000","0.00","6.00","0.00","0","0","5383.61","343.63","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11856","2087","1","586","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","2.00","0.00","0","0","2806.41","57.27","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11857","2088","1","587","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11858","2088","1","587","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11859","2088","1","587","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","2.00","0.00","0","0","1223.16","24.96","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11860","2088","1","587","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11861","2088","1","587","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","2.00","0.00","0","0","5096.31","104.01","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11862","2088","1","587","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11863","2088","1","587","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","12.0000","3581.64","","18.0000","644.70","2.00","0.00","0","0","3510.01","71.63","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11864","2088","1","587","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11865","2088","1","587","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11866","2088","1","587","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","2.00","0.00","0","0","845.62","17.26","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11867","2088","1","587","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","1.0000","330.61","","18.0000","59.51","2.00","0.00","0","0","324.00","6.61","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11868","2088","1","587","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","2.00","0.00","0","0","259.99","5.31","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11869","2088","1","587","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","12.0000","3106.32","","18.0000","559.14","2.00","0.00","0","0","3044.19","62.13","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11870","2088","1","587","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","3.0000","625.38","","18.0000","112.57","2.00","0.00","0","0","612.87","12.51","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11871","2088","1","587","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","4.0000","272.64","","18.0000","49.08","0.00","0.00","0","0","272.64","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11872","2088","1","587","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","2.00","0.00","0","0","1472.27","30.05","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11873","2088","1","587","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11874","2088","1","587","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","2.00","0.00","0","0","794.65","16.22","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11875","2088","1","587","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11876","2088","1","587","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","2.00","0.00","0","0","528.53","10.79","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11877","2088","1","587","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","6.00","0.00","0","0","6474.34","413.26","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11878","2089","1","588","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","30.0000","3793.20","","0.0000","0.00","4.00","0.00","0","0","3641.47","151.73","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11879","2089","1","588","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","10.0000","1145.50","","0.0000","0.00","4.00","0.00","0","0","1099.68","45.82","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11880","2089","1","588","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","16.0000","1665.60","","0.0000","0.00","0.00","0.00","0","0","1665.60","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11881","2089","1","588","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","0.00","0.00","0","0","2863.68","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11882","2090","1","589","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11883","2090","1","589","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","12.0000","3967.32","","18.0000","714.12","0.00","0.00","0","0","3967.32","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11884","2090","1","589","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","12.0000","2329.80","","18.0000","419.36","0.00","0.00","0","0","2329.80","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11885","2090","1","589","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11886","2090","1","589","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11887","2090","1","589","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","0.00","0.00","0","0","1652.88","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11888","2090","1","589","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","0.00","0.00","0","0","5207.49","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11889","2090","1","589","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","6.0000","1248.12","","18.0000","224.66","0.00","0.00","0","0","1248.12","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11890","2090","1","589","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","3.0000","1750.32","","18.0000","315.06","0.00","0.00","0","0","1750.32","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11891","2090","1","589","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","6.0000","1553.16","","18.0000","279.57","0.00","0.00","0","0","1553.16","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11892","2090","1","589","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11893","2090","1","589","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","20.0000","1768.00","","18.0000","318.24","0.00","0.00","0","0","1768.00","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11894","2090","1","589","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","72.0000","2970.00","","18.0000","534.60","0.00","0.00","0","0","2970.00","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11895","2090","1","589","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.16","24.0000","1635.84","","18.0000","294.45","0.00","0.00","0","0","1635.84","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11896","2090","1","589","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","3.0000","810.87","","18.0000","145.96","0.00","0.00","0","0","810.87","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11897","2090","1","589","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","4.0000","539.32","","18.0000","97.08","0.00","0.00","0","0","539.32","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11898","2090","1","589","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11899","2090","1","589","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11900","2090","1","589","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","68.0000","15301.36","","18.0000","2754.24","4.00","0.00","0","0","14689.31","612.05","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11901","2091","1","590","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","150.0000","9720.00","","5.0000","486.00","0.00","0.00","0","0","9720.00","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11902","2092","1","591","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11903","2092","1","591","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11904","2092","1","591","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11905","2092","1","591","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","34.0000","3005.60","","18.0000","541.01","0.00","0.00","0","0","3005.60","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11906","2093","1","592","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","10.0000","695.90","","0.0000","0.00","2.00","0.00","0","0","681.98","13.92","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11907","2093","1","592","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","5.0000","520.50","","0.0000","0.00","2.00","0.00","0","0","510.09","10.41","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11908","2094","1","593","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","1.0000","49.56","","18.0000","8.92","0.00","0.00","0","0","49.56","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11909","2094","1","593","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11910","2094","1","593","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11911","2094","1","593","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","258.86","3.0000","776.58","","18.0000","139.78","2.00","0.00","0","0","761.05","15.53","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11912","2094","1","593","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","2.00","0.00","0","0","1316.18","26.86","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11913","2094","1","593","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11914","2094","1","593","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","15.0000","2066.10","","18.0000","371.90","2.00","0.00","0","0","2024.78","41.32","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11915","2094","1","593","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","8.0000","1101.92","","18.0000","198.35","2.00","0.00","0","0","1079.88","22.04","","admin","::1","2021-03-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11916","2095","1","594","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","2.00","0.00","0","0","1403.20","28.64","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11917","2095","1","594","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","1.0000","104.10","","0.0000","0.00","2.00","0.00","0","0","102.02","2.08","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11918","2095","1","594","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","3.0000","1431.81","","0.0000","0.00","2.00","0.00","0","0","1403.17","28.64","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11919","2096","1","595","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","50.0000","3240.00","","5.0000","162.00","0.00","0.00","0","0","3240.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11920","2097","1","596","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","13.0000","1149.20","","18.0000","206.86","0.00","0.00","0","0","1149.20","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11921","2097","1","596","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11922","2097","1","596","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","6.00","0.00","0","0","1057.59","67.51","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11923","2097","1","596","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11924","2098","1","597","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","14.0000","1457.54","","18.0000","262.36","0.00","0.00","0","0","1457.54","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11925","2098","1","597","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11926","2098","1","597","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","8.0000","545.28","","18.0000","98.15","0.00","0.00","0","0","545.28","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11927","2098","1","597","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11928","2098","1","597","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","13.0000","1149.20","","18.0000","206.86","0.00","0.00","0","0","1149.20","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11929","2099","1","598","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11930","2099","1","598","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11931","2099","1","598","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","6.0000","1790.82","","18.0000","322.35","0.00","0.00","0","0","1790.82","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11932","2099","1","598","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","4.0000","862.88","","18.0000","155.32","0.00","0.00","0","0","862.88","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11933","2099","1","598","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","4.0000","1322.44","","18.0000","238.04","0.00","0.00","0","0","1322.44","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11934","2099","1","598","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11935","2099","1","598","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11936","2099","1","598","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","5.0000","2022.35","","18.0000","364.02","0.00","0.00","0","0","2022.35","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11937","2099","1","598","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","4.0000","1502.32","","18.0000","270.42","0.00","0.00","0","0","1502.32","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11938","2099","1","598","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11939","2099","1","598","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","2.0000","1166.88","","18.0000","210.04","0.00","0.00","0","0","1166.88","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11940","2099","1","598","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","0.00","0.00","0","0","187.51","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11941","2099","1","598","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11942","2099","1","598","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","4.0000","272.64","","18.0000","49.08","0.00","0.00","0","0","272.64","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11943","2099","1","598","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","0.00","0.00","0","0","1081.16","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11944","2099","1","598","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","24.0000","4959.36","","18.0000","892.68","0.00","0.00","0","0","4959.36","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11945","2099","1","598","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","37.0000","8282.08","","18.0000","1490.77","0.00","0.00","0","0","8282.08","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11946","2099","1","598","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","14.0000","1237.60","","18.0000","222.77","0.00","0.00","0","0","1237.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11947","2099","1","598","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","14.0000","1457.54","","18.0000","262.36","0.00","0.00","0","0","1457.54","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11948","2100","1","599","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","2.0000","954.54","","0.0000","0.00","6.00","0.00","0","0","897.27","57.27","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11949","2101","1","600","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","10.0000","2984.70","","18.0000","537.25","2.00","0.00","0","0","2925.01","59.69","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11950","2101","1","600","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","6.0000","1250.76","","18.0000","225.14","2.00","0.00","0","0","1225.74","25.02","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11951","2101","1","600","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11952","2101","1","600","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","2.00","0.00","0","0","519.99","10.61","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11953","2101","1","600","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","6.0000","1983.66","","18.0000","357.06","2.00","0.00","0","0","1943.99","39.67","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11954","2101","1","600","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11955","2101","1","600","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","4.0000","1081.16","","18.0000","194.61","2.00","0.00","0","0","1059.54","21.62","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11956","2101","1","600","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","208.02","3.0000","624.06","","18.0000","112.33","2.00","0.00","0","0","611.58","12.48","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11957","2101","1","600","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","404.47","6.0000","2426.82","","18.0000","436.83","2.00","0.00","0","0","2378.28","48.54","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11958","2101","1","600","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11959","2101","1","600","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","6.00","0.00","0","0","4532.04","289.28","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11960","2101","1","600","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","4.0000","272.64","","18.0000","49.08","0.00","0.00","0","0","272.64","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11961","2101","1","600","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11962","2102","1","601","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.80","100.0000","6480.00","","5.0000","324.00","0.00","0.00","0","0","6480.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11963","2103","1","602","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11964","2103","1","602","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","28.0000","2915.08","","18.0000","524.71","0.00","0.00","0","0","2915.08","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11965","2103","1","602","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11966","2104","1","603","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","10.0000","4772.70","","0.0000","0.00","4.00","0.00","0","0","4581.79","190.91","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11967","2104","1","603","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","20.0000","1391.80","","0.0000","0.00","0.00","0.00","0","0","1391.80","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11968","2104","1","603","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","3.0000","715.92","","0.0000","0.00","0.00","0.00","0","0","715.92","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11969","2105","1","604","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11970","2105","1","604","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","17.0000","2341.58","","18.0000","421.48","0.00","0.00","0","0","2341.58","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11971","2105","1","604","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","12.0000","817.92","","18.0000","147.23","0.00","0.00","0","0","817.92","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11972","2105","1","604","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11973","2105","1","604","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","2.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11974","2105","1","604","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","0.00","0.00","0","0","895.36","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11975","2105","1","604","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","11.0000","2135.65","","18.0000","384.42","0.00","0.00","0","0","2135.65","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11976","2105","1","604","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","12.0000","3967.32","","18.0000","714.12","0.00","0.00","0","0","3967.32","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11977","2105","1","604","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","32.0000","22040.32","","18.0000","3967.26","4.00","0.00","0","0","21158.71","881.61","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11978","2105","1","604","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","80.0000","8328.80","","18.0000","1499.18","0.00","0.00","0","0","8328.80","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11979","2106","1","605","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11980","2107","1","606","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","4.00","0.00","0","0","1832.72","76.36","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11981","2107","1","606","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11982","2107","1","606","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","114.55","15.0000","1718.25","","0.0000","0.00","4.00","0.00","0","0","1649.52","68.73","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11983","2107","1","606","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","40.0000","5057.60","","0.0000","0.00","4.00","0.00","0","0","4855.30","202.30","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11984","2107","1","606","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","0.00","0.00","0","0","2386.40","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11985","2108","1","607","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","28.0000","2475.20","","18.0000","445.54","0.00","0.00","0","0","2475.20","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11986","2108","1","607","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","16.0000","1090.56","","18.0000","196.30","0.00","0.00","0","0","1090.56","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11987","2108","1","607","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11988","2108","1","607","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","16.0000","2203.84","","18.0000","396.69","0.00","0.00","0","0","2203.84","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11989","2108","1","607","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11990","2108","1","607","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11991","2108","1","607","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11992","2108","1","607","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","16.0000","1295.84","","18.0000","233.25","0.00","0.00","0","0","1295.84","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11993","2108","1","607","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11994","2108","1","607","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11995","2108","1","607","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","4.0000","3466.88","","18.0000","624.04","0.00","0.00","0","0","3466.88","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11996","2108","1","607","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11997","2108","1","607","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11998","2108","1","607","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","4.00","0.00","0","0","6612.10","275.50","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("11999","2108","1","607","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","9.0000","3380.22","","18.0000","608.44","0.00","0.00","0","0","3380.22","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12000","2108","1","607","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12001","2108","1","607","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","188.76","5.0000","943.80","","18.0000","169.88","0.00","0.00","0","0","943.80","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12002","2108","1","607","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12003","2108","1","607","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12004","2108","1","607","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","0.00","0.00","0","0","3243.48","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12005","2108","1","607","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12006","2109","1","608","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","9.0000","4295.43","","0.0000","0.00","0.00","0.00","0","0","4295.43","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12007","2109","1","608","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","4.0000","954.56","","0.0000","0.00","0.00","0.00","0","0","954.56","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12008","2110","1","609","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","15.0000","8751.60","","18.0000","1575.29","0.00","0.00","0","0","8751.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12009","2110","1","609","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","10.0000","8667.20","","18.0000","1560.10","0.00","0.00","0","0","8667.20","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12010","2110","1","609","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","0.00","0.00","0","0","4821.32","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12011","2110","1","609","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12012","2110","1","609","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","12.0000","2501.52","","18.0000","450.27","0.00","0.00","0","0","2501.52","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12013","2110","1","609","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.61","2.0000","661.22","","18.0000","119.02","0.00","0.00","0","0","661.22","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12014","2110","1","609","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","0.00","0.00","0","0","388.30","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12015","2110","1","609","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12016","2110","1","609","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","18.0000","2479.32","","18.0000","446.28","0.00","0.00","0","0","2479.32","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12017","2110","1","609","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","1.0000","265.30","","18.0000","47.75","0.00","0.00","0","0","265.30","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12018","2110","1","609","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12019","2110","1","609","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","10.0000","2066.40","","18.0000","371.95","0.00","0.00","0","0","2066.40","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12020","2110","1","609","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","0.00","0.00","0","0","1800.16","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12021","2110","1","609","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","0.00","0.00","0","0","8953.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12022","2110","1","609","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","134.83","6.0000","808.98","","18.0000","145.62","0.00","0.00","0","0","808.98","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12023","2110","1","609","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12024","2110","1","609","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.47","11.0000","3283.17","","18.0000","590.97","0.00","0.00","0","0","3283.17","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12025","2110","1","609","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12026","2110","1","609","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12027","2110","1","609","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12028","2110","1","609","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","30.0000","2652.00","","18.0000","477.36","0.00","0.00","0","0","2652.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12029","2111","1","607","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","28.0000","2475.20","","18.0000","445.54","0.00","0.00","0","0","2475.20","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12030","2111","1","607","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","16.0000","1090.56","","18.0000","196.30","0.00","0.00","0","0","1090.56","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12031","2111","1","607","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12032","2111","1","607","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","16.0000","2203.84","","18.0000","396.69","0.00","0.00","0","0","2203.84","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12033","2111","1","607","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12034","2111","1","607","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12035","2111","1","607","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12036","2111","1","607","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12037","2111","1","607","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12038","2111","1","607","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12039","2111","1","607","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12040","2111","1","607","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12041","2111","1","607","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","9.0000","3380.22","","18.0000","608.44","0.00","0.00","0","0","3380.22","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12042","2111","1","607","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12043","2111","1","607","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","188.76","5.0000","943.80","","18.0000","169.88","0.00","0.00","0","0","943.80","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12044","2111","1","607","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12045","2111","1","607","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12046","2111","1","607","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","0.00","0.00","0","0","3243.48","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12047","2111","1","607","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12048","2111","1","607","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12049","2112","1","607","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","28.0000","2475.20","","18.0000","445.54","0.00","0.00","0","0","2475.20","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12050","2112","1","607","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.16","16.0000","1090.56","","18.0000","196.30","0.00","0.00","0","0","1090.56","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12051","2112","1","607","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.74","10.0000","1377.40","","18.0000","247.93","0.00","0.00","0","0","1377.40","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12052","2112","1","607","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","16.0000","2203.84","","18.0000","396.69","0.00","0.00","0","0","2203.84","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12053","2112","1","607","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12054","2112","1","607","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12055","2112","1","607","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.46","10.0000","2084.60","","18.0000","375.23","0.00","0.00","0","0","2084.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12056","2112","1","607","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","215.72","8.0000","1725.76","","18.0000","310.64","0.00","0.00","0","0","1725.76","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12057","2112","1","607","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12058","2112","1","607","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","215.72","10.0000","2157.20","","18.0000","388.30","0.00","0.00","0","0","2157.20","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12059","2112","1","607","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","866.72","6.0000","5200.32","","18.0000","936.06","0.00","0.00","0","0","5200.32","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12060","2112","1","607","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","4.00","0.00","0","0","6612.10","275.50","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12061","2112","1","607","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","375.58","9.0000","3380.22","","18.0000","608.44","0.00","0.00","0","0","3380.22","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12062","2112","1","607","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12063","2112","1","607","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","188.76","5.0000","943.80","","18.0000","169.88","0.00","0.00","0","0","943.80","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12064","2112","1","607","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12065","2112","1","607","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.30","2.0000","530.60","","18.0000","95.51","0.00","0.00","0","0","530.60","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12066","2112","1","607","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","270.29","12.0000","3243.48","","18.0000","583.83","0.00","0.00","0","0","3243.48","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12067","2112","1","607","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","375.58","6.0000","2253.48","","18.0000","405.63","0.00","0.00","0","0","2253.48","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12068","2112","1","607","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12069","2112","1","607","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12070","2113","1","610","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","477.27","4.0000","1909.08","","0.0000","0.00","6.00","0.00","0","0","1794.54","114.54","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12071","2113","1","610","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.10","8.0000","832.80","","0.0000","0.00","2.00","0.00","0","0","816.14","16.66","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12072","2113","1","610","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.59","6.0000","417.54","","0.0000","0.00","2.00","0.00","0","0","409.19","8.35","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12073","2114","1","611","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12074","2114","1","611","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","26.0000","2706.86","","18.0000","487.23","0.00","0.00","0","0","2706.86","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12075","2114","1","611","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","194.15","2.0000","388.30","","18.0000","69.89","2.00","0.00","0","0","380.53","7.77","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12076","2114","1","611","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","6.0000","826.44","","18.0000","148.76","2.00","0.00","0","0","809.91","16.53","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12077","2114","1","611","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","583.44","1.0000","583.44","","18.0000","105.02","2.00","0.00","0","0","571.77","11.67","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12078","2114","1","611","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12079","2114","1","611","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","6.00","0.00","0","0","4230.38","270.02","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12080","2115","1","596","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","3.0000","265.20","","18.0000","47.74","0.00","0.00","0","0","265.20","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12081","2115","1","596","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.74","12.0000","1652.88","","18.0000","297.52","2.00","0.00","0","0","1619.82","33.06","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12082","2115","1","596","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","6.00","0.00","0","0","1057.59","67.51","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12083","2115","1","596","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12084","2115","1","596","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12085","2115","1","596","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","53.04","6.0000","318.24","","18.0000","57.28","0.00","0.00","0","0","318.24","0.00","","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12086","2116","1","612","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12087","2116","1","612","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","1.0000","49.56","","18.0000","8.92","0.00","0.00","0","0","49.56","0.00","DELETED","admin","::1","2021-03-31 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12088","2117","1","612","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","16.0000","1295.84","","18.0000","233.25","0.00","0.00","0","0","1295.84","0.00","DELETED","admin","::1","2021-04-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12089","2117","1","612","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.56","1.0000","49.56","","18.0000","8.92","0.00","0.00","0","0","49.56","0.00","DELETED","admin","::1","2021-04-02 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12090","2118","1","612","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","28.0000","2428.16","","18.0000","437.07","0.00","0.00","0","0","2428.16","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12091","2118","1","612","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.17","16.0000","1090.72","","18.0000","196.33","0.00","0.00","0","0","1090.72","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12092","2118","1","612","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","0.00","0.00","0","0","1377.70","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12093","2118","1","612","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","16.0000","2204.32","","18.0000","396.78","0.00","0.00","0","0","2204.32","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12094","2118","1","612","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12095","2118","1","612","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12096","2118","1","612","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","10.0000","2084.90","","18.0000","375.28","0.00","0.00","0","0","2084.90","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12097","2118","1","612","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12098","2118","1","612","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12099","2118","1","612","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12100","2118","1","612","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","0.00","0.00","0","0","5165.82","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12101","2118","1","612","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","9.0000","3357.90","","18.0000","604.42","0.00","0.00","0","0","3357.90","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12102","2118","1","612","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12103","2118","1","612","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12104","2118","1","612","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12105","2118","1","612","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","0.00","0.00","0","0","530.64","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12106","2118","1","612","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12107","2118","1","612","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12108","2118","1","612","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12109","2118","1","612","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12110","2118","1","612","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","4.00","0.00","0","0","6612.10","275.50","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12111","2118","1","612","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","4.00","0.00","0","0","1820.70","75.86","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12112","2118","1","612","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12113","2118","1","612","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","4.00","0.00","0","0","1638.58","68.27","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12114","2118","1","612","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","40.0000","5057.60","","0.0000","0.00","4.00","0.00","0","0","4855.30","202.30","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12115","2118","1","612","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","0.00","0.00","0","0","2386.40","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12116","2119","1","612","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12117","2119","1","612","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12118","2119","1","612","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12119","2119","1","612","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12120","2119","1","612","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12121","2119","1","612","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12122","2119","1","612","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","7.0000","1687.63","","18.0000","303.77","0.00","0.00","0","0","1687.63","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12123","2119","1","612","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","0.00","0.00","0","0","723.45","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12124","2119","1","612","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12125","2119","1","612","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","0.00","0.00","0","0","530.64","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12126","2119","1","612","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12127","2119","1","612","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12128","2119","1","612","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","7.0000","2611.70","","18.0000","470.11","0.00","0.00","0","0","2611.70","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12129","2119","1","612","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12130","2119","1","612","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12131","2119","1","612","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12132","2119","1","612","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12133","2119","1","612","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","40.0000","6429.20","","18.0000","1157.26","0.00","0.00","0","0","6429.20","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12134","2119","1","612","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","2.0000","647.16","","18.0000","116.49","0.00","0.00","0","0","647.16","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12135","2119","1","612","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12136","2119","1","612","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","0.00","0.00","0","0","3443.88","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12137","2119","1","612","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12138","2119","1","612","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12139","2119","1","612","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","DELETED","admin","::1","2021-04-10 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12140","2120","1","1","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","2.00","0.00","0","0","1224.80","25.00","DELETED","admin","::1","2021-04-11 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12141","2121","1","1","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","2.00","0.00","0","0","1224.80","25.00","","admin","::1","2021-04-11 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12142","2122","1","2","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","2.00","0.00","0","0","4410.39","90.01","","admin","::1","2021-04-11 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12143","2122","1","2","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","41.25","36.0000","1485.00","","18.0000","267.30","0.00","0.00","0","0","1485.00","0.00","","admin","::1","2021-04-11 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12144","2122","1","2","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2021-04-11 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12145","2122","1","2","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2021-04-11 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12146","2123","1","3","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12147","2123","1","3","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","3.00","0.00","0","0","202.97","6.28","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12148","2123","1","3","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","2.0000","477.28","","0.0000","0.00","3.00","0.00","0","0","462.96","14.32","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12149","2123","1","3","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","3.00","0.00","0","0","101.03","3.12","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12150","2124","1","4","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12151","2124","1","4","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","3.00","0.00","0","0","5211.00","161.16","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12152","2124","1","4","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","17.0000","3512.88","","18.0000","632.32","3.00","0.00","0","0","3407.49","105.39","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12153","2124","1","4","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12154","2124","1","4","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","3.00","0.00","0","0","1282.88","39.68","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12155","2124","1","4","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","3.00","0.00","0","0","551.17","17.05","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12156","2124","1","4","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12157","2124","1","4","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12158","2124","1","4","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","3.00","0.00","0","0","835.14","25.83","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12159","2124","1","4","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12160","2124","1","4","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12161","2124","1","4","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12162","2124","1","4","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","6.0000","1549.92","","18.0000","278.99","3.00","0.00","0","0","1503.42","46.50","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12163","2124","1","4","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","admin","::1","2021-04-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12164","2125","1","5","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","20.0000","4772.80","","0.0000","0.00","3.00","0.00","0","0","4629.62","143.18","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12165","2126","1","6","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12166","2127","1","7","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12167","2127","1","7","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12168","2127","1","7","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","10.0000","5223.60","","18.0000","940.25","0.00","0.00","0","0","5223.60","0.00","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12169","2127","1","7","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12170","2127","1","7","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12171","2127","1","7","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","3.00","0.00","0","0","1603.53","49.59","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12172","2127","1","7","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","3.00","0.00","0","0","434.25","13.43","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12173","2127","1","7","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12174","2127","1","7","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","3.00","0.00","0","0","302.81","9.37","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12175","2127","1","7","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","15.0000","1300.80","","18.0000","234.14","0.00","0.00","0","0","1300.80","0.00","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12176","2127","1","7","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12177","2128","1","8","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12178","2129","1","9","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12179","2129","1","9","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12180","2129","1","9","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","3.00","0.00","0","0","1670.28","51.66","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12181","2129","1","9","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12182","2129","1","9","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12183","2129","1","9","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12184","2129","1","9","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","17.0000","2342.09","","18.0000","421.58","3.00","0.00","0","0","2271.83","70.26","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12185","2129","1","9","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12186","2129","1","9","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","3.00","0.00","0","0","5645.24","174.60","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12187","2129","1","9","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12188","2129","1","9","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","3.00","0.00","0","0","1336.39","41.33","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12189","2130","1","10","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","3.00","0.00","0","0","795.40","24.60","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12190","2131","1","11","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12191","2131","1","11","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12192","2131","1","11","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12193","2131","1","11","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12194","2131","1","11","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12195","2131","1","11","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12196","2131","1","11","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12197","2131","1","11","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","3.00","0.00","0","0","4509.66","139.47","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12198","2131","1","11","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","3.00","0.00","0","0","651.37","20.15","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12199","2132","1","12","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","3.00","0.00","0","0","1851.85","57.27","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12200","2132","1","12","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.00","0.00","0","0","490.98","15.18","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12201","2133","1","12","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","5.00","0.00","0","0","1813.66","95.46","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12202","2133","1","12","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","5.00","0.00","0","0","480.85","25.31","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12203","2134","1","13","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","29.0000","6491.36","","18.0000","1168.44","5.00","0.00","0","0","6166.79","324.57","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12204","2134","1","13","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","5.00","0.00","0","0","381.72","20.09","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12205","2134","1","13","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12206","2134","1","13","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12207","2134","1","13","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","5.00","0.00","0","0","296.57","15.61","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12208","2134","1","13","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12209","2134","1","13","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12210","2134","1","13","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12211","2134","1","13","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12212","2134","1","13","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12213","2134","1","13","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12214","2134","1","13","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","5.00","0.00","0","0","294.55","15.50","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12215","2134","1","13","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","5.00","0.00","0","0","1256.43","66.13","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12216","2134","1","13","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12217","2134","1","13","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","5.00","0.00","0","0","916.14","48.22","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12218","2135","1","14","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12219","2136","1","15","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12220","2136","1","15","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","5.00","0.00","0","0","2198.72","115.72","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12221","2136","1","15","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12222","2136","1","15","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","5.00","0.00","0","0","1256.43","66.13","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12223","2136","1","15","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12224","2136","1","15","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12225","2136","1","15","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","5.00","0.00","0","0","2453.76","129.15","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12226","2136","1","15","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","5.00","0.00","0","0","1017.94","53.58","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12227","2136","1","15","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","5.00","0.00","0","0","1017.92","53.58","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12228","2136","1","15","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12229","2136","1","15","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","5.00","0.00","0","0","1349.52","71.03","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12230","2136","1","15","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12231","2136","1","15","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12232","2136","1","15","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","3.00","0.00","0","0","302.81","9.37","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12233","2136","1","15","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12234","2136","1","15","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12235","2136","1","15","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","5.00","0.00","0","0","1374.21","72.33","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12236","2136","1","15","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","5.00","0.00","0","0","1188.39","62.55","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12237","2136","1","15","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12238","2136","1","15","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12239","2136","1","15","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","DELETED","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12240","2137","1","16","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12241","2137","1","16","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12242","2137","1","16","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12243","2138","1","17","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12244","2138","1","17","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12245","2138","1","17","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","3.0000","312.33","","18.0000","56.22","3.00","0.00","0","0","302.96","9.37","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12246","2138","1","17","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12247","2138","1","17","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.17","3.0000","204.51","","18.0000","36.81","0.00","0.00","0","0","204.51","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12248","2138","1","17","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","3.0000","154.50","","18.0000","27.81","0.00","0.00","0","0","154.50","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12249","2138","1","17","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","3.00","0.00","0","0","302.81","9.37","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12250","2138","1","17","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","3.0000","272.76","","18.0000","49.10","0.00","0.00","0","0","272.76","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12251","2138","1","17","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","3.0000","242.97","","18.0000","43.73","0.00","0.00","0","0","242.97","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12252","2138","1","17","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","2.0000","187.52","","18.0000","33.75","0.00","0.00","0","0","187.52","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12253","2138","1","17","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","5.00","0.00","0","0","916.16","48.22","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12254","2138","1","17","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12255","2138","1","17","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","5.00","0.00","0","0","2035.89","107.15","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12256","2138","1","17","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","5.00","0.00","0","0","1628.68","85.72","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12257","2138","1","17","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","5.00","0.00","0","0","2512.86","132.26","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12258","2138","1","17","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12259","2138","1","17","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12260","2138","1","17","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12261","2138","1","17","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","5.00","0.00","0","0","1017.94","53.58","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12262","2138","1","17","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12263","2138","1","17","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","5.00","0.00","0","0","3271.69","172.19","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12264","2138","1","17","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12265","2138","1","17","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","5.00","0.00","0","0","981.63","51.66","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12266","2138","1","17","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12267","2138","1","17","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12268","2138","1","17","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12269","2138","1","17","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12270","2138","1","17","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12271","2138","1","17","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","5.00","0.00","0","0","785.23","41.33","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12272","2138","1","17","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","6.0000","1549.92","","18.0000","278.99","5.00","0.00","0","0","1472.42","77.50","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12273","2138","1","17","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","5.00","0.00","0","0","809.71","42.62","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12274","2138","1","17","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12275","2138","1","17","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12276","2138","1","17","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","5.00","0.00","0","0","198.05","10.42","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12277","2138","1","17","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","5.00","0.00","0","0","7851.86","413.26","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12278","2138","1","17","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","52.0000","11639.68","","18.0000","2095.14","5.00","0.00","0","0","11057.70","581.98","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12279","2139","1","18","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","6.0000","388.98","","5.0000","19.45","0.00","0.00","0","0","388.98","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12280","2140","1","19","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","5.00","0.00","0","0","198.79","10.46","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12281","2140","1","19","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12282","2140","1","19","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","5.00","0.00","0","0","240.43","12.65","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12283","2140","1","19","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","5.00","0.00","0","0","540.53","28.45","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12284","2140","1","19","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","5.00","0.00","0","0","593.65","31.25","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12285","2140","1","19","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","5.00","0.00","0","0","311.60","16.40","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12286","2140","1","19","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","8.0000","1909.12","","0.0000","0.00","5.00","0.00","0","0","1813.66","95.46","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12287","2141","1","20","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","12.0000","2863.68","","0.0000","0.00","3.00","0.00","0","0","2777.77","85.91","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12288","2142","1","21","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","71.0000","15892.64","","18.0000","2860.68","3.00","0.00","0","0","15415.86","476.78","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12289","2142","1","21","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","50.0000","10332.00","","18.0000","1859.76","3.00","0.00","0","0","10022.04","309.96","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12290","2142","1","21","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","20.0000","6612.80","","18.0000","1190.30","3.00","0.00","0","0","6414.42","198.38","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12291","2142","1","21","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12292","2142","1","21","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","3.00","0.00","0","0","2004.55","62.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12293","2142","1","21","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12294","2142","1","21","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","20.0000","5357.60","","18.0000","964.37","3.00","0.00","0","0","5196.87","160.73","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12295","2142","1","21","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12296","2142","1","21","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","10.0000","8609.70","","18.0000","1549.75","3.00","0.00","0","0","8351.41","258.29","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12297","2142","1","21","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12298","2142","1","21","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12299","2142","1","21","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","3.00","0.00","0","0","1995.56","61.72","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12300","2142","1","21","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","24.0000","3214.56","","18.0000","578.62","3.00","0.00","0","0","3118.12","96.44","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12301","2142","1","21","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","3.00","0.00","0","0","2004.55","62.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12302","2142","1","21","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","3.00","0.00","0","0","909.42","28.13","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12303","2142","1","21","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","180.0000","15609.60","","18.0000","2809.73","0.00","0.00","0","0","15609.60","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12304","2142","1","21","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","360.0000","14569.20","","18.0000","2622.46","0.00","0.00","0","0","14569.20","0.00","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12305","2142","1","21","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","10.0000","2841.10","","18.0000","511.40","3.00","0.00","0","0","2755.87","85.23","","admin","::1","2021-04-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12306","2143","1","22","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","24.0000","5727.36","","0.0000","0.00","3.00","0.00","0","0","5555.54","171.82","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12307","2143","1","22","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","3.00","0.00","0","0","676.58","20.93","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12308","2143","1","22","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","3.00","0.00","0","0","1010.25","31.25","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12309","2143","1","22","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","3.00","0.00","0","0","1103.76","34.14","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12310","2144","1","23","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","11.0000","4419.91","","18.0000","795.58","3.00","0.00","0","0","4287.31","132.60","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12311","2144","1","23","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12312","2144","1","23","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","11.0000","2946.68","","18.0000","530.40","3.00","0.00","0","0","2858.28","88.40","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12313","2144","1","23","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","3.00","0.00","0","0","1455.08","45.00","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12314","2144","1","23","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","3.00","0.00","0","0","2598.44","80.36","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12315","2144","1","23","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12316","2144","1","23","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12317","2144","1","23","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12318","2144","1","23","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","3.00","0.00","0","0","2806.29","86.79","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12319","2144","1","23","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12320","2144","1","23","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12321","2144","1","23","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12322","2144","1","23","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12323","2144","1","23","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","3.00","0.00","0","0","2910.19","90.01","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12324","2144","1","23","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12325","2144","1","23","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","3.00","0.00","0","0","2702.32","83.58","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12326","2144","1","23","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","5.0000","4304.85","","18.0000","774.87","3.00","0.00","0","0","4175.70","129.15","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12327","2144","1","23","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12328","2144","1","23","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","3.00","0.00","0","0","10689.56","330.60","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12329","2144","1","23","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2021-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12330","2145","1","24","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","1.0000","69.75","","0.0000","0.00","0.00","0.00","0","0","69.75","0.00","DELETED","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12331","2146","1","25","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12332","2147","1","26","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","3.00","0.00","0","0","183.97","5.69","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12333","2147","1","26","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","10.0000","2386.40","","0.0000","0.00","3.00","0.00","0","0","2314.81","71.59","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12334","2148","1","27","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12335","2148","1","27","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12336","2148","1","27","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","14.0000","1928.78","","18.0000","347.18","3.00","0.00","0","0","1870.92","57.86","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12337","2148","1","27","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12338","2148","1","27","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","3.00","0.00","0","0","1447.63","44.77","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12339","2148","1","27","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12340","2148","1","27","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12341","2148","1","27","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12342","2148","1","27","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12343","2148","1","27","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","3.00","0.00","0","0","1011.18","31.27","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12344","2148","1","27","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12345","2148","1","27","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12346","2148","1","27","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","3.00","0.00","0","0","4342.50","134.30","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12347","2148","1","27","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","5.0000","4304.85","","18.0000","774.87","3.00","0.00","0","0","4175.70","129.15","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12348","2148","1","27","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12349","2148","1","27","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","","admin","::1","2021-04-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12350","2149","1","28","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","238.64","6.0000","1431.84","","0.0000","0.00","5.00","0.00","0","0","1360.25","71.59","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12351","2149","1","28","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","5.00","0.00","0","0","360.35","18.97","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12352","2149","1","28","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","2.0000","139.50","","0.0000","0.00","5.00","0.00","0","0","132.53","6.98","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12353","2150","1","29","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","5.00","0.00","0","0","1177.93","62.00","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12354","2150","1","29","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12355","2150","1","29","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12356","2150","1","29","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","5.00","0.00","0","0","198.05","10.42","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12357","2150","1","29","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12358","2150","1","29","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","5.00","0.00","0","0","5130.46","270.02","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12359","2151","1","30","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","5.00","0.00","0","0","2702.60","142.24","DELETED","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12360","2151","1","30","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","30.0000","3124.50","","0.0000","0.00","5.00","0.00","0","0","2968.28","156.23","DELETED","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12361","2151","1","30","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","5.00","0.00","0","0","662.63","34.88","DELETED","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12362","2152","1","30","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","5.00","0.00","0","0","4504.33","237.07","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12363","2152","1","30","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","30.0000","3124.50","","0.0000","0.00","5.00","0.00","0","0","2968.28","156.23","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12364","2152","1","30","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","5.00","0.00","0","0","662.63","34.88","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12365","2153","1","31","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12366","2153","1","31","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12367","2153","1","31","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12368","2153","1","31","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","36.0000","8100.72","","18.0000","1458.13","5.00","0.00","0","0","7695.68","405.04","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12369","2153","1","31","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12370","2153","1","31","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12371","2153","1","31","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12372","2153","1","31","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12373","2153","1","31","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12374","2153","1","31","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12375","2153","1","31","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12376","2153","1","31","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","5.00","0.00","0","0","628.22","33.06","","admin","::1","2021-04-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12377","2154","1","32","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12378","2154","1","32","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12379","2154","1","32","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12380","2154","1","32","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12381","2154","1","32","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","3.00","0.00","0","0","5428.12","167.88","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12382","2154","1","32","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12383","2155","1","33","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12384","2155","1","33","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","15.0000","1046.25","","0.0000","0.00","3.00","0.00","0","0","1014.86","31.39","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12385","2155","1","33","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12386","2155","1","33","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","3.00","0.00","0","0","202.05","6.25","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12387","2155","1","33","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","30.0000","3793.20","","0.0000","0.00","3.00","0.00","0","0","3679.40","113.80","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12388","2155","1","33","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","20.0000","2275.80","","0.0000","0.00","3.00","0.00","0","0","2207.53","68.27","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12389","2155","1","33","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","15.0000","1898.10","","0.0000","0.00","3.00","0.00","0","0","1841.16","56.94","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12390","2155","1","33","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","3.00","0.00","0","0","318.16","9.84","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12391","2156","1","34","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12392","2156","1","34","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","3.00","0.00","0","0","2004.55","62.00","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12393","2156","1","34","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","3.00","0.00","0","0","1503.22","46.49","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12394","2156","1","34","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12395","2156","1","34","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12396","2156","1","34","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","5.0000","1033.20","","18.0000","185.98","3.00","0.00","0","0","1002.20","31.00","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12397","2156","1","34","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","3.00","0.00","0","0","501.25","15.50","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12398","2156","1","34","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12399","2156","1","34","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12400","2156","1","34","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12401","2156","1","34","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12402","2156","1","34","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12403","2156","1","34","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2021-04-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12404","2157","1","35","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","3.00","0.00","0","0","1226.47","37.93","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12405","2157","1","35","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","40.0000","4551.60","","0.0000","0.00","3.00","0.00","0","0","4415.05","136.55","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12406","2157","1","35","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","8.0000","1517.28","","0.0000","0.00","3.00","0.00","0","0","1471.76","45.52","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12407","2157","1","35","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","15.0000","1046.25","","0.0000","0.00","3.00","0.00","0","0","1014.86","31.39","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12408","2157","1","35","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","3.00","0.00","0","0","477.24","14.76","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12409","2157","1","35","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.00","0.00","0","0","490.98","15.18","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12410","2157","1","35","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12411","2158","1","36","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","46.0000","10296.64","","18.0000","1853.40","3.00","0.00","0","0","9987.74","308.90","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12412","2158","1","36","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12413","2158","1","36","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","3.00","0.00","0","0","1503.22","46.49","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12414","2158","1","36","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12415","2158","1","36","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12416","2158","1","36","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12417","2158","1","36","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12418","2158","1","36","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12419","2158","1","36","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","3.00","0.00","0","0","802.00","24.80","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12420","2158","1","36","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","11.0000","1515.47","","18.0000","272.78","3.00","0.00","0","0","1470.01","45.46","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12421","2158","1","36","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12422","2158","1","36","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","36.0000","1854.00","","18.0000","333.72","0.00","0.00","0","0","1854.00","0.00","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12423","2158","1","36","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","5.0000","1033.20","","18.0000","185.98","3.00","0.00","0","0","1002.20","31.00","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12424","2158","1","36","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12425","2158","1","36","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","72.0000","7495.92","","18.0000","1349.27","0.00","0.00","0","0","7495.92","0.00","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12426","2158","1","36","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12427","2159","1","37","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12428","2159","1","37","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","3.00","0.00","0","0","318.16","9.84","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12429","2159","1","37","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12430","2159","1","37","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","3.00","0.00","0","0","1010.25","31.25","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12431","2159","1","37","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","3.00","0.00","0","0","613.72","18.98","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12432","2160","1","38","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","108.0000","4370.76","","18.0000","786.74","0.00","0.00","0","0","4370.76","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12433","2160","1","38","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","3.00","0.00","0","0","668.18","20.67","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12434","2160","1","38","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12435","2160","1","38","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12436","2160","1","38","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","3.00","0.00","0","0","1377.93","42.62","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12437","2160","1","38","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12438","2160","1","38","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12439","2160","1","38","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12440","2160","1","38","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","3.00","0.00","0","0","467.71","14.47","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12441","2160","1","38","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","3.00","0.00","0","0","727.54","22.50","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12442","2160","1","38","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","18.0000","1457.82","","18.0000","262.41","3.00","0.00","0","0","1414.09","43.73","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12443","2160","1","38","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12444","2160","1","38","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12445","2160","1","38","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12446","2160","1","38","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12447","2160","1","38","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","3.00","0.00","0","0","1282.88","39.68","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12448","2160","1","38","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","3.00","0.00","0","0","668.18","20.67","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12449","2160","1","38","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","3.00","0.00","0","0","2078.75","64.29","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12450","2160","1","38","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","18.0000","927.00","","18.0000","166.86","3.00","0.00","0","0","899.19","27.81","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12451","2160","1","38","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12452","2160","1","38","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12453","2160","1","38","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12454","2160","1","38","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","3.00","0.00","0","0","1662.97","51.43","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12455","2160","1","38","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","3.00","0.00","0","0","134.81","4.17","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12456","2160","1","38","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","5.0000","1291.60","","18.0000","232.49","3.00","0.00","0","0","1252.85","38.75","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12457","2160","1","38","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12458","2160","1","38","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12459","2160","1","38","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","1.0000","180.21","","18.0000","32.44","3.00","0.00","0","0","174.80","5.41","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12460","2160","1","38","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12461","2160","1","38","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","12.0000","6268.32","","18.0000","1128.30","0.00","0.00","0","0","6268.32","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12462","2160","1","38","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","3.00","0.00","0","0","514.72","15.92","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12463","2160","1","38","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12464","2160","1","38","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","60.0000","6246.60","","18.0000","1124.39","0.00","0.00","0","0","6246.60","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12465","2160","1","38","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","3.00","0.00","0","0","8250.74","255.18","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12466","2161","1","39","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","5.00","0.00","0","0","934.80","49.20","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12467","2161","1","39","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","5.00","0.00","0","0","331.31","17.44","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12468","2161","1","39","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","5.00","0.00","0","0","2702.60","142.24","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12469","2161","1","39","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","5.00","0.00","0","0","900.88","47.42","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12470","2162","1","40","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","5.00","0.00","0","0","252.05","13.27","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12471","2162","1","40","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12472","2162","1","40","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12473","2162","1","40","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","5.00","0.00","0","0","1628.68","85.72","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12474","2162","1","40","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","5.00","0.00","0","0","4397.44","231.44","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12475","2162","1","40","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","5.00","0.00","0","0","1417.78","74.62","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12476","2162","1","40","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","5.00","0.00","0","0","396.09","20.85","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12477","2162","1","40","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12478","2162","1","40","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","5.00","0.00","0","0","916.16","48.22","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12479","2162","1","40","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12480","2162","1","40","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","5.00","0.00","0","0","9160.51","482.13","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12481","2162","1","40","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","5.00","0.00","0","0","6543.37","344.39","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12482","2162","1","40","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","5.00","0.00","0","0","942.32","49.60","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12483","2162","1","40","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12484","2162","1","40","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12485","2162","1","40","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","5.00","0.00","0","0","1275.89","67.15","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12486","2162","1","40","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","5.00","0.00","0","0","654.41","34.44","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12487","2163","1","41","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","300.0000","19449.00","","5.0000","972.45","3.00","0.00","0","0","18865.53","583.47","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12488","2164","1","42","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","72.0000","2913.84","","18.0000","524.49","0.00","0.00","0","0","2913.84","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12489","2164","1","42","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","3.00","0.00","0","0","3635.52","112.44","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12490","2164","1","42","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12491","2165","1","43","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","3.00","0.00","0","0","3863.17","119.48","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12492","2165","1","43","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12493","2166","1","44","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","88.0000","19801.76","","18.0000","3564.32","3.00","0.00","0","0","19207.71","594.05","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12494","2166","1","44","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12495","2166","1","44","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","3.00","0.00","0","0","5010.85","154.97","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12496","2166","1","44","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12497","2166","1","44","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","3.00","0.00","0","0","1924.32","59.52","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12498","2166","1","44","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","3.00","0.00","0","0","2338.57","72.33","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12499","2166","1","44","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","3.00","0.00","0","0","7816.49","241.75","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12500","2166","1","44","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12501","2166","1","44","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12502","2166","1","44","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12503","2166","1","44","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12504","2167","1","45","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","20.0000","2528.80","","0.0000","0.00","5.00","0.00","0","0","2402.36","126.44","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12505","2167","1","45","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","55.0000","6258.45","","0.0000","0.00","5.00","0.00","0","0","5945.53","312.92","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12506","2167","1","45","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","5.00","0.00","0","0","1187.31","62.49","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12507","2168","1","46","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","5.00","0.00","0","0","2453.76","129.15","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12508","2168","1","46","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","5.00","0.00","0","0","1178.19","62.01","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12509","2168","1","46","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12510","2168","1","46","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12511","2168","1","46","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","5.00","0.00","0","0","4397.44","231.44","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12512","2168","1","46","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","49.0000","10968.16","","18.0000","1974.27","5.00","0.00","0","0","10419.75","548.41","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12513","2169","1","47","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","3.00","0.00","0","0","1085.62","33.58","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12514","2169","1","47","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12515","2169","1","47","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12516","2169","1","47","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12517","2169","1","47","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12518","2169","1","47","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12519","2169","1","47","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","3.00","0.00","0","0","302.81","9.37","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12520","2169","1","47","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12521","2169","1","47","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","3.00","0.00","0","0","6213.66","192.18","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12522","2169","1","47","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12523","2170","1","48","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12524","2171","1","49","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12525","2171","1","49","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","3.00","0.00","0","0","2171.25","67.15","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12526","2171","1","49","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12527","2171","1","49","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12528","2171","1","49","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12529","2171","1","49","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12530","2171","1","49","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","3.00","0.00","0","0","4490.01","138.87","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12531","2171","1","49","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12532","2171","1","49","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12533","2171","1","49","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12534","2171","1","49","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12535","2171","1","49","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","3.00","0.00","0","0","1924.32","59.52","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12536","2171","1","49","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","3.00","0.00","0","0","4811.98","148.82","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12537","2171","1","49","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","3.00","0.00","0","0","2783.90","86.10","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12538","2172","1","50","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","3.00","0.00","0","0","1103.76","34.14","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12539","2172","1","50","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","3.00","0.00","0","0","1226.47","37.93","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12540","2172","1","50","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12541","2173","1","51","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12542","2173","1","51","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12543","2173","1","51","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","7.0000","3615.99","","18.0000","650.88","3.00","0.00","0","0","3507.51","108.48","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12544","2173","1","51","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12545","2173","1","51","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","3.00","0.00","0","0","1336.37","41.33","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12546","2173","1","51","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","8.0000","1928.72","","18.0000","347.17","3.00","0.00","0","0","1870.86","57.86","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12547","2173","1","51","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","3.00","0.00","0","0","1002.50","31.01","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12548","2173","1","51","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12549","2173","1","51","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12550","2173","1","51","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12551","2173","1","51","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","3.00","0.00","0","0","7349.07","227.29","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12552","2173","1","51","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","16.0000","8357.76","","18.0000","1504.40","0.00","0.00","0","0","8357.76","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12553","2173","1","51","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","13.0000","2686.32","","18.0000","483.54","3.00","0.00","0","0","2605.73","80.59","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12554","2173","1","51","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","3.00","0.00","0","0","4559.62","141.02","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12555","2173","1","51","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","3.00","0.00","0","0","1377.93","42.62","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12556","2173","1","51","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12557","2173","1","51","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12558","2173","1","51","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","3.00","0.00","0","0","545.65","16.88","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12559","2173","1","51","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","3.00","0.00","0","0","514.72","15.92","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12560","2173","1","51","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12561","2173","1","51","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","30.0000","8610.00","","18.0000","1549.80","3.00","0.00","0","0","8351.70","258.30","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12562","2174","1","52","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12563","2175","1","53","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","3.00","0.00","0","0","368.23","11.39","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12564","2176","1","54","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","3.00","0.00","0","0","21712.48","671.52","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12565","2176","1","54","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","4.0000","1061.28","","18.0000","191.03","3.00","0.00","0","0","1029.44","31.84","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12566","2176","1","54","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","10.0000","2084.90","","18.0000","375.28","3.00","0.00","0","0","2022.35","62.55","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12567","2176","1","54","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","20.0000","3214.60","","18.0000","578.63","3.00","0.00","0","0","3118.16","96.44","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12568","2176","1","54","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","13.0000","2785.90","","18.0000","501.46","3.00","0.00","0","0","2702.32","83.58","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12569","2176","1","54","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","16.0000","2204.32","","18.0000","396.78","3.00","0.00","0","0","2138.19","66.13","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12570","2176","1","54","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12571","2176","1","54","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12572","2176","1","54","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12573","2176","1","54","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12574","2176","1","54","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","35.0000","10447.50","","18.0000","1880.55","0.00","0.00","0","0","10447.50","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12575","2176","1","54","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","64.0000","13224.96","","18.0000","2380.49","3.00","0.00","0","0","12828.21","396.75","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12576","2176","1","54","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","3.00","0.00","0","0","7349.07","227.29","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12577","2176","1","54","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12578","2176","1","54","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12579","2176","1","54","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","50.0000","14350.00","","18.0000","2583.00","3.00","0.00","0","0","13919.50","430.50","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12580","2176","1","54","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12581","2176","1","54","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","22.0000","11491.92","","18.0000","2068.55","0.00","0.00","0","0","11491.92","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12582","2177","1","55","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","3.00","0.00","0","0","1226.47","37.93","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12583","2177","1","55","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12584","2178","1","56","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12585","2178","1","56","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12586","2178","1","56","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12587","2178","1","56","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12588","2178","1","56","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12589","2178","1","56","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12590","2178","1","56","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","3.00","0.00","0","0","1299.22","40.18","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12591","2178","1","56","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","3.00","0.00","0","0","2426.82","75.06","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12592","2178","1","56","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","12.0000","624.36","","18.0000","112.38","3.00","0.00","0","0","605.63","18.73","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12593","2178","1","56","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","3.00","0.00","0","0","5051.27","156.22","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12594","2178","1","56","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","123.0000","27677.46","","18.0000","4981.94","3.00","0.00","0","0","26847.14","830.32","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12595","2178","1","56","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","48.0000","10744.32","","18.0000","1933.98","3.00","0.00","0","0","10421.99","322.33","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12596","2178","1","56","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","10.0000","8609.70","","18.0000","1549.75","3.00","0.00","0","0","8351.41","258.29","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12597","2178","1","56","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12598","2179","1","57","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12599","2180","1","58","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","23.0000","1604.25","","0.0000","0.00","3.00","0.00","0","0","1556.12","48.13","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12600","2180","1","58","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","15.0000","1562.25","","0.0000","0.00","3.00","0.00","0","0","1515.38","46.87","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12601","2180","1","58","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12602","2180","1","58","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","24.0000","1968.00","","0.0000","0.00","3.00","0.00","0","0","1908.96","59.04","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12603","2180","1","58","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","3.00","0.00","0","0","2207.64","68.28","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12604","2180","1","58","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","3.00","0.00","0","0","1472.93","45.55","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12605","2181","1","59","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12606","2181","1","59","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12607","2181","1","59","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","3.00","0.00","0","0","808.86","25.02","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12608","2181","1","59","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12609","2181","1","59","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12610","2181","1","59","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","17.0000","2342.09","","18.0000","421.58","3.00","0.00","0","0","2271.83","70.26","DELETED","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12611","2182","1","60","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12612","2182","1","60","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","5.00","0.00","0","0","494.71","26.04","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12613","2182","1","60","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","5.00","0.00","0","0","311.60","16.40","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12614","2183","1","61","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","150.0000","9724.50","","5.0000","486.23","3.00","0.00","0","0","9432.76","291.74","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12615","2184","1","62","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12616","2184","1","62","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12617","2184","1","62","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","5.00","0.00","0","0","1256.43","66.13","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12618","2184","1","62","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","5.00","0.00","0","0","654.41","34.44","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12619","2184","1","62","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12620","2184","1","62","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12621","2184","1","62","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12622","2184","1","62","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12623","2184","1","62","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12624","2184","1","62","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12625","2184","1","62","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","31.0000","3227.41","","18.0000","580.93","3.00","0.00","0","0","3130.59","96.82","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12626","2185","1","58","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","23.0000","1604.25","","0.0000","0.00","5.00","0.00","0","0","1524.04","80.21","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12627","2185","1","58","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","15.0000","1562.25","","0.0000","0.00","5.00","0.00","0","0","1484.14","78.11","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12628","2185","1","58","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12629","2185","1","58","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","24.0000","1968.00","","0.0000","0.00","5.00","0.00","0","0","1869.60","98.40","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12630","2185","1","58","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","5.00","0.00","0","0","2162.12","113.80","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12631","2185","1","58","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","5.00","0.00","0","0","1442.56","75.92","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12632","2186","1","59","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","5.00","0.00","0","0","3271.69","172.19","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12633","2186","1","59","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12634","2186","1","59","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","5.00","0.00","0","0","1188.39","62.55","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12635","2186","1","59","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12636","2186","1","59","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","19.0000","2617.63","","18.0000","471.17","5.00","0.00","0","0","2486.75","130.88","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12637","2186","1","59","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","13.0000","903.37","","18.0000","162.61","5.00","0.00","0","0","858.20","45.17","","admin","::1","2021-04-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12638","2187","1","63","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","3.00","0.00","0","0","6288.51","194.49","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12639","2188","1","64","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12640","2188","1","64","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12641","2188","1","64","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12642","2188","1","64","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12643","2188","1","64","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","3.00","0.00","0","0","801.76","24.80","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12644","2188","1","64","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","3.00","0.00","0","0","551.17","17.05","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12645","2188","1","64","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12646","2188","1","64","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12647","2188","1","64","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12648","2188","1","64","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12649","2188","1","64","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","3.00","0.00","0","0","1924.32","59.52","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12650","2188","1","64","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","3.00","0.00","0","0","1002.29","31.00","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12651","2188","1","64","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12652","2188","1","64","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","17.0000","5074.50","","18.0000","913.41","0.00","0.00","0","0","5074.50","0.00","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12653","2188","1","64","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","31.0000","6939.04","","18.0000","1249.03","3.00","0.00","0","0","6730.87","208.17","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12654","2188","1","64","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12655","2188","1","64","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","3.00","0.00","0","0","257.36","7.96","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12656","2188","1","64","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","14.0000","1457.54","","18.0000","262.36","3.00","0.00","0","0","1413.81","43.73","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12657","2189","1","65","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","2.00","0.00","0","0","5292.47","108.01","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12658","2189","1","65","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","23.0000","4752.72","","18.0000","855.49","2.00","0.00","0","0","4657.67","95.05","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12659","2189","1","65","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12660","2189","1","65","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","3.0000","970.74","","18.0000","174.73","2.00","0.00","0","0","951.33","19.41","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12661","2189","1","65","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12662","2189","1","65","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12663","2189","1","65","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12664","2189","1","65","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12665","2189","1","65","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12666","2189","1","65","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12667","2189","1","65","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12668","2189","1","65","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","3.0000","1119.30","","18.0000","201.47","2.00","0.00","0","0","1096.91","22.39","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12669","2189","1","65","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","2.00","0.00","0","0","135.01","2.76","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12670","2190","1","66","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12671","2190","1","66","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12672","2190","1","66","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","5.00","0.00","0","0","490.74","25.83","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12673","2190","1","66","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12674","2190","1","66","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12675","2190","1","66","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","3.00","0.00","0","0","302.81","9.37","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12676","2190","1","66","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12677","2190","1","66","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12678","2190","1","66","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12679","2190","1","66","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","DELETED","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12680","2191","1","15","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12681","2191","1","15","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12682","2191","1","15","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12683","2191","1","15","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","5.00","0.00","0","0","1256.43","66.13","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12684","2191","1","15","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12685","2191","1","15","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12686","2191","1","15","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12687","2191","1","15","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","5.00","0.00","0","0","1017.94","53.58","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12688","2191","1","15","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","5.00","0.00","0","0","1017.92","53.58","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12689","2191","1","15","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12690","2191","1","15","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","5.00","0.00","0","0","1349.52","71.03","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12691","2191","1","15","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12692","2191","1","15","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12693","2191","1","15","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12694","2191","1","15","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12695","2191","1","15","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","5.00","0.00","0","0","1374.21","72.33","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12696","2191","1","15","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","5.00","0.00","0","0","792.26","41.70","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12697","2192","1","14","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","5.00","0.00","0","0","1913.83","100.73","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12698","2192","1","14","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","29.0000","6525.58","","18.0000","1174.60","5.00","0.00","0","0","6199.30","326.28","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12699","2192","1","14","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2021-04-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12700","2193","1","66","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","2.00","0.00","0","0","306.20","6.25","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12701","2193","1","66","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12702","2194","1","67","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12703","2194","1","67","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12704","2194","1","67","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12705","2194","1","67","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","2.00","0.00","0","0","8099.82","165.30","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12706","2194","1","67","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","2.00","0.00","0","0","1462.55","29.85","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12707","2194","1","67","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12708","2194","1","67","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12709","2194","1","67","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12710","2194","1","67","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12711","2194","1","67","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12712","2194","1","67","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2021-04-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12713","2195","1","47","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","2.00","0.00","0","0","1096.82","22.38","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12714","2195","1","47","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12715","2195","1","47","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","2.00","0.00","0","0","329.39","6.72","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12716","2195","1","47","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12717","2195","1","47","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12718","2195","1","47","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12719","2195","1","47","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","0.00","0.00","0","0","312.18","0.00","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12720","2195","1","47","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12721","2195","1","47","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","2.00","0.00","0","0","6277.72","128.12","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12722","2195","1","47","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","DELETED","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12723","2196","1","46","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","5.00","0.00","0","0","2453.76","129.15","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12724","2196","1","46","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","5.00","0.00","0","0","1178.19","62.01","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12725","2196","1","46","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12726","2196","1","46","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12727","2196","1","46","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","5.00","0.00","0","0","4397.44","231.44","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12728","2196","1","46","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","48.0000","10800.96","","18.0000","1944.17","5.00","0.00","0","0","10260.91","540.05","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12729","2197","1","47","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12730","2197","1","47","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","2.00","0.00","0","0","329.39","6.72","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12731","2197","1","47","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12732","2197","1","47","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12733","2197","1","47","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12734","2197","1","47","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","0.00","0.00","0","0","312.18","0.00","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12735","2197","1","47","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12736","2197","1","47","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","2.00","0.00","0","0","6277.72","128.12","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12737","2197","1","47","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2021-04-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12738","2198","1","25","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","","BOX","101.19","25.0000","2529.75","","0.0000","0.00","0.00","0.00","0","0","2529.83","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12739","2199","1","24","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12740","2199","1","24","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","15.0000","3375.30","","18.0000","607.55","0.00","0.00","0","0","3375.30","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12741","2199","1","24","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12742","2199","1","24","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12743","2199","1","24","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12744","2199","1","24","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12745","2199","1","24","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12746","2199","1","24","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12747","2199","1","24","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12748","2199","1","24","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","248.56","1.0000","248.56","","18.0000","44.74","0.00","0.00","0","0","248.56","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12749","2199","1","24","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","0.16","1.0000","0.16","","0.0000","0.00","0.00","0.00","0","0","0.16","0.00","","admin","::1","2021-04-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12750","2200","1","68","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12751","2200","1","68","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","1.0000","237.07","","0.0000","0.00","2.00","0.00","0","0","232.33","4.74","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12752","2200","1","68","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","2.00","0.00","0","0","160.72","3.28","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12753","2201","1","69","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12754","2201","1","69","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12755","2201","1","69","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12756","2201","1","69","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12757","2201","1","69","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12758","2201","1","69","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12759","2201","1","69","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","2.00","0.00","0","0","101.28","2.07","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12760","2201","1","69","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12761","2201","1","69","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12762","2201","1","69","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12763","2201","1","69","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12764","2201","1","69","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","2.00","0.00","0","0","438.73","8.95","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12765","2201","1","69","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","2.00","0.00","0","0","220.52","4.50","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12766","2201","1","69","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12767","2201","1","69","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12768","2201","1","69","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","2.00","0.00","0","0","1096.91","22.39","","admin","::1","2021-05-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12769","2202","1","70","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","200.0000","12966.00","","5.0000","648.30","1.00","0.00","0","0","12836.34","129.66","","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12770","2203","1","71","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","20.0000","1296.60","","5.0000","64.83","0.00","0.00","0","0","1296.60","0.00","DELETED","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12771","2204","1","72","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","5.0000","404.95","","18.0000","72.89","0.00","0.00","0","0","404.95","0.00","DELETED","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12772","2204","1","72","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","3.0000","121.41","","18.0000","21.85","0.00","0.00","0","0","121.41","0.00","DELETED","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12773","2205","1","73","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","1.00","0.00","0","0","6418.17","64.83","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12774","2206","1","74","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12775","2206","1","74","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12776","2207","1","75","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12777","2207","1","75","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","2.00","0.00","0","0","562.52","11.48","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12778","2207","1","75","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12779","2207","1","75","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12780","2207","1","75","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12781","2207","1","75","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12782","2207","1","75","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","2.00","0.00","0","0","278.43","5.68","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12783","2207","1","75","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12784","2207","1","75","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12785","2207","1","75","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12786","2207","1","75","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12787","2207","1","75","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","2.00","0.00","0","0","1096.82","22.38","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12788","2207","1","75","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2021-05-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12789","2208","1","72","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","1.0000","82.00","","0.0000","0.00","2.00","0.00","0","0","80.36","1.64","DELETED","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12790","2209","1","71","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","0.00","2.00","0","0","102.15","2.00","","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12791","2210","1","72","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","1.0000","82.00","","0.0000","0.00","2.00","0.00","0","0","80.36","1.64","","admin","::1","2021-05-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12792","2211","1","76","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12793","2211","1","76","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12794","2211","1","76","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12795","2211","1","76","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12796","2211","1","76","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12797","2211","1","76","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12798","2211","1","76","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12799","2211","1","76","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12800","2211","1","76","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12801","2211","1","76","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12802","2211","1","76","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12803","2211","1","76","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12804","2211","1","76","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12805","2211","1","76","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12806","2211","1","76","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12807","2211","1","76","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","0.00","0.00","0","0","277.96","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12808","2211","1","76","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12809","2211","1","76","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","0.00","0.00","0","0","574.00","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12810","2211","1","76","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","22.0000","6567.00","","18.0000","1182.06","0.00","0.00","0","0","6567.00","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12811","2211","1","76","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","0.00","0.00","0","0","2250.20","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12812","2212","1","77","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12813","2212","1","77","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12814","2212","1","77","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12815","2212","1","77","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","0.00","0.00","0","0","520.75","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12816","2212","1","77","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12817","2212","1","77","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12818","2212","1","77","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2021-06-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12819","2213","1","78","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","42.0000","4374.30","","0.0000","0.00","2.00","0.00","0","0","4286.81","87.49","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12820","2214","1","79","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","13.0000","2925.26","","18.0000","526.55","2.00","0.00","0","0","2866.75","58.51","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12821","2215","1","80","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","25.0000","1620.75","","5.0000","81.04","0.00","0.00","0","0","1620.75","0.00","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12822","2216","1","81","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12823","2217","1","82","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12824","2217","1","82","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12825","2217","1","82","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12826","2217","1","82","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12827","2217","1","82","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12828","2217","1","82","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12829","2217","1","82","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12830","2217","1","82","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12831","2217","1","82","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12832","2217","1","82","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12833","2217","1","82","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12834","2217","1","82","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12835","2217","1","82","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","2.00","0.00","0","0","2646.24","54.00","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12836","2217","1","82","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","2.00","0.00","0","0","4167.90","85.06","","admin","::1","2021-06-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12837","2218","1","83","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","25.0000","2844.75","","0.0000","0.00","0.00","0.00","0","0","2844.75","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12838","2218","1","83","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","0.00","0.00","0","0","104.15","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12839","2219","1","84","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12840","2220","1","85","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","10.0000","1875.10","","18.0000","337.52","0.00","0.00","0","0","1875.10","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12841","2220","1","85","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12842","2220","1","85","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.17","3.0000","204.51","","18.0000","36.81","0.00","0.00","0","0","204.51","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12843","2220","1","85","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","3.0000","272.76","","18.0000","49.10","0.00","0.00","0","0","272.76","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12844","2220","1","85","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12845","2220","1","85","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12846","2220","1","85","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12847","2220","1","85","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12848","2220","1","85","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","0.00","0.00","0","0","1435.00","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12849","2220","1","85","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","60.0000","4859.40","","18.0000","874.69","0.00","0.00","0","0","4859.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12850","2220","1","85","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","3.0000","540.63","","18.0000","97.31","0.00","0.00","0","0","540.63","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12851","2221","1","86","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","150.0000","9724.50","","5.0000","486.23","0.00","0.00","0","0","9724.50","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12852","2222","1","87","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","150.0000","9724.50","","5.0000","486.23","0.00","0.00","0","0","9724.50","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12853","2223","1","88","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","55.0000","6258.45","","0.0000","0.00","0.00","0.00","0","0","6258.45","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12854","2223","1","88","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","0.00","0.00","0","0","1264.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12855","2223","1","88","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12856","2224","1","89","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12857","2224","1","89","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12858","2224","1","89","293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","","PCS","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12859","2224","1","89","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12860","2224","1","89","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12861","2224","1","89","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","0.00","0.00","0","0","900.08","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12862","2224","1","89","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12863","2225","1","90","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12864","2226","1","91","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12865","2226","1","91","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","2.00","0.00","0","0","1012.54","20.66","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12866","2226","1","91","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12867","2226","1","91","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","13.0000","2925.26","","18.0000","526.55","2.00","0.00","0","0","2866.75","58.51","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12868","2226","1","91","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","2.00","0.00","0","0","2413.00","49.24","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12869","2226","1","91","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12870","2227","1","92","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","2.00","0.00","0","0","1020.67","20.83","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12871","2228","1","93","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","2.00","0.00","0","0","3510.36","71.64","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12872","2228","1","93","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","2.00","0.00","0","0","2835.19","57.86","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12873","2228","1","93","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12874","2228","1","93","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12875","2228","1","93","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12876","2229","1","94","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","46.0000","4790.90","","0.0000","0.00","0.00","0.00","0","0","4790.90","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12877","2230","1","95","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12878","2230","1","95","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","0.00","0.00","0","0","530.64","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12879","2231","1","96","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12880","2231","1","96","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12881","2231","1","96","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","2.00","0.00","0","0","816.54","16.66","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12882","2231","1","96","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12883","2231","1","96","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","2.00","0.00","0","0","160.72","3.28","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12884","2232","1","97","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","12.0000","777.96","","5.0000","38.90","0.00","0.00","0","0","777.96","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12885","2233","1","98","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","2.00","0.00","0","0","1543.64","31.50","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12886","2233","1","98","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","2.00","0.00","0","0","2193.63","44.77","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12887","2233","1","98","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","2.00","0.00","0","0","1012.83","20.67","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12888","2233","1","98","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","2.00","0.00","0","0","135.01","2.76","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12889","2233","1","98","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12890","2233","1","98","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12891","2233","1","98","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12892","2233","1","98","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12893","2233","1","98","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12894","2234","1","99","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","0.00","0.00","0","0","4114.56","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12895","2234","1","99","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12896","2234","1","99","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","16.0000","5290.24","","18.0000","952.24","0.00","0.00","0","0","5290.24","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12897","2234","1","99","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","0.00","0.00","0","0","530.64","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12898","2234","1","99","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12899","2234","1","99","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12900","2234","1","99","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12901","2234","1","99","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","0.00","0.00","0","0","2755.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12902","2234","1","99","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12903","2234","1","99","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12904","2234","1","99","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12905","2234","1","99","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12906","2234","1","99","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12907","2235","1","100","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","7.0000","1659.49","","0.0000","0.00","0.00","0.00","0","0","1659.49","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12908","2235","1","100","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","0.00","0.00","0","0","1896.60","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12909","2235","1","100","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","0.00","0.00","0","0","416.60","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12910","2235","1","100","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12911","2236","1","101","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","25.0000","1620.75","","5.0000","81.04","0.00","0.00","0","0","1620.75","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12912","2237","1","102","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","20.0000","4169.80","","18.0000","750.56","0.00","0.00","0","0","4169.80","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12913","2237","1","102","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12914","2237","1","102","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12915","2237","1","102","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12916","2237","1","102","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","7.0000","4050.27","","18.0000","729.05","0.00","0.00","0","0","4050.27","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12917","2237","1","102","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12918","2237","1","102","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12919","2237","1","102","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12920","2237","1","102","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12921","2237","1","102","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","0.00","0.00","0","0","6887.76","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12922","2237","1","102","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","0.00","0.00","0","0","2250.20","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12923","2237","1","102","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12924","2237","1","102","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12925","2237","1","102","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12926","2237","1","102","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12927","2237","1","102","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12928","2237","1","102","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","46.0000","10296.64","","18.0000","1853.40","0.00","0.00","0","0","10296.64","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12929","2238","1","103","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","0.00","0.00","0","0","624.90","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12930","2238","1","103","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12931","2238","1","103","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12932","2238","1","103","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12933","2239","1","104","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12934","2239","1","104","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12935","2239","1","104","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","0.00","0.00","0","0","1033.29","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12936","2239","1","104","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12937","2239","1","104","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12938","2239","1","104","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12939","2239","1","104","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","16.0000","2571.68","","18.0000","462.90","0.00","0.00","0","0","2571.68","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12940","2239","1","104","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12941","2239","1","104","293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","","PCS","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12942","2239","1","104","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12943","2239","1","104","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12944","2239","1","104","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12945","2239","1","104","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12946","2239","1","104","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","0.00","0.00","0","0","2066.55","0.00","","admin","::1","2021-06-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12947","2240","1","612","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","0.00","0.00","0","0","279.00","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12948","2240","1","612","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12949","2240","1","612","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","20.0000","2083.00","","0.0000","0.00","0.00","0.00","0","0","2083.00","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12950","2240","1","612","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","18.0000","2277.72","","0.0000","0.00","0.00","0.00","0","0","2277.72","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12951","2240","1","612","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12952","2240","1","612","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12953","2241","1","613","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12954","2241","1","613","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12955","2241","1","613","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12956","2241","1","613","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12957","2241","1","613","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12958","2241","1","613","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12959","2241","1","613","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.44","6.0000","1670.64","","18.0000","300.72","0.00","0.00","0","0","1670.64","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12960","2241","1","613","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12961","2241","1","613","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12962","2241","1","613","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12963","2241","1","613","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12964","2241","1","613","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12965","2241","1","613","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12966","2241","1","613","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12967","2241","1","613","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12968","2241","1","613","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12969","2241","1","613","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","0.00","0.00","0","0","265.32","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12970","2241","1","613","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12971","2241","1","613","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12972","2241","1","613","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12973","2242","1","614","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","0.00","0.00","0","0","6483.00","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12974","2243","1","615","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","40.0000","2790.00","","0.0000","0.00","0.00","0.00","0","0","2790.00","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12975","2243","1","615","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","20.0000","3793.20","","0.0000","0.00","0.00","0.00","0","0","3793.20","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12976","2244","1","616","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","4.00","0.00","0","0","1289.32","53.72","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12977","2244","1","616","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","0.00","0.00","0","0","1377.70","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12978","2244","1","616","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12979","2244","1","616","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12980","2244","1","616","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("12981","2245","1","105","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","40.0000","2790.00","","0.0000","0.00","0.00","0.00","0","0","2790.00","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12982","2245","1","105","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","20.0000","3793.20","","0.0000","0.00","0.00","0.00","0","0","3793.20","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12983","2246","1","106","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","4.00","0.00","0","0","1289.32","53.72","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12984","2246","1","106","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","0.00","0.00","0","0","1377.70","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12985","2246","1","106","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12986","2246","1","106","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12987","2246","1","106","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12988","2247","1","107","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","0.00","0.00","0","0","279.00","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12989","2247","1","107","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12990","2247","1","107","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","18.0000","2277.72","","0.0000","0.00","0.00","0.00","0","0","2277.72","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12991","2247","1","107","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12992","2247","1","107","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12993","2247","1","107","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","20.0000","2083.00","","0.0000","0.00","0.00","0.00","0","0","2083.00","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12994","2248","1","108","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","0.00","0.00","0","0","6483.00","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12995","2249","1","109","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12996","2249","1","109","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12997","2249","1","109","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12998","2249","1","109","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("12999","2249","1","109","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13000","2249","1","109","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13001","2249","1","109","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13002","2249","1","109","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13003","2249","1","109","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13004","2249","1","109","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13005","2249","1","109","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13006","2249","1","109","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13007","2249","1","109","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13008","2249","1","109","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13009","2249","1","109","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13010","2249","1","109","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13011","2249","1","109","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","0.00","0.00","0","0","265.32","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13012","2249","1","109","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13013","2249","1","109","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13014","2249","1","109","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13015","2250","1","110","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","20.0000","1395.00","","0.0000","0.00","0.00","0.00","0","0","1395.00","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13016","2251","1","110","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","20.0000","1395.00","","0.0000","0.00","2.00","0.00","0","0","1367.10","27.90","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13017","2252","1","111","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","6.00","0.00","0","0","5049.83","322.33","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13018","2252","1","111","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","6.00","0.00","0","0","2538.23","162.01","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13019","2252","1","111","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13020","2252","1","111","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13021","2253","1","109","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13022","2253","1","109","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1587.11","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13023","2253","1","109","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13024","2253","1","109","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13025","2253","1","109","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13026","2253","1","109","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13027","2253","1","109","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13028","2253","1","109","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13029","2253","1","109","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13030","2253","1","109","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13031","2253","1","109","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13032","2253","1","109","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13033","2253","1","109","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13034","2253","1","109","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13035","2253","1","109","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13036","2253","1","109","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13037","2253","1","109","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","0.00","0.00","0","0","265.32","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13038","2253","1","109","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13039","2253","1","109","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13040","2253","1","109","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","DELETED","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13041","2254","1","109","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13042","2254","1","109","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13043","2254","1","109","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13044","2254","1","109","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13045","2254","1","109","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13046","2254","1","109","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13047","2254","1","109","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13048","2254","1","109","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13049","2254","1","109","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13050","2254","1","109","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13051","2254","1","109","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13052","2254","1","109","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13053","2254","1","109","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13054","2254","1","109","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13055","2254","1","109","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13056","2254","1","109","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13057","2254","1","109","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","0.00","0.00","0","0","265.32","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13058","2254","1","109","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13059","2254","1","109","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13060","2254","1","109","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2021-07-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13061","2255","1","112","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13062","2255","1","112","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","6.0000","388.80","","5.0000","19.44","0.00","0.00","0","0","388.80","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13063","2256","1","113","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","6.00","0.00","0","0","259.01","16.53","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13064","2256","1","113","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13065","2256","1","113","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13066","2256","1","113","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13067","2256","1","113","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","","BOX","90.92","6.0000","545.52","","18.0000","98.19","0.00","0.00","0","0","545.52","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13068","2256","1","113","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","","BOX","68.17","6.0000","409.02","","18.0000","73.62","0.00","0.00","0","0","409.02","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13069","2256","1","113","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","6.0000","309.00","","18.0000","55.62","0.00","0.00","0","0","309.00","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13070","2256","1","113","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13071","2256","1","113","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13072","2256","1","113","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13073","2256","1","113","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13074","2256","1","113","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13075","2256","1","113","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","8.0000","1653.12","","18.0000","297.56","2.00","0.00","0","0","1620.06","33.06","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13076","2256","1","113","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","2.00","0.00","0","0","1113.71","22.73","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13077","2256","1","113","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13078","2256","1","113","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13079","2256","1","113","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","6.00","0.00","0","0","4839.42","308.90","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13080","2256","1","113","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","6.00","0.00","0","0","1692.15","108.01","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13081","2256","1","113","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","2.00","0.00","0","0","2340.24","47.76","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13082","2256","1","113","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13083","2256","1","113","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13084","2256","1","113","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","6.0000","562.56","","18.0000","101.26","0.00","0.00","0","0","562.56","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13085","2256","1","113","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13086","2257","1","114","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","25.0000","2844.75","","0.0000","0.00","6.00","0.00","0","0","2674.07","170.69","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13087","2257","1","114","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","2.00","0.00","0","0","992.07","20.25","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13088","2257","1","114","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13089","2258","1","115","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13090","2258","1","115","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13091","2258","1","115","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","0.00","0.00","0","0","5165.82","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13092","2258","1","115","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","2.0000","530.64","","18.0000","95.52","0.00","0.00","0","0","530.64","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13093","2258","1","115","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13094","2258","1","115","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13095","2258","1","115","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13096","2258","1","115","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13097","2258","1","115","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13098","2258","1","115","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","4.00","0.00","0","0","2578.64","107.44","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13099","2258","1","115","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2021-07-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13100","2259","1","116","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","2.00","0.00","0","0","1170.12","23.88","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13101","2259","1","116","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","6.00","0.00","0","0","2735.32","174.60","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13102","2259","1","116","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","25.0000","5625.50","","18.0000","1012.59","6.00","0.00","0","0","5287.97","337.53","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13103","2260","1","117","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","51.0000","3306.33","","5.0000","165.32","0.00","0.00","0","0","3306.33","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13104","2261","1","118","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13105","2262","1","119","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13106","2263","1","120","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","2.00","0.00","0","0","1338.17","27.31","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13107","2264","1","121","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13108","2264","1","121","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","2.00","0.00","0","0","1080.12","22.04","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13109","2264","1","121","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","2.00","0.00","0","0","6143.13","125.37","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13110","2264","1","121","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","2.00","0.00","0","0","2940.20","60.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13111","2264","1","121","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13112","2264","1","121","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13113","2264","1","121","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13114","2264","1","121","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13115","2264","1","121","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13116","2264","1","121","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13117","2264","1","121","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13118","2264","1","121","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","2.00","0.00","0","0","6277.72","128.12","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13119","2265","1","122","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","24.0000","2730.96","","0.0000","0.00","0.00","0.00","0","0","2730.96","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13120","2265","1","122","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","40.0000","7586.40","","0.0000","0.00","0.00","0.00","0","0","7586.40","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13121","2265","1","122","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","71.0000","4952.25","","0.0000","0.00","0.00","0.00","0","0","4952.25","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13122","2265","1","122","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","0.00","0.00","0","0","1041.50","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13123","2266","1","123","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13124","2266","1","123","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13125","2266","1","123","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13126","2266","1","123","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","4.00","0.00","0","0","2148.86","89.54","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13127","2266","1","123","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13128","2267","1","124","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13129","2268","1","125","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","6.00","0.00","0","0","1893.69","120.87","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13130","2268","1","125","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","6.00","0.00","0","0","2115.19","135.01","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13131","2269","1","125","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","6.00","0.00","0","0","1683.28","107.44","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13132","2269","1","125","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","6.00","0.00","0","0","2115.19","135.01","DELETED","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13133","2270","1","125","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","6.00","0.00","0","0","2115.19","135.01","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13134","2270","1","125","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","6.00","0.00","0","0","1683.28","107.44","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13135","2271","1","126","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13136","2271","1","126","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","20.0000","2083.00","","0.0000","0.00","2.00","0.00","0","0","2041.34","41.66","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13137","2271","1","126","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13138","2271","1","126","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13139","2272","1","127","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","25.0000","1620.75","","5.0000","81.04","0.00","0.00","0","0","1620.75","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13140","2273","1","128","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13141","2273","1","128","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","12.0000","971.88","","18.0000","174.94","0.00","0.00","0","0","971.88","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13142","2274","1","129","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13143","2274","1","129","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13144","2274","1","129","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13145","2275","1","130","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","28.0000","6300.56","","18.0000","1134.10","6.00","0.00","0","0","5922.53","378.03","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13146","2275","1","130","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13147","2275","1","130","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13148","2275","1","130","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13149","2275","1","130","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13150","2275","1","130","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13151","2275","1","130","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13152","2275","1","130","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","2.00","0.00","0","0","843.78","17.22","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13153","2276","1","123","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","26.0000","2687.10","","18.0000","483.68","0.00","0.00","0","0","2687.10","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13154","2276","1","123","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13155","2276","1","123","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13156","2276","1","123","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13157","2276","1","123","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","4.00","0.00","0","0","2148.86","89.54","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13158","2276","1","123","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","","admin","::1","2021-07-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13159","2277","1","131","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","2.00","0.00","0","0","1338.17","27.31","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13160","2278","1","132","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13161","2278","1","132","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","6.00","0.00","0","0","8626.79","550.65","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13162","2278","1","132","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","52.0000","11701.04","","18.0000","2106.19","6.00","0.00","0","0","10998.98","702.06","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13163","2278","1","132","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13164","2278","1","132","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13165","2278","1","132","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","8.0000","4178.88","","18.0000","752.20","2.00","0.00","0","0","4095.30","83.58","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13166","2278","1","132","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13167","2278","1","132","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13168","2278","1","132","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","2.00","0.00","0","0","843.78","17.22","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13169","2278","1","132","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13170","2278","1","132","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","","admin","::1","2021-07-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13171","2279","1","133","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","4.00","0.00","0","0","3823.34","159.31","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13172","2279","1","133","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","18.0000","2048.22","","0.0000","0.00","0.00","0.00","0","0","2048.22","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13173","2280","1","134","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13174","2281","1","135","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","4.00","0.00","0","0","6876.36","286.52","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13175","2281","1","135","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","4.00","0.00","0","0","1944.17","81.01","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13176","2281","1","135","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","0.00","0.00","0","0","2892.96","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13177","2281","1","135","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13178","2281","1","135","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13179","2281","1","135","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","5.0000","404.95","","18.0000","72.89","0.00","0.00","0","0","404.95","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13180","2282","1","136","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-07-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13181","2283","1","137","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","100.0000","11379.00","","0.0000","0.00","4.00","0.00","0","0","10923.84","455.16","DELETED","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13182","2284","1","138","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","66.0000","14851.32","","18.0000","2673.24","6.00","0.00","0","0","13960.24","891.08","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13183","2284","1","138","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13184","2284","1","138","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13185","2284","1","138","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13186","2284","1","138","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13187","2284","1","138","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","6.00","0.00","0","0","2331.07","148.79","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13188","2284","1","138","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13189","2284","1","138","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13190","2284","1","138","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13191","2284","1","138","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","2.00","0.00","0","0","3802.89","77.61","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13192","2284","1","138","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13193","2284","1","138","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13194","2284","1","138","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13195","2284","1","138","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13196","2284","1","138","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13197","2284","1","138","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","","BOX","265.32","1.0000","265.32","","18.0000","47.76","2.00","0.00","0","0","260.01","5.31","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13198","2285","1","139","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","DELETED","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13199","2285","1","139","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","90.0000","10241.10","","0.0000","0.00","6.00","0.00","0","0","9626.63","614.47","DELETED","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13200","2285","1","139","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","DELETED","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13201","2286","1","140","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13202","2286","1","140","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","0.00","0.00","0","0","1896.60","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13203","2286","1","140","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","125.0000","14223.75","","0.0000","0.00","4.00","0.00","0","0","13654.80","568.95","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13204","2287","1","141","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13205","2287","1","141","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13206","2287","1","141","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13207","2287","1","141","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13208","2287","1","141","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","25.0000","7462.50","","18.0000","1343.25","0.00","0.00","0","0","7462.50","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13209","2287","1","141","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13210","2287","1","141","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13211","2287","1","141","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13212","2287","1","141","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13213","2287","1","141","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13214","2287","1","141","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13215","2287","1","141","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13216","2287","1","141","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13217","2287","1","141","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","0.00","0.00","0","0","6405.84","0.00","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13218","2288","1","139","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13219","2288","1","139","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","110.0000","12516.90","","0.0000","0.00","6.00","0.00","0","0","11765.89","751.01","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13220","2288","1","139","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13221","2289","1","137","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","3.0000","246.00","","0.0000","0.00","2.00","0.00","0","0","241.08","4.92","","admin","::1","2021-07-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13222","2290","1","142","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2021-07-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13223","2290","1","142","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2021-07-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13224","2290","1","142","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","2.00","0.00","0","0","1634.56","33.36","","admin","::1","2021-07-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13225","2290","1","142","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","0.00","0.00","0","0","3887.52","0.00","","admin","::1","2021-07-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13226","2290","1","142","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","37.0000","8282.08","","18.0000","1490.77","6.00","0.00","0","0","7785.16","496.92","","admin","::1","2021-07-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13227","2290","1","142","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","16.0000","2204.32","","18.0000","396.78","6.00","0.00","0","0","2072.06","132.26","","admin","::1","2021-07-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13228","2291","1","143","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2021-07-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13229","2292","1","144","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","","admin","::1","2021-07-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13230","2292","1","144","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","30.0000","4133.10","","18.0000","743.96","0.00","0.00","0","0","4133.10","0.00","","admin","::1","2021-07-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13231","2292","1","144","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-07-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13232","2292","1","144","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2021-07-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13233","2292","1","144","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2021-07-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13234","2293","1","145","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","120.0000","8370.00","","0.0000","0.00","0.00","0.00","0","0","8370.00","0.00","","admin","::1","2021-07-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13235","2294","1","146","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","96.0000","21601.92","","18.0000","3888.35","4.00","0.00","0","0","20737.84","864.08","","admin","::1","2021-07-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13236","2295","1","147","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","40.0000","2790.00","","0.0000","0.00","0.00","0.00","0","0","2790.00","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13237","2296","1","148","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","87.0000","19576.74","","18.0000","3523.81","4.00","0.00","0","0","18793.67","783.07","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13238","2296","1","148","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","0.00","0.00","0","0","6268.50","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13239","2297","1","149","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","50.0000","3487.50","","0.0000","0.00","2.00","0.00","0","0","3417.75","69.75","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13240","2298","1","150","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13241","2298","1","150","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13242","2298","1","150","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","41.0000","9225.82","","18.0000","1660.65","6.00","0.00","0","0","8672.27","553.55","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13243","2299","1","151","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","0.00","0.00","0","0","312.45","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13244","2299","1","151","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13245","2299","1","151","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","20.0000","9482.80","","0.0000","0.00","0.00","0.00","0","0","9482.80","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13246","2299","1","151","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","4.00","0.00","0","0","1213.82","50.58","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13247","2299","1","151","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","55.0000","6258.45","","0.0000","0.00","4.00","0.00","0","0","6008.11","250.34","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13248","2300","1","152","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13249","2300","1","152","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13250","2300","1","152","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13251","2300","1","152","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13252","2300","1","152","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","0.00","0.00","0","0","625.47","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13253","2300","1","152","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13254","2300","1","152","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13255","2300","1","152","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13256","2301","1","153","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","70.0000","7965.30","","0.0000","0.00","6.00","0.00","0","0","7487.38","477.92","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13257","2301","1","153","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13258","2301","1","153","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13259","2301","1","153","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13260","2302","1","154","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","6.00","0.00","0","0","4629.01","295.47","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13261","2302","1","154","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13262","2302","1","154","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13263","2302","1","154","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13264","2302","1","154","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","16.0000","3600.32","","18.0000","648.06","6.00","0.00","0","0","3384.30","216.02","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13265","2302","1","154","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13266","2302","1","154","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","2.00","0.00","0","0","506.31","10.33","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13267","2302","1","154","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13268","2302","1","154","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13269","2302","1","154","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","7.0000","964.39","","18.0000","173.59","6.00","0.00","0","0","906.53","57.86","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13270","2303","1","153","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","70.0000","7965.30","","0.0000","0.00","6.00","0.00","0","0","7487.38","477.92","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13271","2303","1","153","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13272","2303","1","153","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13273","2303","1","153","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13274","2303","1","153","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","DELETED","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13275","2304","1","153","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","90.0000","10241.10","","0.0000","0.00","6.00","0.00","0","0","9626.63","614.47","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13276","2304","1","153","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13277","2304","1","153","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13278","2304","1","153","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13279","2304","1","153","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13280","2305","1","154","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","6.00","0.00","0","0","4629.01","295.47","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13281","2305","1","154","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13282","2305","1","154","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13283","2305","1","154","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13284","2305","1","154","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","16.0000","3600.32","","18.0000","648.06","6.00","0.00","0","0","3384.30","216.02","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13285","2305","1","154","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13286","2305","1","154","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","2.00","0.00","0","0","506.31","10.33","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13287","2305","1","154","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13288","2305","1","154","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13289","2305","1","154","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","6.00","0.00","0","0","1295.04","82.66","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13290","2306","1","155","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","30.0000","3413.70","","0.0000","0.00","4.00","0.00","0","0","3277.15","136.55","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13291","2306","1","155","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13292","2306","1","155","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13293","2306","1","155","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","0.00","0.00","0","0","312.45","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13294","2306","1","155","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13295","2307","1","156","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13296","2307","1","156","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13297","2307","1","156","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13298","2307","1","156","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","4.00","0.00","0","0","4082.84","170.12","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13299","2307","1","156","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","4.0000","1294.32","","18.0000","232.98","0.00","0.00","0","0","1294.32","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13300","2307","1","156","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13301","2307","1","156","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13302","2307","1","156","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","4.00","0.00","0","0","661.30","27.55","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13303","2307","1","156","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13304","2307","1","156","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13305","2307","1","156","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13306","2307","1","156","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","0.00","0.00","0","0","4132.80","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13307","2307","1","156","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13308","2307","1","156","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13309","2307","1","156","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13310","2307","1","156","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13311","2307","1","156","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13312","2307","1","156","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13313","2307","1","156","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13314","2307","1","156","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13315","2307","1","156","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13316","2307","1","156","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13317","2307","1","156","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13318","2307","1","156","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","2.0000","360.42","","18.0000","64.88","0.00","0.00","0","0","360.42","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13319","2307","1","156","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","7.0000","6026.79","","18.0000","1084.82","0.00","0.00","0","0","6026.79","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13320","2307","1","156","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13321","2308","1","157","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","36.0000","4096.44","","0.0000","0.00","0.00","0.00","0","0","4096.44","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13322","2308","1","157","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13323","2308","1","157","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13324","2308","1","157","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13325","2309","1","158","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","0.00","0.00","0","0","2410.92","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13326","2309","1","158","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13327","2309","1","158","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13328","2309","1","158","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13329","2309","1","158","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13330","2309","1","158","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","0.00","0.00","0","0","1721.94","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13331","2309","1","158","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","8.0000","1928.72","","18.0000","347.17","0.00","0.00","0","0","1928.72","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13332","2309","1","158","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13333","2309","1","158","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13334","2309","1","158","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","14.0000","1875.16","","18.0000","337.53","0.00","0.00","0","0","1875.16","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13335","2309","1","158","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13336","2309","1","158","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13337","2309","1","158","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","8.0000","2066.56","","18.0000","371.98","0.00","0.00","0","0","2066.56","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13338","2309","1","158","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13339","2309","1","158","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13340","2309","1","158","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13341","2309","1","158","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13342","2309","1","158","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","0.00","0.00","0","0","336.11","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13343","2309","1","158","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","60.0000","13430.40","","18.0000","2417.47","4.00","0.00","0","0","12893.18","537.22","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13344","2309","1","158","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13345","2309","1","158","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","3.0000","540.63","","18.0000","97.31","0.00","0.00","0","0","540.63","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13346","2309","1","158","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","0.00","0.00","0","0","2870.00","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13347","2309","1","158","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13348","2309","1","158","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","15.0000","3375.30","","18.0000","607.55","4.00","0.00","0","0","3240.29","135.01","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13349","2310","1","159","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","19.0000","1978.85","","0.0000","0.00","0.00","0.00","0","0","1978.85","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13350","2310","1","159","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","24.0000","2730.96","","0.0000","0.00","0.00","0.00","0","0","2730.96","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13351","2311","1","160","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","69.0000","15526.38","","18.0000","2794.75","4.00","0.00","0","0","14905.32","621.06","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13352","2311","1","160","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","4.00","0.00","0","0","7091.25","295.47","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13353","2311","1","160","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13354","2311","1","160","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13355","2311","1","160","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13356","2311","1","160","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13357","2311","1","160","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","300.72","1.0000","300.72","","18.0000","54.13","0.00","0.00","0","0","300.72","0.00","","admin","::1","2021-07-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13358","2312","1","161","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13359","2312","1","161","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","9.0000","2133.63","","0.0000","0.00","0.00","0.00","0","0","2133.63","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13360","2313","1","162","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13361","2313","1","162","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","11.0000","4419.91","","18.0000","795.58","0.00","0.00","0","0","4419.91","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13362","2313","1","162","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","20.0000","2067.00","","18.0000","372.06","0.00","0.00","0","0","2067.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13363","2313","1","162","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13364","2313","1","162","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13365","2313","1","162","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","18.0000","7232.58","","18.0000","1301.86","0.00","0.00","0","0","7232.58","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13366","2313","1","162","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13367","2313","1","162","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","20.0000","7462.00","","18.0000","1343.16","0.00","0.00","0","0","7462.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13368","2313","1","162","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13369","2313","1","162","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13370","2313","1","162","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13371","2313","1","162","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13372","2313","1","162","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","7.0000","2314.48","","18.0000","416.61","0.00","0.00","0","0","2314.48","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13373","2313","1","162","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","19.0000","5089.72","","18.0000","916.15","0.00","0.00","0","0","5089.72","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13374","2313","1","162","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","0.00","0.00","0","0","2066.58","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13375","2313","1","162","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","40.0000","8265.60","","18.0000","1487.81","0.00","0.00","0","0","8265.60","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13376","2313","1","162","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13377","2313","1","162","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","17.0000","11708.92","","18.0000","2107.61","0.00","0.00","0","0","11708.92","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13378","2313","1","162","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13379","2313","1","162","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13380","2313","1","162","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13381","2313","1","162","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","20.0000","4286.00","","18.0000","771.48","0.00","0.00","0","0","4286.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13382","2313","1","162","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13383","2313","1","162","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","4.00","0.00","0","0","10744.32","447.68","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13384","2313","1","162","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","0.00","0.00","0","0","1721.94","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13385","2313","1","162","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13386","2313","1","162","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13387","2313","1","162","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","24.0000","6199.68","","18.0000","1115.94","0.00","0.00","0","0","6199.68","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13388","2313","1","162","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13389","2314","1","163","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","8.0000","3793.12","","0.0000","0.00","0.00","0.00","0","0","3793.12","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13390","2314","1","163","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13391","2315","1","164","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","5.0000","4304.85","","18.0000","774.87","0.00","0.00","0","0","4304.85","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13392","2315","1","164","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13393","2315","1","164","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13394","2315","1","164","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13395","2315","1","164","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","5.0000","257.50","","18.0000","46.35","0.00","0.00","0","0","257.50","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13396","2315","1","164","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13397","2315","1","164","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13398","2315","1","164","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13399","2315","1","164","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","20.0000","4169.80","","18.0000","750.56","0.00","0.00","0","0","4169.80","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13400","2315","1","164","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13401","2315","1","164","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","5.0000","404.95","","18.0000","72.89","0.00","0.00","0","0","404.95","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13402","2315","1","164","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13403","2315","1","164","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13404","2315","1","164","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","42.0000","9450.84","","18.0000","1701.15","0.00","0.00","0","0","9450.84","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13405","2315","1","164","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13406","2315","1","164","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","34.0000","4684.18","","18.0000","843.15","0.00","0.00","0","0","4684.18","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13407","2315","1","164","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13408","2316","1","165","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13409","2317","1","166","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13410","2317","1","166","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13411","2317","1","166","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13412","2317","1","166","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13413","2317","1","166","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13414","2317","1","166","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13415","2317","1","166","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","34.0000","7650.68","","18.0000","1377.12","6.00","0.00","0","0","7191.64","459.04","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13416","2318","1","167","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13417","2318","1","167","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13418","2318","1","167","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","65.0000","7396.35","","0.0000","0.00","6.00","0.00","0","0","6952.57","443.78","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13419","2319","1","168","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13420","2319","1","168","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13421","2319","1","168","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13422","2319","1","168","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13423","2319","1","168","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13424","2319","1","168","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13425","2319","1","168","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13426","2319","1","168","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13427","2319","1","168","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13428","2319","1","168","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13429","2319","1","168","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13430","2319","1","168","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13431","2319","1","168","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13432","2319","1","168","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13433","2319","1","168","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","2.00","0.00","0","0","2559.56","52.24","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13434","2320","1","169","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13435","2320","1","169","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13436","2320","1","169","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","7.0000","488.25","","0.0000","0.00","2.00","0.00","0","0","478.49","9.77","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13437","2320","1","169","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13438","2320","1","169","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13439","2321","1","170","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13440","2321","1","170","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","6.00","0.00","0","0","647.52","41.33","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13441","2321","1","170","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13442","2321","1","170","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13443","2321","1","170","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13444","2321","1","170","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13445","2321","1","170","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13446","2321","1","170","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13447","2321","1","170","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13448","2321","1","170","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13449","2321","1","170","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13450","2321","1","170","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","41.0000","9225.82","","18.0000","1660.65","6.00","0.00","0","0","8672.27","553.55","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13451","2321","1","170","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","5.0000","1033.20","","18.0000","185.98","2.00","0.00","0","0","1012.54","20.66","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13452","2322","1","171","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","48.0000","10800.96","","18.0000","1944.17","4.00","0.00","0","0","10368.92","432.04","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13453","2323","1","172","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13454","2323","1","172","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13455","2323","1","172","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","0.00","0.00","0","0","682.74","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13456","2324","1","173","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","0.00","0.00","0","0","1653.12","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13457","2324","1","173","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","4.00","0.00","0","0","8595.46","358.14","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13458","2324","1","173","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13459","2325","1","174","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","80.0000","17907.20","","18.0000","3223.30","6.00","0.00","0","0","16832.77","1074.43","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13460","2326","1","175","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13461","2326","1","175","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","0.00","0.00","0","0","104.15","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13462","2326","1","175","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13463","2326","1","175","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","70.0000","7965.30","","0.0000","0.00","4.00","0.00","0","0","7646.69","318.61","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13464","2327","1","176","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13465","2327","1","176","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13466","2327","1","176","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13467","2327","1","176","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13468","2327","1","176","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13469","2327","1","176","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","0.00","0.00","0","0","625.47","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13470","2327","1","176","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13471","2327","1","176","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","4.00","0.00","0","0","2793.52","116.40","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13472","2327","1","176","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","300.72","1.0000","300.72","","18.0000","54.13","0.00","0.00","0","0","300.72","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13473","2327","1","176","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13474","2327","1","176","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13475","2327","1","176","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13476","2327","1","176","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13477","2327","1","176","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","47.0000","10575.94","","18.0000","1903.67","4.00","0.00","0","0","10152.90","423.04","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13478","2327","1","176","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13479","2327","1","176","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13480","2328","1","177","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","DELETED","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13481","2329","1","178","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","25.0000","7462.50","","18.0000","1343.25","0.00","0.00","0","0","7462.50","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13482","2329","1","178","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13483","2329","1","178","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13484","2329","1","178","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13485","2329","1","178","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13486","2329","1","178","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","300.72","1.0000","300.72","","18.0000","54.13","0.00","0.00","0","0","300.72","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13487","2329","1","178","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","0.00","0.00","0","0","277.96","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13488","2329","1","178","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","4.00","0.00","0","0","8595.46","358.14","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13489","2329","1","178","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13490","2330","1","177","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13491","2330","1","177","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","0.00","0.00","0","0","682.74","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13492","2331","1","179","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","14.0000","1593.06","","0.0000","0.00","0.00","0.00","0","0","1593.06","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13493","2332","1","180","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","300.72","1.0000","300.72","","18.0000","54.13","0.00","0.00","0","0","300.72","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13494","2332","1","180","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13495","2332","1","180","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13496","2332","1","180","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13497","2332","1","180","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13498","2332","1","180","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","4.00","0.00","0","0","1728.15","72.01","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13499","2333","1","181","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13500","2334","1","182","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","300.72","1.0000","300.72","","18.0000","54.13","0.00","0.00","0","0","300.72","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13501","2334","1","182","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13502","2334","1","182","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13503","2334","1","182","77","805","Deo N fresh - Air Freshener Hooks MRP 45","","PCS","25.59","40.0000","1023.60","","18.0000","184.25","0.00","0.00","0","0","1023.60","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13504","2334","1","182","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13505","2334","1","182","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13506","2334","1","182","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13507","2334","1","182","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13508","2334","1","182","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13509","2334","1","182","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","27.0000","3719.79","","18.0000","669.56","4.00","0.00","0","0","3571.00","148.79","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13510","2334","1","182","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13511","2335","1","183","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13512","2336","1","184","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13513","2336","1","184","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13514","2336","1","184","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13515","2336","1","184","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13516","2336","1","184","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13517","2336","1","184","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13518","2336","1","184","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13519","2336","1","184","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13520","2336","1","184","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13521","2336","1","184","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","","BOX","300.72","1.0000","300.72","","18.0000","54.13","2.00","0.00","0","0","294.71","6.01","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13522","2336","1","184","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","6.00","0.00","0","0","1269.11","81.01","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13523","2336","1","184","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","6.00","0.00","0","0","2735.32","174.60","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13524","2337","1","185","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","20.0000","2275.80","","0.0000","0.00","4.00","0.00","0","0","2184.77","91.03","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13525","2338","1","186","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","230.0000","26171.70","","0.0000","0.00","4.00","0.00","0","0","25124.83","1046.87","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13526","2338","1","186","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","24.0000","2730.96","","0.0000","0.00","0.00","0.00","0","0","2730.96","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13527","2338","1","186","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13528","2338","1","186","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","7.0000","885.78","","0.0000","0.00","0.00","0.00","0","0","885.78","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13529","2338","1","186","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","24.0000","1968.00","","0.0000","0.00","0.00","0.00","0","0","1968.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13530","2339","1","187","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13531","2339","1","187","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.00","0.00","0","0","1080.10","45.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13532","2339","1","187","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","73.0000","16340.32","","18.0000","2941.26","4.00","0.00","0","0","15686.71","653.61","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13533","2339","1","187","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13534","2339","1","187","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13535","2339","1","187","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","0.00","0.00","0","0","3967.68","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13536","2339","1","187","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13537","2339","1","187","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13538","2339","1","187","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13539","2339","1","187","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13540","2339","1","187","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13541","2339","1","187","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","18.0000","1250.82","","18.0000","225.15","0.00","0.00","0","0","1250.82","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13542","2339","1","187","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13543","2339","1","187","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","13.0000","5223.53","","18.0000","940.24","0.00","0.00","0","0","5223.53","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13544","2339","1","187","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13545","2340","1","188","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2021-07-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13546","2341","1","189","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13547","2341","1","189","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13548","2342","1","190","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","6.00","0.00","0","0","647.52","41.33","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13549","2342","1","190","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13550","2342","1","190","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13551","2342","1","190","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13552","2342","1","190","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","6.00","0.00","0","0","1262.46","80.58","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13553","2342","1","190","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","6.00","0.00","0","0","2961.26","189.02","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13554","2342","1","190","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","2.0000","99.26","","18.0000","17.87","0.00","0.00","0","0","99.26","0.00","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13555","2342","1","190","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13556","2342","1","190","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","2.00","0.00","0","0","135.01","2.76","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13557","2342","1","190","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","2.00","0.00","0","0","189.01","3.86","","admin","::1","2021-07-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13558","2343","1","191","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","48.0000","5461.92","","0.0000","0.00","3.00","0.00","0","0","5298.06","163.86","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13559","2343","1","191","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","60.0000","6249.00","","0.0000","0.00","3.00","0.00","0","0","6061.53","187.47","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13560","2344","1","192","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","24.0000","3036.96","","0.0000","0.00","3.00","0.00","0","0","2945.85","91.11","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13561","2344","1","192","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","144.0000","14997.60","","0.0000","0.00","3.00","0.00","0","0","14547.67","449.93","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13562","2344","1","192","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","130.0000","14792.70","","0.0000","0.00","3.00","0.00","0","0","14348.92","443.78","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13563","2344","1","192","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","14.0000","2655.24","","0.0000","0.00","3.00","0.00","0","0","2575.58","79.66","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13564","2344","1","192","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","3.00","0.00","0","0","11037.98","341.38","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13565","2345","1","193","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","3.00","0.00","0","0","3340.68","103.32","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13566","2345","1","193","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","3.00","0.00","0","0","3741.79","115.73","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13567","2345","1","193","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","16.0000","794.08","","18.0000","142.93","3.00","0.00","0","0","770.26","23.82","","admin","::1","2021-08-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13568","2346","1","194","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","3.00","0.00","0","0","477.24","14.76","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13569","2346","1","194","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","3.00","0.00","0","0","505.13","15.62","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13570","2347","1","195","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","3.00","0.00","0","0","808.94","25.02","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13571","2347","1","195","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13572","2347","1","195","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.00","0.00","0","0","337.03","10.42","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13573","2347","1","195","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13574","2347","1","195","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","3.00","0.00","0","0","4008.82","123.98","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13575","2347","1","195","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13576","2347","1","195","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","DELETED","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13577","2348","1","196","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","2.00","0.00","0","0","964.32","19.68","DELETED","admin","::1","2021-08-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13578","2349","1","197","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","DELETED","admin","::1","2021-08-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13579","2350","1","196","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","5.00","0.00","0","0","934.80","49.20","","admin","::1","2021-08-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13580","2351","1","197","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","5.00","0.00","0","0","396.09","20.85","","admin","::1","2021-08-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13581","2352","1","198","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","6.0000","485.94","","18.0000","87.47","0.00","0.00","0","0","485.94","0.00","DELETED","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13582","2352","1","198","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","1.0000","49.63","","18.0000","8.93","0.00","0.00","0","0","49.63","0.00","DELETED","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13583","2353","1","198","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13584","2354","1","199","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13585","2354","1","199","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","96.0000","21601.92","","18.0000","3888.35","3.00","0.00","0","0","20953.86","648.06","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13586","2354","1","199","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","3.00","0.00","0","0","3340.68","103.32","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13587","2354","1","199","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","3.00","0.00","0","0","6681.13","206.63","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13588","2355","1","200","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","5.00","0.00","0","0","791.54","41.66","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13589","2355","1","200","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","5.00","0.00","0","0","198.79","10.46","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13590","2355","1","200","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13591","2356","1","201","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","5.00","0.00","0","0","3615.02","190.26","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13592","2356","1","201","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","5.00","0.00","0","0","3925.93","206.63","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13593","2356","1","201","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13594","2356","1","201","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13595","2356","1","201","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13596","2356","1","201","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13597","2356","1","201","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","5.0000","1291.60","","18.0000","232.49","5.00","0.00","0","0","1227.02","64.58","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13598","2356","1","201","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13599","2356","1","201","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13600","2356","1","201","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13601","2356","1","201","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2021-08-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13602","2357","1","202","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13603","2357","1","202","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13604","2357","1","202","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13605","2357","1","202","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13606","2357","1","202","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13607","2357","1","202","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13608","2357","1","202","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13609","2357","1","202","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","3.00","0.00","0","0","2182.69","67.51","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13610","2357","1","202","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13611","2357","1","202","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","3.00","0.00","0","0","2388.37","73.87","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13612","2357","1","202","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","3.00","0.00","0","0","334.10","10.33","","admin","::1","2021-08-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13613","2358","1","195","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","3.00","0.00","0","0","808.94","25.02","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13614","2358","1","195","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13615","2358","1","195","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.00","0.00","0","0","337.03","10.42","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13616","2358","1","195","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13617","2358","1","195","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","3.00","0.00","0","0","4008.82","123.98","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13618","2358","1","195","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13619","2358","1","195","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","admin","::1","2021-08-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13620","2359","1","203","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","20.0000","2275.80","","0.0000","0.00","3.00","0.00","0","0","2207.53","68.27","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13621","2359","1","203","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","40.0000","9482.80","","0.0000","0.00","3.00","0.00","0","0","9198.32","284.48","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13622","2360","1","204","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","89.0000","18390.96","","18.0000","3310.37","3.00","0.00","0","0","17839.23","551.73","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13623","2360","1","204","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","3.00","0.00","0","0","5344.78","165.30","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13624","2360","1","204","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","3.00","0.00","0","0","3307.04","102.28","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13625","2360","1","204","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","3.00","0.00","0","0","3207.29","99.19","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13626","2360","1","204","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13627","2360","1","204","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13628","2360","1","204","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","40.0000","11940.00","","18.0000","2149.20","0.00","0.00","0","0","11940.00","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13629","2360","1","204","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13630","2360","1","204","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","3.00","0.00","0","0","1954.12","60.44","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13631","2361","1","205","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","18.0000","4267.26","","0.0000","0.00","0.00","0.00","0","0","4267.26","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13632","2361","1","205","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13633","2361","1","205","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","0.00","0.00","0","0","11379.36","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13634","2362","1","206","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","0.00","0.00","0","0","3967.68","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13635","2362","1","206","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","18.0000","3752.82","","18.0000","675.51","0.00","0.00","0","0","3752.82","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13636","2362","1","206","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13637","2362","1","206","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13638","2362","1","206","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","0.00","0.00","0","0","3283.50","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13639","2362","1","206","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","22.0000","11491.92","","18.0000","2068.55","0.00","0.00","0","0","11491.92","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13640","2362","1","206","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13641","2362","1","206","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13642","2362","1","206","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13643","2362","1","206","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","15.0000","6027.15","","18.0000","1084.89","0.00","0.00","0","0","6027.15","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13644","2362","1","206","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","0.00","0.00","0","0","6887.76","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13645","2362","1","206","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","17.0000","11708.92","","18.0000","2107.61","0.00","0.00","0","0","11708.92","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13646","2362","1","206","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13647","2362","1","206","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13648","2362","1","206","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13649","2362","1","206","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","33.0000","8840.04","","18.0000","1591.21","0.00","0.00","0","0","8840.04","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13650","2362","1","206","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13651","2362","1","206","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","18.0000","4339.62","","18.0000","781.13","0.00","0.00","0","0","4339.62","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13652","2362","1","206","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","0.00","0.00","0","0","2893.14","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13653","2362","1","206","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","10.0000","3731.00","","18.0000","671.58","0.00","0.00","0","0","3731.00","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13654","2362","1","206","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13655","2362","1","206","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","36.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13656","2362","1","206","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","8.0000","2755.44","","18.0000","495.98","0.00","0.00","0","0","2755.44","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13657","2362","1","206","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","0.00","0.00","0","0","22384.00","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13658","2362","1","206","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13659","2362","1","206","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13660","2362","1","206","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13661","2362","1","206","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","0.00","0.00","0","0","3409.32","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13662","2363","1","207","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13663","2364","1","208","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13664","2364","1","208","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","3.00","0.00","0","0","736.46","22.78","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13665","2365","1","209","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","3.00","0.00","0","0","1662.97","51.43","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13666","2365","1","209","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13667","2365","1","209","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","4.0000","149.16","","18.0000","26.85","3.00","0.00","0","0","144.69","4.47","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13668","2365","1","209","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","3.00","0.00","0","0","1603.60","49.60","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13669","2365","1","209","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","3.0000","1808.16","","18.0000","325.47","3.00","0.00","0","0","1753.92","54.24","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13670","2365","1","209","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","3.00","0.00","0","0","2605.50","80.58","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13671","2365","1","209","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","21.0000","4339.44","","18.0000","781.10","3.00","0.00","0","0","4209.26","130.18","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13672","2365","1","209","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","3.00","0.00","0","0","2910.19","90.01","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13673","2365","1","209","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","3.00","0.00","0","0","4853.65","150.11","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13674","2365","1","209","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13675","2365","1","209","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","7.0000","6026.79","","18.0000","1084.82","3.00","0.00","0","0","5845.99","180.80","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13676","2365","1","209","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13677","2365","1","209","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","3.00","0.00","0","0","1653.52","51.14","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13678","2365","1","209","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","3.00","0.00","0","0","5010.73","154.97","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13679","2366","1","210","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13680","2366","1","210","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13681","2366","1","210","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","5.00","0.00","0","0","360.64","18.98","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13682","2366","1","210","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","5.00","0.00","0","0","3783.52","199.13","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13683","2367","1","211","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13684","2368","1","212","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","5.00","0.00","0","0","763.44","40.18","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13685","2368","1","212","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13686","2368","1","212","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","5.00","0.00","0","0","1017.94","53.58","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13687","2368","1","212","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","5.00","0.00","0","0","1425.09","75.01","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13688","2368","1","212","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13689","2368","1","212","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13690","2368","1","212","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","5.00","0.00","0","0","196.31","10.33","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13691","2368","1","212","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","5.00","0.00","0","0","98.18","5.17","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13692","2369","1","213","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","3.00","0.00","0","0","1103.76","34.14","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13693","2370","1","214","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","3.00","0.00","0","0","3770.89","116.63","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13694","2370","1","214","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13695","2370","1","214","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13696","2370","1","214","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","3.00","0.00","0","0","3908.25","120.87","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13697","2370","1","214","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","24.0000","2250.24","","18.0000","405.04","3.00","0.00","0","0","2182.73","67.51","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13698","2370","1","214","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","3.00","0.00","0","0","202.24","6.25","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13699","2370","1","214","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","3.00","0.00","0","0","1198.92","37.08","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13700","2370","1","214","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13701","2370","1","214","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13702","2370","1","214","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","3.00","0.00","0","0","1870.90","57.86","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13703","2370","1","214","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13704","2370","1","214","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","3.00","0.00","0","0","4676.68","144.64","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13705","2370","1","214","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","3.00","0.00","0","0","584.64","18.08","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13706","2370","1","214","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","2.0000","74.58","","18.0000","13.42","3.00","0.00","0","0","72.34","2.24","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13707","2371","1","215","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","3.00","0.00","0","0","477.24","14.76","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13708","2371","1","215","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13709","2371","1","215","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13710","2371","1","215","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","3.00","0.00","0","0","270.63","8.37","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13711","2371","1","215","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","3.00","0.00","0","0","368.23","11.39","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13712","2372","1","216","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","3.00","0.00","0","0","300.75","9.30","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13713","2372","1","216","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13714","2372","1","216","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13715","2372","1","216","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","31.0000","6939.04","","18.0000","1249.03","3.00","0.00","0","0","6730.87","208.17","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13716","2372","1","216","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","admin","::1","2021-08-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13717","2373","1","217","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","3.00","0.00","0","0","1212.31","37.49","DELETED","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13718","2373","1","217","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","DELETED","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13719","2373","1","217","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","DELETED","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13720","2373","1","217","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","3.00","0.00","0","0","981.95","30.37","DELETED","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13721","2374","1","218","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","60.0000","13430.40","","18.0000","2417.47","3.00","0.00","0","0","13027.49","402.91","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13722","2374","1","218","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13723","2374","1","218","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13724","2374","1","218","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13725","2374","1","218","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13726","2374","1","218","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13727","2374","1","218","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13728","2374","1","218","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13729","2374","1","218","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13730","2374","1","218","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","3.00","0.00","0","0","1282.88","39.68","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13731","2374","1","218","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13732","2374","1","218","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13733","2374","1","218","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13734","2374","1","218","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13735","2374","1","218","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13736","2374","1","218","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13737","2374","1","218","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13738","2374","1","218","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13739","2374","1","218","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13740","2374","1","218","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13741","2374","1","218","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","3.00","0.00","0","0","1169.28","36.16","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13742","2374","1","218","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13743","2375","1","217","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","3.00","0.00","0","0","1212.31","37.49","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13744","2375","1","217","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13745","2375","1","217","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","3.00","0.00","0","0","981.95","30.37","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13746","2375","1","217","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13747","2375","1","217","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","3.00","0.00","0","0","1324.52","40.96","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13748","2376","1","219","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13749","2376","1","219","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13750","2376","1","219","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13751","2376","1","219","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","3.00","0.00","0","0","5010.85","154.97","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13752","2376","1","219","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13753","2376","1","219","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13754","2376","1","219","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","3.00","0.00","0","0","2078.75","64.29","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13755","2376","1","219","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","admin","::1","2021-08-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13756","2377","1","220","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13757","2377","1","220","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","5.00","0.00","0","0","494.71","26.04","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13758","2377","1","220","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","5.00","0.00","0","0","1297.21","68.27","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13759","2377","1","220","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","5.00","0.00","0","0","311.60","16.40","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13760","2377","1","220","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","5.00","0.00","0","0","480.85","25.31","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13761","2378","1","221","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13762","2378","1","221","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13763","2378","1","221","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13764","2378","1","221","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","5.00","0.00","0","0","763.46","40.18","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13765","2378","1","221","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","5.00","0.00","0","0","610.75","32.15","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13766","2378","1","221","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13767","2378","1","221","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","5.00","0.00","0","0","183.23","9.64","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13768","2378","1","221","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","5.00","0.00","0","0","264.06","13.90","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13769","2378","1","221","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13770","2378","1","221","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13771","2378","1","221","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","5.00","0.00","0","0","1079.62","56.82","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13772","2378","1","221","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","2.00","0.00","0","0","6728.19","137.31","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13773","2378","1","221","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","5.00","0.00","0","0","785.23","41.33","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13774","2379","1","222","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","50.0000","5689.50","","0.0000","0.00","5.00","0.00","0","0","5405.02","284.48","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13775","2379","1","222","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","5.00","0.00","0","0","395.77","20.83","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13776","2379","1","222","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","5.00","0.00","0","0","360.64","18.98","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13777","2379","1","222","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","5.00","0.00","0","0","311.60","16.40","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13778","2380","1","223","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13779","2380","1","223","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","5.00","0.00","0","0","2551.78","134.30","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13780","2380","1","223","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","5.00","0.00","0","0","330.08","17.37","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13781","2380","1","223","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13782","2380","1","223","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13783","2380","1","223","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13784","2380","1","223","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13785","2380","1","223","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","5.00","0.00","0","0","1308.64","68.88","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13786","2380","1","223","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13787","2380","1","223","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","5.00","0.00","0","0","588.92","31.00","","ADMIN","::1","2021-08-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13788","2381","1","224","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","187.0000","41858.08","","18.0000","7534.45","3.00","0.00","0","0","40602.34","1255.74","","ADMIN","::1","2021-08-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13789","2381","1","224","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","3.00","0.00","0","0","5238.47","162.01","","ADMIN","::1","2021-08-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13790","2382","1","225","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","DELETED","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13791","2382","1","225","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","3.00","0.00","0","0","981.95","30.37","DELETED","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13792","2382","1","225","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","3.00","0.00","0","0","909.23","28.12","DELETED","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13793","2383","1","226","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13794","2383","1","226","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","1.0000","160.73","","18.0000","28.93","3.00","0.00","0","0","155.91","4.82","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13795","2383","1","226","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","3.00","0.00","0","0","5010.85","154.97","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13796","2383","1","226","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13797","2383","1","226","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13798","2383","1","226","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13799","2383","1","226","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13800","2383","1","226","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13801","2383","1","226","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13802","2383","1","226","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13803","2383","1","226","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","3.00","0.00","0","0","10040.39","310.53","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13804","2383","1","226","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13805","2383","1","226","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13806","2383","1","226","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","3.00","0.00","0","0","7816.49","241.75","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13807","2383","1","226","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13808","2383","1","226","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","3.00","0.00","0","0","2255.13","69.75","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13809","2383","1","226","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13810","2384","1","225","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","3.00","0.00","0","0","1324.52","40.96","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13811","2384","1","225","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","3.00","0.00","0","0","909.23","28.12","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13812","2384","1","225","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","3.00","0.00","0","0","981.95","30.37","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13813","2384","1","225","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13814","2385","1","227","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13815","2385","1","227","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","8.0000","2066.56","","18.0000","371.98","5.00","0.00","0","0","1963.23","103.33","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13816","2385","1","227","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","5.00","0.00","0","0","763.46","40.18","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13817","2385","1","227","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","5.00","0.00","0","0","4465.61","235.03","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13818","2385","1","227","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13819","2385","1","227","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","5.00","0.00","0","0","1962.97","103.31","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13820","2385","1","227","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13821","2385","1","227","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","5.00","0.00","0","0","708.89","37.31","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13822","2386","1","228","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13823","2387","1","229","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13824","2387","1","229","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","5.00","0.00","0","0","1177.93","62.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13825","2387","1","229","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","5.00","0.00","0","0","2992.77","157.51","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13826","2387","1","229","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13827","2387","1","229","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","5.00","0.00","0","0","594.20","31.27","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13828","2388","1","230","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","165.0000","18775.35","","0.0000","0.00","3.00","0.00","0","0","18212.09","563.26","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13829","2389","1","231","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13830","2389","1","231","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","16.0000","5969.60","","18.0000","1074.53","3.00","0.00","0","0","5790.51","179.09","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13831","2389","1","231","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","3.00","0.00","0","0","6681.36","206.64","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13832","2389","1","231","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13833","2389","1","231","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","3.00","0.00","0","0","2286.58","70.72","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13834","2389","1","231","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","12.0000","10331.64","","18.0000","1859.70","3.00","0.00","0","0","10021.69","309.95","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13835","2389","1","231","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","15.0000","7835.40","","18.0000","1410.37","3.00","0.00","0","0","7600.34","235.06","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13836","2389","1","231","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","55.0000","11365.20","","18.0000","2045.74","3.00","0.00","0","0","11024.24","340.96","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13837","2389","1","231","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","72.0000","16116.48","","18.0000","2900.97","3.00","0.00","0","0","15632.99","483.49","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13838","2389","1","231","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","3.00","0.00","0","0","5612.58","173.58","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13839","2389","1","231","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13840","2389","1","231","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","25.0000","2583.75","","18.0000","465.08","3.00","0.00","0","0","2506.24","77.51","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13841","2390","1","232","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","56.0000","12535.04","","18.0000","2256.31","0.00","0.00","0","0","12535.04","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13842","2390","1","232","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13843","2390","1","232","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","6.0000","2016.66","","18.0000","363.00","0.00","0.00","0","0","2016.66","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13844","2390","1","232","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13845","2390","1","232","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13846","2390","1","232","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13847","2390","1","232","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","0.00","0.00","0","0","6887.76","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13848","2390","1","232","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13849","2390","1","232","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13850","2390","1","232","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13851","2390","1","232","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","3.0000","1808.16","","18.0000","325.47","0.00","0.00","0","0","1808.16","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13852","2391","1","233","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","12.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13853","2391","1","233","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13854","2392","1","234","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","22.0000","2291.30","","0.0000","0.00","5.00","0.00","0","0","2176.74","114.57","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13855","2392","1","234","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13856","2393","1","235","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","5.00","0.00","0","0","1923.92","101.26","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13857","2393","1","235","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13858","2393","1","235","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13859","2393","1","235","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","5.00","0.00","0","0","198.05","10.42","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13860","2393","1","235","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","5.00","0.00","0","0","2551.78","134.30","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13861","2394","1","236","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","30.0000","5625.30","","18.0000","1012.55","0.00","0.00","0","0","5625.30","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13862","2394","1","236","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","20.0000","4286.00","","18.0000","771.48","0.00","0.00","0","0","4286.00","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13863","2394","1","236","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13864","2394","1","236","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13865","2394","1","236","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13866","2394","1","236","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","17.0000","6830.77","","18.0000","1229.54","0.00","0.00","0","0","6830.77","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13867","2394","1","236","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13868","2394","1","236","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","18.0000","6715.80","","18.0000","1208.84","0.00","0.00","0","0","6715.80","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13869","2394","1","236","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","12.0000","4477.20","","18.0000","805.90","0.00","0.00","0","0","4477.20","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13870","2394","1","236","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","20.0000","3750.20","","18.0000","675.04","0.00","0.00","0","0","3750.20","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13871","2394","1","236","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.44","20.0000","5568.80","","18.0000","1002.38","0.00","0.00","0","0","5568.80","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13872","2394","1","236","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","27.0000","5579.28","","18.0000","1004.27","0.00","0.00","0","0","5579.28","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13873","2394","1","236","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13874","2394","1","236","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","24.0000","9643.44","","18.0000","1735.82","0.00","0.00","0","0","9643.44","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13875","2395","1","237","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","3.00","0.00","0","0","3863.17","119.48","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13876","2396","1","238","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13877","2396","1","238","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13878","2396","1","238","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","3.00","0.00","0","0","434.06","13.42","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13879","2396","1","238","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","3.00","0.00","0","0","436.54","13.50","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13880","2396","1","238","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","2.0000","647.16","","18.0000","116.49","3.00","0.00","0","0","627.75","19.41","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13881","2396","1","238","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13882","2396","1","238","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","3.00","0.00","0","0","3691.12","114.16","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13883","2397","1","239","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","3.00","0.00","0","0","808.20","25.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13884","2397","1","239","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.00","0.00","0","0","490.98","15.18","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13885","2397","1","239","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13886","2397","1","239","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","3.00","0.00","0","0","477.24","14.76","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13887","2397","1","239","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13888","2398","1","240","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","25.0000","1620.75","","5.0000","81.04","3.00","0.00","0","0","1572.13","48.62","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13889","2399","1","241","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13890","2399","1","241","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13891","2399","1","241","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","3.00","0.00","0","0","401.00","12.40","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13892","2399","1","241","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13893","2399","1","241","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","3.00","0.00","0","0","3928.85","121.51","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13894","2400","1","242","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","100.0000","11379.00","","0.0000","0.00","3.00","0.00","0","0","11037.63","341.37","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13895","2400","1","242","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","3.00","0.00","0","0","159.08","4.92","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13896","2400","1","242","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","3.00","0.00","0","0","245.49","7.59","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13897","2400","1","242","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13898","2400","1","242","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13899","2401","1","243","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","DELETED","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13900","2402","1","243","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13901","2403","1","244","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","3.00","0.00","0","0","3770.89","116.63","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13902","2403","1","244","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13903","2403","1","244","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13904","2403","1","244","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13905","2403","1","244","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","3.00","0.00","0","0","556.78","17.22","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13906","2403","1","244","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13907","2403","1","244","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13908","2403","1","244","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","3.00","0.00","0","0","134.81","4.17","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13909","2403","1","244","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13910","2403","1","244","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13911","2403","1","244","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13912","2403","1","244","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","3.00","0.00","0","0","436.54","13.50","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13913","2403","1","244","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13914","2403","1","244","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","3.00","0.00","0","0","217.12","6.72","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13915","2403","1","244","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","3.00","0.00","0","0","1282.88","39.68","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13916","2404","1","245","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","70.0000","7965.30","","0.0000","0.00","5.00","0.00","0","0","7567.03","398.27","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13917","2404","1","245","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","3.0000","246.00","","0.0000","0.00","5.00","0.00","0","0","233.70","12.30","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13918","2404","1","245","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","5.00","0.00","0","0","593.65","31.25","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13919","2404","1","245","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13920","2405","1","246","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","5.00","0.00","0","0","1954.42","102.86","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13921","2405","1","246","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13922","2405","1","246","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13923","2405","1","246","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13924","2405","1","246","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","4.0000","198.52","","18.0000","35.73","3.00","0.00","0","0","192.56","5.96","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13925","2405","1","246","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","5.00","0.00","0","0","264.06","13.90","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13926","2405","1","246","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","63.0000","14176.26","","18.0000","2551.73","5.00","0.00","0","0","13467.45","708.81","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13927","2405","1","246","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","55.0000","12311.20","","18.0000","2216.02","5.00","0.00","0","0","11695.64","615.56","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13928","2405","1","246","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13929","2406","1","247","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","16.0000","2024.64","","0.0000","0.00","0.00","0.00","0","0","2024.64","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13930","2406","1","247","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13931","2406","1","247","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13932","2406","1","247","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13933","2407","1","248","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","110.0000","24622.40","","18.0000","4432.03","0.00","0.00","0","0","24622.40","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13934","2407","1","248","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13935","2407","1","248","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","0.00","0.00","0","0","1205.44","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13936","2407","1","248","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13937","2407","1","248","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13938","2407","1","248","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13939","2407","1","248","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13940","2407","1","248","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13941","2407","1","248","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2021-08-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13942","2408","1","249","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13943","2408","1","249","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13944","2408","1","249","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13945","2408","1","249","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13946","2408","1","249","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13947","2408","1","249","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13948","2408","1","249","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13949","2408","1","249","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","0.00","0.00","0","0","1119.30","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13950","2408","1","249","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13951","2408","1","249","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","24.0000","1667.76","","18.0000","300.20","0.00","0.00","0","0","1667.76","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13952","2408","1","249","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13953","2408","1","249","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13954","2409","1","250","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","0.00","0.00","0","0","12397.68","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13955","2409","1","250","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13956","2409","1","250","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13957","2409","1","250","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13958","2409","1","250","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13959","2409","1","250","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","7.0000","1875.16","","18.0000","337.53","0.00","0.00","0","0","1875.16","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13960","2409","1","250","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","93.76","4.0000","375.04","","18.0000","67.51","0.00","0.00","0","0","375.04","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13961","2409","1","250","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13962","2409","1","250","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13963","2409","1","250","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13964","2409","1","250","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","0.00","0.00","0","0","3967.68","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13965","2409","1","250","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13966","2409","1","250","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13967","2409","1","250","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13968","2409","1","250","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13969","2409","1","250","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13970","2409","1","250","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","11.0000","2121.57","","18.0000","381.88","0.00","0.00","0","0","2121.57","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13971","2409","1","250","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","11.0000","2841.52","","18.0000","511.47","0.00","0.00","0","0","2841.52","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13972","2409","1","250","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13973","2409","1","250","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13974","2409","1","250","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13975","2410","1","73","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","","BOX","41.03","20.0000","820.60","","0.0000","0.00","0.00","0.00","0","0","804.19","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13976","2410","1","73","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","","PCS","130.37","6.0000","782.22","","18.0000","140.80","0.00","0.00","0","0","766.58","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13977","2410","1","73","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","","BOX","62.57","24.0000","1501.68","","18.0000","270.30","0.00","0.00","0","0","1471.65","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13978","2410","1","73","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","105.06","1.0000","105.06","","0.0000","0.00","0.00","0.00","0","0","102.96","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13979","2410","1","73","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","","JAR","18.55","25.0000","463.75","","18.0000","83.48","0.00","0.00","0","0","454.48","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13980","2410","1","73","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","","JAR","36.40","12.0000","436.80","","18.0000","78.62","0.00","0.00","0","0","428.06","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13981","2410","1","73","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","135.18","14.0000","1892.52","","18.0000","340.65","0.00","0.00","0","0","1854.67","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13982","2410","1","73","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","108.16","18.0000","1946.88","","18.0000","350.44","0.00","0.00","0","0","1907.94","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13983","2410","1","73","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","","BOX","15.20","60.0000","912.00","","18.0000","164.16","0.00","0.00","0","0","893.76","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13984","2410","1","73","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","Nail Tray 41.00 05Pcs.","BOX","22.17","100.0000","2217.00","","18.0000","399.06","0.00","0.00","0","0","2083.98","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13985","2410","1","73","126","293","Eye.Daz.LIPSTICK 4g MRP 90","Lipstick Tray 08Pcs.","BOX","52.10","18.0000","937.80","","18.0000","168.80","0.00","0.00","0","0","919.04","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13986","2410","1","73","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","Hanger Of bindi 08Pcs","BOX","95.73","25.0000","2393.25","","0.0000","0.00","0.00","0.00","0","0","2249.66","0.00","","ADMIN","::1","2018-07-10 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("13987","2411","1","251","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","4.0000","2410.88","","18.0000","433.96","3.00","0.00","0","0","2338.55","72.33","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13988","2412","1","252","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13989","2413","1","253","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","3.00","0.00","0","0","1746.16","54.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13990","2413","1","253","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13991","2413","1","253","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13992","2413","1","253","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13993","2413","1","253","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","3.00","0.00","0","0","3207.29","99.19","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13994","2413","1","253","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13995","2414","1","254","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","3.00","0.00","0","0","3863.17","119.48","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13996","2414","1","254","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","3.00","0.00","0","0","808.20","25.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13997","2414","1","254","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13998","2414","1","254","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","3.00","0.00","0","0","368.23","11.39","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("13999","2414","1","254","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14000","2415","1","255","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14001","2415","1","255","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","3.00","0.00","0","0","1247.26","38.58","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14002","2415","1","255","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14003","2415","1","255","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14004","2415","1","255","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","3.00","0.00","0","0","467.71","14.47","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14005","2415","1","255","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14006","2415","1","255","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","18.0000","927.00","","18.0000","166.86","3.00","0.00","0","0","899.19","27.81","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14007","2415","1","255","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","1.0000","373.10","","18.0000","67.16","3.00","0.00","0","0","361.91","11.19","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14008","2415","1","255","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","64.0000","14325.76","","18.0000","2578.64","3.00","0.00","0","0","13895.99","429.77","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14009","2415","1","255","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","7.0000","1808.24","","18.0000","325.48","3.00","0.00","0","0","1753.99","54.25","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14010","2415","1","255","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14011","2415","1","255","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14012","2415","1","255","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14013","2415","1","255","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14014","2415","1","255","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14015","2415","1","255","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14016","2415","1","255","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","3.00","0.00","0","0","217.03","6.71","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14017","2415","1","255","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14018","2415","1","255","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","3.00","0.00","0","0","584.64","18.08","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14019","2415","1","255","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","3.00","0.00","0","0","727.54","22.50","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14020","2415","1","255","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","ADMIN","::1","2021-08-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14021","2416","1","256","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14022","2416","1","256","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14023","2416","1","256","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","0.00","0.00","0","0","1041.50","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14024","2416","1","256","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14025","2417","1","257","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14026","2417","1","257","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14027","2417","1","257","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14028","2417","1","257","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14029","2417","1","257","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14030","2417","1","257","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14031","2417","1","257","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14032","2417","1","257","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14033","2417","1","257","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14034","2417","1","257","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14035","2417","1","257","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14036","2417","1","257","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14037","2417","1","257","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14038","2417","1","257","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14039","2417","1","257","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14040","2417","1","257","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14041","2417","1","257","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14042","2417","1","257","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","6.0000","3134.16","","18.0000","564.15","0.00","0.00","0","0","3134.16","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14043","2417","1","257","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","::1","2021-08-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14044","2418","1","258","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14045","2418","1","258","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14046","2418","1","258","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","3.00","0.00","0","0","8250.74","255.18","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14047","2418","1","258","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","3.00","0.00","0","0","2565.77","79.35","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14048","2418","1","258","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","3.00","0.00","0","0","401.00","12.40","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14049","2418","1","258","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","3.00","0.00","0","0","935.43","28.93","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14050","2418","1","258","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","3.00","0.00","0","0","801.76","24.80","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14051","2418","1","258","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","7.0000","4050.27","","18.0000","729.05","3.00","0.00","0","0","3928.76","121.51","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14052","2418","1","258","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14053","2419","1","259","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","105.0000","11947.95","","0.0000","0.00","3.00","0.00","0","0","11589.51","358.44","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14054","2419","1","259","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","3.00","0.00","0","0","245.49","7.59","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14055","2419","1","259","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","3.00","0.00","0","0","318.16","9.84","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14056","2420","1","260","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14057","2420","1","260","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14058","2420","1","260","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","1.0000","323.58","","18.0000","58.24","3.00","0.00","0","0","313.87","9.71","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14059","2420","1","260","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14060","2420","1","260","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14061","2420","1","260","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","3.00","0.00","0","0","723.81","22.39","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14062","2420","1","260","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","10.0000","2066.40","","18.0000","371.95","3.00","0.00","0","0","2004.41","61.99","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14063","2420","1","260","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","3.00","0.00","0","0","3897.56","120.54","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14064","2420","1","260","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","3.00","0.00","0","0","10040.39","310.53","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14065","2420","1","260","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","3.00","0.00","0","0","808.94","25.02","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14066","2420","1","260","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","3.00","0.00","0","0","467.72","14.47","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14067","2420","1","260","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","3.00","0.00","0","0","389.77","12.05","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14068","2421","1","261","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","5.00","0.00","0","0","155.80","8.20","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14069","2421","1","261","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","20.0000","2083.00","","0.0000","0.00","5.00","0.00","0","0","1978.85","104.15","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14070","2421","1","261","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14071","2422","1","262","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","5.00","0.00","0","0","264.06","13.90","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14072","2422","1","262","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","5.00","0.00","0","0","261.76","13.78","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14073","2422","1","262","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","5.00","0.00","0","0","539.81","28.41","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14074","2422","1","262","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","5.00","0.00","0","0","588.92","31.00","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14075","2422","1","262","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14076","2422","1","262","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","5.00","0.00","0","0","425.30","22.38","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14077","2422","1","262","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14078","2423","1","263","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14079","2424","1","264","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","105.0000","11947.95","","0.0000","0.00","3.00","0.00","0","0","11589.51","358.44","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14080","2424","1","264","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14081","2424","1","264","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","16.0000","1666.40","","0.0000","0.00","3.00","0.00","0","0","1616.41","49.99","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14082","2424","1","264","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","3.00","0.00","0","0","1472.93","45.55","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14083","2424","1","264","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14084","2424","1","264","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","3.00","0.00","0","0","1324.52","40.96","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14085","2425","1","265","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14086","2425","1","265","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","3.00","0.00","0","0","2405.46","74.40","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14087","2425","1","265","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14088","2425","1","265","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","3.00","0.00","0","0","2405.99","74.41","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14089","2425","1","265","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","3.00","0.00","0","0","1995.56","61.72","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14090","2425","1","265","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14091","2425","1","265","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14092","2425","1","265","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14093","2425","1","265","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14094","2425","1","265","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","3.00","0.00","0","0","436.54","13.50","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14095","2426","1","266","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14096","2426","1","266","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","60.0000","6827.40","","0.0000","0.00","5.00","0.00","0","0","6486.03","341.37","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14097","2426","1","266","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","24.0000","2499.60","","0.0000","0.00","5.00","0.00","0","0","2374.62","124.98","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14098","2427","1","267","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","13.0000","1052.87","","18.0000","189.52","3.00","0.00","0","0","1021.28","31.59","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14099","2427","1","267","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","5.00","0.00","0","0","427.54","22.50","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14100","2428","1","268","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","7.0000","488.25","","0.0000","0.00","3.00","0.00","0","0","473.60","14.65","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14101","2428","1","268","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14102","2428","1","268","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","3.00","0.00","0","0","808.20","25.00","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14103","2429","1","269","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","3.00","0.00","0","0","2672.74","82.66","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14104","2429","1","269","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14105","2429","1","269","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14106","2429","1","269","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14107","2429","1","269","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14108","2429","1","269","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","3.00","0.00","0","0","1169.29","36.16","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14109","2429","1","269","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","3.00","0.00","0","0","501.25","15.50","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14110","2429","1","269","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","3.00","0.00","0","0","835.14","25.83","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14111","2429","1","269","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","3.00","0.00","0","0","5428.12","167.88","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14112","2429","1","269","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","DELETED","ADMIN","::1","2021-08-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14113","2430","1","258","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14114","2430","1","258","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14115","2430","1","258","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","3.00","0.00","0","0","8250.74","255.18","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14116","2430","1","258","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","3.00","0.00","0","0","2565.77","79.35","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14117","2430","1","258","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","3.00","0.00","0","0","401.00","12.40","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14118","2430","1","258","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","3.00","0.00","0","0","935.43","28.93","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14119","2430","1","258","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","3.00","0.00","0","0","801.76","24.80","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14120","2430","1","258","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","7.0000","4050.27","","18.0000","729.05","3.00","0.00","0","0","3928.76","121.51","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14121","2430","1","258","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14122","2431","1","259","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","105.0000","11947.95","","0.0000","0.00","3.00","0.00","0","0","11589.51","358.44","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14123","2431","1","259","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","3.00","0.00","0","0","245.49","7.59","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14124","2431","1","259","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","3.00","0.00","0","0","318.16","9.84","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14125","2432","1","260","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14126","2432","1","260","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14127","2432","1","260","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","","BOX","323.58","1.0000","323.58","","18.0000","58.24","3.00","0.00","0","0","313.87","9.71","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14128","2432","1","260","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14129","2432","1","260","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14130","2432","1","260","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","3.00","0.00","0","0","723.81","22.39","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14131","2432","1","260","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","10.0000","2066.40","","18.0000","371.95","3.00","0.00","0","0","2004.41","61.99","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14132","2432","1","260","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","3.00","0.00","0","0","3897.56","120.54","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14133","2432","1","260","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","3.00","0.00","0","0","10040.39","310.53","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14134","2432","1","260","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","3.00","0.00","0","0","808.94","25.02","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14135","2432","1","260","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","3.00","0.00","0","0","467.72","14.47","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14136","2432","1","260","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","3.00","0.00","0","0","389.77","12.05","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14137","2433","1","261","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","5.00","0.00","0","0","155.80","8.20","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14138","2433","1","261","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","20.0000","2083.00","","0.0000","0.00","5.00","0.00","0","0","1978.85","104.15","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14139","2433","1","261","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14140","2434","1","262","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","5.00","0.00","0","0","264.06","13.90","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14141","2434","1","262","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","5.00","0.00","0","0","261.76","13.78","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14142","2434","1","262","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","5.00","0.00","0","0","539.81","28.41","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14143","2434","1","262","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","5.00","0.00","0","0","588.92","31.00","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14144","2434","1","262","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14145","2434","1","262","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","5.00","0.00","0","0","425.30","22.38","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14146","2434","1","262","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14147","2435","1","263","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14148","2436","1","264","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","105.0000","11947.95","","0.0000","0.00","3.00","0.00","0","0","11589.51","358.44","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14149","2436","1","264","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14150","2436","1","264","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","16.0000","1666.40","","0.0000","0.00","3.00","0.00","0","0","1616.41","49.99","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14151","2436","1","264","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","3.00","0.00","0","0","1472.93","45.55","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14152","2436","1","264","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14153","2436","1","264","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","3.00","0.00","0","0","1324.52","40.96","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14154","2437","1","265","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14155","2437","1","265","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","3.00","0.00","0","0","2405.46","74.40","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14156","2437","1","265","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14157","2437","1","265","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","3.00","0.00","0","0","2405.99","74.41","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14158","2437","1","265","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","3.00","0.00","0","0","1995.56","61.72","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14159","2437","1","265","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14160","2437","1","265","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14161","2437","1","265","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14162","2437","1","265","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14163","2437","1","265","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","3.00","0.00","0","0","436.54","13.50","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14164","2438","1","266","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14165","2438","1","266","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","60.0000","6827.40","","0.0000","0.00","5.00","0.00","0","0","6486.03","341.37","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14166","2438","1","266","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","24.0000","2499.60","","0.0000","0.00","5.00","0.00","0","0","2374.62","124.98","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14167","2439","1","267","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","13.0000","1052.87","","18.0000","189.52","3.00","0.00","0","0","1021.28","31.59","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14168","2439","1","267","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","5.00","0.00","0","0","427.54","22.50","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14169","2440","1","268","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","7.0000","488.25","","0.0000","0.00","3.00","0.00","0","0","473.60","14.65","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14170","2440","1","268","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14171","2440","1","268","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","3.00","0.00","0","0","808.20","25.00","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14172","2441","1","269","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","3.00","0.00","0","0","2672.74","82.66","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14173","2441","1","269","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14174","2441","1","269","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14175","2441","1","269","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14176","2441","1","269","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14177","2441","1","269","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","3.00","0.00","0","0","1169.29","36.16","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14178","2441","1","269","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","3.00","0.00","0","0","501.25","15.50","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14179","2441","1","269","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","3.00","0.00","0","0","835.14","25.83","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14180","2441","1","269","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","3.00","0.00","0","0","5428.12","167.88","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14181","2441","1","269","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","ADMIN","::1","2021-08-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14182","2442","1","270","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14183","2442","1","270","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14184","2442","1","270","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14185","2442","1","270","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14186","2442","1","270","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14187","2442","1","270","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","0.00","0.00","0","0","336.11","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14188","2442","1","270","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14189","2442","1","270","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14190","2442","1","270","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14191","2442","1","270","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","0.00","0.00","0","0","3805.28","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14192","2442","1","270","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","10.0000","2066.40","","18.0000","371.95","0.00","0.00","0","0","2066.40","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14193","2442","1","270","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14194","2442","1","270","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14195","2442","1","270","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14196","2442","1","270","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","0.00","0.00","0","0","688.85","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14197","2442","1","270","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","0.00","0.00","0","0","1119.30","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14198","2442","1","270","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14199","2442","1","270","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14200","2442","1","270","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14201","2442","1","270","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14202","2442","1","270","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14203","2442","1","270","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14204","2442","1","270","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14205","2442","1","270","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14206","2443","1","271","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14207","2443","1","271","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14208","2443","1","271","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","0.00","0.00","0","0","682.74","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14209","2443","1","271","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","10.0000","1264.40","","0.0000","0.00","0.00","0.00","0","0","1264.40","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14210","2443","1","271","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","0.00","0.00","0","0","624.90","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14211","2443","1","271","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14212","2444","1","272","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14213","2444","1","272","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","80.0000","17907.20","","18.0000","3223.30","0.00","0.00","0","0","17907.20","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14214","2445","1","273","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14215","2445","1","273","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","0.00","0.00","0","0","624.90","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14216","2446","1","274","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14217","2446","1","274","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14218","2446","1","274","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14219","2446","1","274","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14220","2446","1","274","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14221","2446","1","274","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14222","2446","1","274","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14223","2446","1","274","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14224","2446","1","274","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14225","2446","1","274","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","7.0000","2314.48","","18.0000","416.61","0.00","0.00","0","0","2314.48","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14226","2446","1","274","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14227","2446","1","274","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14228","2446","1","274","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14229","2446","1","274","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14230","2446","1","274","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","0.00","0.00","0","0","1102.16","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14231","2446","1","274","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14232","2446","1","274","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14233","2446","1","274","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","57.0000","12758.88","","18.0000","2296.60","0.00","0.00","0","0","12758.88","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14234","2447","1","275","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","40.0000","4551.60","","0.0000","0.00","3.00","0.00","0","0","4415.05","136.55","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14235","2447","1","275","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14236","2447","1","275","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","3.00","0.00","0","0","404.10","12.50","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14237","2447","1","275","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14238","2448","1","276","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","41.0000","9225.82","","18.0000","1660.65","3.00","0.00","0","0","8949.05","276.77","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14239","2448","1","276","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14240","2448","1","276","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","3.00","0.00","0","0","334.10","10.33","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14241","2448","1","276","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","3.00","0.00","0","0","5010.85","154.97","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14242","2448","1","276","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14243","2448","1","276","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14244","2448","1","276","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","3.00","0.00","0","0","4559.62","141.02","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14245","2448","1","276","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","10.0000","2583.20","","18.0000","464.98","3.00","0.00","0","0","2505.70","77.50","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14246","2448","1","276","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14247","2448","1","276","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","DELETED","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14248","2449","1","276","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","41.0000","9225.82","","18.0000","1660.65","3.00","0.00","0","0","8949.05","276.77","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14249","2449","1","276","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14250","2449","1","276","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","3.00","0.00","0","0","5010.85","154.97","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14251","2449","1","276","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14252","2449","1","276","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","3.00","0.00","0","0","4559.62","141.02","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14253","2449","1","276","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14254","2449","1","276","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","10.0000","2583.20","","18.0000","464.98","3.00","0.00","0","0","2505.70","77.50","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14255","2449","1","276","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14256","2449","1","276","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","3.00","0.00","0","0","334.10","10.33","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14257","2449","1","276","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14258","2449","1","276","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14259","2450","1","277","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14260","2450","1","277","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","3.00","0.00","0","0","1746.12","54.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14261","2450","1","277","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14262","2450","1","277","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14263","2450","1","277","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14264","2450","1","277","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","3.00","0.00","0","0","2405.99","74.41","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14265","2450","1","277","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14266","2450","1","277","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","17.0000","4391.44","","18.0000","790.46","3.00","0.00","0","0","4259.70","131.74","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14267","2450","1","277","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14268","2450","1","277","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14269","2450","1","277","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14270","2450","1","277","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","3.00","0.00","0","0","6680.97","206.63","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14271","2450","1","277","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14272","2450","1","277","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14273","2450","1","277","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14274","2450","1","277","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14275","2450","1","277","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14276","2450","1","277","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","3.00","0.00","0","0","873.08","27.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14277","2451","1","278","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","78.0000","8123.70","","0.0000","0.00","3.00","0.00","0","0","7879.99","243.71","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14278","2451","1","278","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","55.0000","6258.45","","0.0000","0.00","3.00","0.00","0","0","6070.70","187.75","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14279","2451","1","278","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14280","2452","1","279","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14281","2452","1","279","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14282","2452","1","279","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14283","2452","1","279","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14284","2452","1","279","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","13.0000","8953.88","","18.0000","1611.70","3.00","0.00","0","0","8685.26","268.62","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14285","2452","1","279","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","19.0000","3926.16","","18.0000","706.71","3.00","0.00","0","0","3808.38","117.78","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14286","2452","1","279","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","3.00","0.00","0","0","3340.68","103.32","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14287","2452","1","279","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.00","0.00","0","0","337.03","10.42","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14288","2452","1","279","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14289","2452","1","279","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14290","2452","1","279","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14291","2453","1","280","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14292","2453","1","280","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","25.0000","2844.75","","0.0000","0.00","3.00","0.00","0","0","2759.41","85.34","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14293","2453","1","280","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","18.0000","1874.70","","0.0000","0.00","3.00","0.00","0","0","1818.46","56.24","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14294","2454","1","281","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","80.0000","18001.60","","18.0000","3240.29","3.00","0.00","0","0","17461.55","540.05","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14295","2454","1","281","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","3.00","0.00","0","0","4993.87","154.45","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14296","2454","1","281","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14297","2454","1","281","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","3.00","0.00","0","0","7349.07","227.29","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14298","2454","1","281","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14299","2454","1","281","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","3.00","0.00","0","0","217.03","6.71","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14300","2454","1","281","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","3.00","0.00","0","0","6681.13","206.63","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14301","2454","1","281","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","3.00","0.00","0","0","2405.46","74.40","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14302","2454","1","281","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","3.00","0.00","0","0","2078.71","64.29","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14303","2454","1","281","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","3.00","0.00","0","0","2338.59","72.33","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14304","2455","1","282","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","3.00","0.00","0","0","606.15","18.75","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14305","2456","1","283","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","5.0000","433.60","","18.0000","78.05","0.00","0.00","0","0","433.60","0.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14306","2456","1","283","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","3.00","0.00","0","0","808.94","25.02","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14307","2456","1","283","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14308","2456","1","283","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","12.0000","4477.20","","18.0000","805.90","3.00","0.00","0","0","4342.88","134.32","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14309","2456","1","283","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14310","2456","1","283","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","3.00","0.00","0","0","2565.77","79.35","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14311","2456","1","283","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14312","2456","1","283","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","3.00","0.00","0","0","1670.28","51.66","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14313","2456","1","283","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14314","2456","1","283","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14315","2456","1","283","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","1.0000","49.63","","18.0000","8.93","3.00","0.00","0","0","48.14","1.49","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14316","2456","1","283","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","3.00","0.00","0","0","1519.87","47.01","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14317","2456","1","283","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","10.0000","2583.20","","18.0000","464.98","3.00","0.00","0","0","2505.70","77.50","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14318","2456","1","283","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","3.00","0.00","0","0","545.65","16.88","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14319","2457","1","284","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14320","2457","1","284","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14321","2458","1","285","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","3.00","0.00","0","0","801.76","24.80","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14322","2458","1","285","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14323","2458","1","285","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14324","2458","1","285","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14325","2458","1","285","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14326","2458","1","285","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14327","2458","1","285","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14328","2458","1","285","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14329","2458","1","285","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","3.00","0.00","0","0","1113.56","34.44","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14330","2458","1","285","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14331","2459","1","286","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","80.0000","9103.20","","0.0000","0.00","3.00","0.00","0","0","8830.10","273.10","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14332","2459","1","286","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","3.00","0.00","0","0","808.20","25.00","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14333","2459","1","286","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","3.00","0.00","0","0","1324.52","40.96","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14334","2460","1","287","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","3.00","0.00","0","0","556.78","17.22","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14335","2460","1","287","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14336","2460","1","287","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","3.00","0.00","0","0","400.88","12.40","","ADMIN","::1","2021-08-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14337","2461","1","288","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14338","2461","1","288","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","17.0000","3643.10","","18.0000","655.76","3.00","0.00","0","0","3533.81","109.29","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14339","2461","1","288","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","91.0000","18804.24","","18.0000","3384.76","3.00","0.00","0","0","18240.11","564.13","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14340","2461","1","288","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","3.00","0.00","0","0","1870.90","57.86","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14341","2462","1","289","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","14.0000","12053.58","","18.0000","2169.64","3.00","0.00","0","0","11691.97","361.61","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14342","2462","1","289","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14343","2462","1","289","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14344","2462","1","289","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","3.00","0.00","0","0","2004.55","62.00","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14345","2462","1","289","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","3.00","0.00","0","0","545.65","16.88","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14346","2462","1","289","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","3.00","0.00","0","0","1603.53","49.59","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14347","2462","1","289","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14348","2462","1","289","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","3.00","0.00","0","0","723.81","22.39","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14349","2462","1","289","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","3.00","0.00","0","0","2806.35","86.79","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14350","2462","1","289","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14351","2462","1","289","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","21.0000","4725.42","","18.0000","850.58","3.00","0.00","0","0","4583.66","141.76","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14352","2462","1","289","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14353","2463","1","290","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","25.0000","2844.75","","0.0000","0.00","3.00","0.00","0","0","2759.41","85.34","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14354","2463","1","290","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14355","2464","1","291","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","100.0000","22502.00","","18.0000","4050.36","3.00","0.00","0","0","21826.94","675.06","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14356","2464","1","291","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","26.0000","5014.62","","18.0000","902.63","3.00","0.00","0","0","4864.18","150.44","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14357","2464","1","291","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14358","2464","1","291","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","3.00","0.00","0","0","4811.98","148.82","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14359","2464","1","291","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","21.0000","14463.96","","18.0000","2603.51","3.00","0.00","0","0","14030.04","433.92","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14360","2464","1","291","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14361","2464","1","291","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14362","2464","1","291","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","3.00","0.00","0","0","217.12","6.72","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14363","2464","1","291","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14364","2465","1","292","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","30.0000","2092.50","","0.0000","0.00","3.00","0.00","0","0","2029.72","62.78","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14365","2465","1","292","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","18.0000","1874.70","","0.0000","0.00","3.00","0.00","0","0","1818.46","56.24","","ADMIN","::1","2021-08-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14366","2466","1","293","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","3.00","0.00","0","0","1670.28","51.66","","ADMIN","::1","2021-09-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14367","2467","1","294","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","3.00","0.00","0","0","318.16","9.84","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14368","2467","1","294","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14369","2468","1","295","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14370","2468","1","295","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14371","2468","1","295","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","3.00","0.00","0","0","2910.19","90.01","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14372","2468","1","295","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14373","2468","1","295","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","72.0000","16201.44","","18.0000","2916.26","3.00","0.00","0","0","15715.40","486.04","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14374","2468","1","295","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","3.00","0.00","0","0","5011.02","154.98","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14375","2468","1","295","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14376","2469","1","296","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","ADMIN","::1","2021-09-04 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14377","2470","1","294","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","3.00","0.00","0","0","795.40","24.60","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14378","2470","1","294","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14379","2470","1","294","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","45.0000","10668.15","","0.0000","0.00","3.00","0.00","0","0","10348.11","320.04","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14380","2471","1","295","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14381","2471","1","295","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14382","2471","1","295","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","3.00","0.00","0","0","2910.19","90.01","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14383","2471","1","295","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14384","2471","1","295","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","72.0000","16201.44","","18.0000","2916.26","3.00","0.00","0","0","15715.40","486.04","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14385","2471","1","295","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","3.00","0.00","0","0","5011.02","154.98","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14386","2471","1","295","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14387","2471","1","295","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","3.00","0.00","0","0","404.43","12.51","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14388","2471","1","295","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","DELETED","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14389","2472","1","294","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","3.00","0.00","0","0","795.40","24.60","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14390","2472","1","294","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14391","2472","1","294","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","45.0000","10668.15","","0.0000","0.00","3.00","0.00","0","0","10348.11","320.04","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14392","2472","1","294","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","3.00","0.00","0","0","1010.25","31.25","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14393","2473","1","295","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14394","2473","1","295","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14395","2473","1","295","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","3.00","0.00","0","0","2910.19","90.01","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14396","2473","1","295","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14397","2473","1","295","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","96.0000","21601.92","","18.0000","3888.35","3.00","0.00","0","0","20953.86","648.06","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14398","2473","1","295","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","3.00","0.00","0","0","5011.02","154.98","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14399","2473","1","295","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14400","2473","1","295","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","3.00","0.00","0","0","404.43","12.51","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14401","2473","1","295","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14402","2473","1","295","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14403","2473","1","295","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","10.0000","6027.20","","18.0000","1084.90","3.00","0.00","0","0","5846.38","180.82","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14404","2473","1","295","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14405","2473","1","295","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14406","2473","1","295","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14407","2473","1","295","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","3.00","0.00","0","0","6236.13","192.87","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14408","2473","1","295","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","3.00","0.00","0","0","1653.52","51.14","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14409","2473","1","295","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","16.0000","3000.16","","18.0000","540.03","3.00","0.00","0","0","2910.16","90.00","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14410","2473","1","295","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","11.0000","2273.04","","18.0000","409.15","3.00","0.00","0","0","2204.85","68.19","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14411","2473","1","295","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14412","2473","1","295","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","4.0000","2547.40","","18.0000","458.53","3.00","0.00","0","0","2470.98","76.42","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14413","2473","1","295","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","3.00","0.00","0","0","21712.48","671.52","","ADMIN","::1","2021-09-03 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14414","2474","1","297","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","3.00","0.00","0","0","1472.93","45.55","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14415","2475","1","298","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","0.00","0.00","0","0","6268.50","0.00","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14416","2476","1","299","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14417","2477","1","300","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","15.0000","1550.25","","18.0000","279.05","3.00","0.00","0","0","1503.74","46.51","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14418","2477","1","300","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","21.0000","14463.96","","18.0000","2603.51","3.00","0.00","0","0","14030.04","433.92","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14419","2477","1","300","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","7.0000","2314.48","","18.0000","416.61","3.00","0.00","0","0","2245.05","69.43","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14420","2477","1","300","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","18.0000","3719.52","","18.0000","669.51","3.00","0.00","0","0","3607.93","111.59","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14421","2477","1","300","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","32.0000","9552.00","","18.0000","1719.36","0.00","0.00","0","0","9552.00","0.00","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14422","2477","1","300","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14423","2477","1","300","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","3.00","0.00","0","0","6681.13","206.63","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14424","2477","1","300","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14425","2477","1","300","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14426","2477","1","300","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","32.0000","9184.00","","18.0000","1653.12","3.00","0.00","0","0","8908.48","275.52","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14427","2477","1","300","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","63.0000","13500.90","","18.0000","2430.16","3.00","0.00","0","0","13095.87","405.03","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14428","2477","1","300","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","3.00","0.00","0","0","1235.39","38.21","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14429","2477","1","300","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","3.00","0.00","0","0","3908.25","120.87","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14430","2477","1","300","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14431","2477","1","300","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","3.00","0.00","0","0","3307.04","102.28","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14432","2477","1","300","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","3.00","0.00","0","0","1455.08","45.00","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14433","2477","1","300","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","::1","2021-09-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14434","2478","1","301","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14435","2478","1","301","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.44","3.0000","835.32","","18.0000","150.36","3.00","0.00","0","0","810.26","25.06","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14436","2478","1","301","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14437","2478","1","301","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","6.0000","1910.40","","18.0000","343.87","3.00","0.00","0","0","1853.09","57.31","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14438","2478","1","301","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14439","2478","1","301","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","3.00","0.00","0","0","668.10","20.66","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14440","2478","1","301","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","3.00","0.00","0","0","584.64","18.08","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14441","2478","1","301","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","3.00","0.00","0","0","506.69","15.67","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14442","2478","1","301","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","6.0000","1081.26","","18.0000","194.63","3.00","0.00","0","0","1048.82","32.44","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14443","2478","1","301","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14444","2478","1","301","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","DELETED","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14445","2479","1","302","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14446","2480","1","303","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","3.00","0.00","0","0","10040.39","310.53","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14447","2480","1","303","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","141.0000","31561.44","","18.0000","5681.06","3.00","0.00","0","0","30614.60","946.84","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14448","2480","1","303","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14449","2480","1","303","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","12.0000","10331.64","","18.0000","1859.70","3.00","0.00","0","0","10021.69","309.95","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14450","2480","1","303","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14451","2480","1","303","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","22.0000","4714.60","","18.0000","848.63","3.00","0.00","0","0","4573.16","141.44","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14452","2480","1","303","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","45.0000","13432.50","","18.0000","2417.85","0.00","0.00","0","0","13432.50","0.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14453","2480","1","303","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14454","2480","1","303","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14455","2480","1","303","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","3.00","0.00","0","0","1455.08","45.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14456","2480","1","303","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14457","2480","1","303","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","4.0000","2547.40","","18.0000","458.53","3.00","0.00","0","0","2470.98","76.42","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14458","2481","1","304","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14459","2481","1","304","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","3.00","0.00","0","0","1227.44","37.96","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14460","2482","1","305","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14461","2482","1","305","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","3.00","0.00","0","0","1235.39","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14462","2482","1","305","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14463","2482","1","305","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14464","2482","1","305","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","4.0000","2547.40","","18.0000","458.53","3.00","0.00","0","0","2470.98","76.42","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14465","2482","1","305","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","73.0000","16340.32","","18.0000","2941.26","3.00","0.00","0","0","15850.11","490.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14466","2482","1","305","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14467","2482","1","305","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14468","2482","1","305","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","14.0000","2892.96","","18.0000","520.73","3.00","0.00","0","0","2806.17","86.79","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14469","2483","1","306","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14470","2484","1","307","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14471","2484","1","307","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14472","2484","1","307","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14473","2484","1","307","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14474","2484","1","307","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","3.00","0.00","0","0","5238.47","162.01","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14475","2484","1","307","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","3.00","0.00","0","0","5645.24","174.60","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14476","2485","1","308","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","24.0000","667.44","","18.0000","120.14","3.00","0.00","0","0","647.42","20.02","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14477","2485","1","308","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","3.00","0.00","0","0","5010.73","154.97","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14478","2485","1","308","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","70.0000","15668.80","","18.0000","2820.38","3.00","0.00","0","0","15198.74","470.06","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14479","2485","1","308","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","34.0000","10149.00","","18.0000","1826.82","0.00","0.00","0","0","10149.00","0.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14480","2485","1","308","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14481","2485","1","308","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14482","2485","1","308","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","3.00","0.00","0","0","1235.39","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14483","2485","1","308","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14484","2485","1","308","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14485","2485","1","308","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","3.00","0.00","0","0","3325.94","102.86","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14486","2485","1","308","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14487","2485","1","308","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","3.00","0.00","0","0","1746.16","54.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14488","2486","1","309","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","5.00","0.00","0","0","1621.51","85.34","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14489","2486","1","309","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14490","2487","1","310","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14491","2487","1","310","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14492","2487","1","310","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14493","2487","1","310","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","5.00","0.00","0","0","654.42","34.44","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14494","2487","1","310","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","5.00","0.00","0","0","3615.02","190.26","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14495","2487","1","310","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14496","2488","1","311","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14497","2489","1","312","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","3.00","0.00","0","0","318.16","9.84","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14498","2490","1","313","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","36.0000","10746.00","","18.0000","1934.28","0.00","0.00","0","0","10746.00","0.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14499","2490","1","313","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14500","2490","1","313","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","3.00","0.00","0","0","641.44","19.84","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14501","2490","1","313","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14502","2490","1","313","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14503","2490","1","313","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14504","2490","1","313","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14505","2490","1","313","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","3.00","0.00","0","0","584.64","18.08","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14506","2490","1","313","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","3.00","0.00","0","0","5862.37","181.31","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14507","2491","1","314","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","3.00","0.00","0","0","245.49","7.59","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14508","2492","1","315","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","47.0000","9712.08","","18.0000","1748.17","3.00","0.00","0","0","9420.72","291.36","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14509","2492","1","315","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","58.0000","12982.72","","18.0000","2336.89","3.00","0.00","0","0","12593.24","389.48","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14510","2492","1","315","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14511","2492","1","315","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14512","2492","1","315","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14513","2492","1","315","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14514","2492","1","315","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","10.0000","1875.10","","18.0000","337.52","3.00","0.00","0","0","1818.85","56.25","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14515","2492","1","315","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14516","2492","1","315","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14517","2492","1","315","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","3.00","0.00","0","0","187.08","5.79","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14518","2492","1","315","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14519","2492","1","315","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","3.00","0.00","0","0","584.64","18.08","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14520","2492","1","315","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14521","2492","1","315","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14522","2492","1","315","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14523","2492","1","315","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14524","2492","1","315","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14525","2492","1","315","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","3.00","0.00","0","0","3741.68","115.72","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14526","2493","1","316","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14527","2493","1","316","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14528","2493","1","316","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","3.00","0.00","0","0","404.43","12.51","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14529","2494","1","317","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","225.00","48.0000","10800.00","","18.0000","1944.00","4.00","0.00","0","0","10368.00","432.00","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14530","2494","1","317","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","144.0000","13888.80","","18.0000","2499.98","4.00","0.00","0","0","13333.25","555.55","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14531","2495","1","318","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14532","2495","1","318","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","24.0000","2730.96","","0.0000","0.00","3.00","0.00","0","0","2649.03","81.93","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14533","2496","1","319","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","3.00","0.00","0","0","8902.12","275.32","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14534","2496","1","319","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14535","2496","1","319","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","8.0000","1653.12","","18.0000","297.56","3.00","0.00","0","0","1603.53","49.59","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14536","2496","1","319","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","3.00","0.00","0","0","2405.46","74.40","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14537","2496","1","319","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14538","2496","1","319","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14539","2496","1","319","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14540","2497","1","301","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14541","2497","1","301","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.44","3.0000","835.32","","18.0000","150.36","3.00","0.00","0","0","810.26","25.06","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14542","2497","1","301","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14543","2497","1","301","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","6.0000","1910.40","","18.0000","343.87","3.00","0.00","0","0","1853.09","57.31","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14544","2497","1","301","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14545","2497","1","301","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14546","2497","1","301","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","3.00","0.00","0","0","584.64","18.08","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14547","2497","1","301","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","1.0000","522.36","","18.0000","94.02","3.00","0.00","0","0","506.69","15.67","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14548","2497","1","301","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","","PKTS","180.21","6.0000","1081.26","","18.0000","194.63","3.00","0.00","0","0","1048.82","32.44","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14549","2497","1","301","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14550","2497","1","301","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14551","2497","1","301","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14552","2497","1","301","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-09-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14553","2498","1","320","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14554","2498","1","320","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","5.0000","568.95","","0.0000","0.00","3.00","0.00","0","0","551.88","17.07","","ADMIN","::1","2021-09-09 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14555","2499","1","321","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14556","2500","1","322","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14557","2501","1","323","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","3.00","0.00","0","0","5612.58","173.58","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14558","2501","1","323","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","3.00","0.00","0","0","2806.35","86.79","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14559","2501","1","323","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14560","2501","1","323","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14561","2501","1","323","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14562","2501","1","323","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14563","2501","1","323","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","1.0000","49.63","","18.0000","8.93","3.00","0.00","0","0","48.14","1.49","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14564","2501","1","323","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","ADMIN","::1","2021-09-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14565","2502","1","324","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-09-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14566","2502","1","324","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","3.00","0.00","0","0","267.27","8.27","","ADMIN","::1","2021-09-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14567","2502","1","324","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","3.00","0.00","0","0","801.76","24.80","","ADMIN","::1","2021-09-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14568","2502","1","324","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","3.00","0.00","0","0","3256.87","100.73","","ADMIN","::1","2021-09-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14569","2502","1","324","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14570","2503","1","325","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","3.00","0.00","0","0","2910.19","90.01","","ADMIN","::1","2021-09-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14571","2504","1","326","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","3.00","0.00","0","0","5518.91","170.69","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14572","2504","1","326","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","60.0000","6827.40","","0.0000","0.00","3.00","0.00","0","0","6622.58","204.82","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14573","2505","1","327","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","36.0000","10746.00","","18.0000","1934.28","0.00","0.00","0","0","10746.00","0.00","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14574","2505","1","327","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14575","2505","1","327","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14576","2505","1","327","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","3.00","0.00","0","0","2400.96","74.26","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14577","2505","1","327","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","3.00","0.00","0","0","5211.00","161.16","","ADMIN","::1","2021-09-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14578","2506","1","328","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","3.00","0.00","0","0","3449.32","106.68","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14579","2506","1","328","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","3.00","0.00","0","0","3863.17","119.48","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14580","2506","1","328","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","20.0000","2530.80","","0.0000","0.00","3.00","0.00","0","0","2454.88","75.92","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14581","2507","1","329","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","10.0000","4018.10","","18.0000","723.26","3.00","0.00","0","0","3897.56","120.54","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14582","2507","1","329","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14583","2507","1","329","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","3.00","0.00","0","0","1447.63","44.77","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14584","2507","1","329","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14585","2507","1","329","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","3.00","0.00","0","0","434.06","13.42","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14586","2507","1","329","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","20.0000","3857.40","","18.0000","694.33","3.00","0.00","0","0","3741.68","115.72","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14587","2507","1","329","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","19.0000","5671.50","","18.0000","1020.87","0.00","0.00","0","0","5671.50","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14588","2507","1","329","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14589","2507","1","329","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","3.00","0.00","0","0","1503.22","46.49","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14590","2507","1","329","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14591","2507","1","329","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","3.00","0.00","0","0","7599.37","235.03","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14592","2507","1","329","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14593","2508","1","330","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14594","2509","1","331","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14595","2509","1","331","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","3.00","0.00","0","0","601.32","18.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14596","2509","1","331","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14597","2509","1","331","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","48.0000","10800.96","","18.0000","1944.17","3.00","0.00","0","0","10476.93","324.03","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14598","2509","1","331","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","3.00","0.00","0","0","6513.74","201.46","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14599","2509","1","331","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14600","2509","1","331","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14601","2509","1","331","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14602","2509","1","331","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14603","2509","1","331","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14604","2509","1","331","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","3.00","0.00","0","0","1299.22","40.18","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14605","2509","1","331","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14606","2509","1","331","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","3.00","0.00","0","0","4490.01","138.87","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14607","2509","1","331","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","3.00","0.00","0","0","5612.58","173.58","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14608","2509","1","331","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","12.0000","3099.84","","18.0000","557.97","3.00","0.00","0","0","3006.84","93.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14609","2509","1","331","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14610","2509","1","331","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","17.0000","3278.79","","18.0000","590.18","3.00","0.00","0","0","3180.43","98.36","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14611","2509","1","331","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","36.0000","4959.72","","18.0000","892.75","3.00","0.00","0","0","4810.93","148.79","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14612","2509","1","331","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","3.00","0.00","0","0","3207.29","99.19","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14613","2510","1","332","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14614","2510","1","332","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","5.00","0.00","0","0","675.64","35.56","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14615","2510","1","332","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","5.00","0.00","0","0","98.94","5.21","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14616","2510","1","332","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","5.00","0.00","0","0","155.80","8.20","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14617","2510","1","332","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","20.0000","2275.80","","0.0000","0.00","5.00","0.00","0","0","2162.01","113.79","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14618","2511","1","333","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14619","2512","1","334","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","5.00","0.00","0","0","132.03","6.95","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14620","2512","1","334","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14621","2512","1","334","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","5.00","0.00","0","0","490.74","25.83","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14622","2512","1","334","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","5.00","0.00","0","0","1308.64","68.88","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14623","2512","1","334","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14624","2512","1","334","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14625","2512","1","334","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","5.00","0.00","0","0","183.23","9.64","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14626","2512","1","334","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14627","2512","1","334","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14628","2512","1","334","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14629","2512","1","334","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14630","2512","1","334","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","5.00","0.00","0","0","261.76","13.78","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14631","2512","1","334","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","5.00","0.00","0","0","490.81","25.83","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14632","2512","1","334","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","5.00","0.00","0","0","4040.31","212.65","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14633","2513","1","335","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","5.00","0.00","0","0","1202.13","63.27","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14634","2514","1","336","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","2.00","0.00","0","0","1170.12","23.88","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14635","2514","1","336","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","5.00","0.00","0","0","5234.58","275.50","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14636","2514","1","336","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14637","2514","1","336","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14638","2514","1","336","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","5.00","0.00","0","0","294.55","15.50","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14639","2514","1","336","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","5.00","0.00","0","0","3271.69","172.19","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14640","2514","1","336","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","5.00","0.00","0","0","1308.83","68.89","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14641","2515","1","337","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14642","2515","1","337","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","3.00","0.00","0","0","1227.44","37.96","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14643","2515","1","337","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","49.0000","5103.35","","0.0000","0.00","3.00","0.00","0","0","4950.25","153.10","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14644","2515","1","337","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","40.0000","4551.60","","0.0000","0.00","3.00","0.00","0","0","4415.05","136.55","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14645","2515","1","337","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","3.00","0.00","0","0","3449.32","106.68","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14646","2516","1","338","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","3.00","0.00","0","0","1885.45","58.31","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14647","2516","1","338","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","3.00","0.00","0","0","599.46","18.54","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14648","2516","1","338","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","3.00","0.00","0","0","1503.22","46.49","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14649","2516","1","338","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14650","2516","1","338","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14651","2516","1","338","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14652","2516","1","338","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14653","2516","1","338","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14654","2517","1","339","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14655","2517","1","339","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","3.00","0.00","0","0","1379.73","42.67","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14656","2517","1","339","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14657","2518","1","340","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","3.00","0.00","0","0","754.27","23.33","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14658","2519","1","341","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","3.00","0.00","0","0","641.44","19.84","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14659","2519","1","341","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14660","2519","1","341","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14661","2519","1","341","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","3.00","0.00","0","0","4559.62","141.02","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14662","2519","1","341","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14663","2519","1","341","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14664","2519","1","341","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14665","2519","1","341","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14666","2519","1","341","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","3.00","0.00","0","0","332.92","10.30","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14667","2519","1","341","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14668","2519","1","341","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","3.00","0.00","0","0","5238.47","162.01","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14669","2519","1","341","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","3.00","0.00","0","0","1002.28","31.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14670","2519","1","341","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14671","2519","1","341","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14672","2519","1","341","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14673","2519","1","341","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14674","2519","1","341","304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","","BOX","104.11","24.0000","2498.64","","18.0000","449.76","3.00","0.00","0","0","2423.68","74.96","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14675","2519","1","341","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","78.10","12.0000","937.20","","18.0000","168.70","3.00","0.00","0","0","909.08","28.12","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14676","2520","1","342","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","5.00","0.00","0","0","480.85","25.31","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14677","2520","1","342","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","5.00","0.00","0","0","467.40","24.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14678","2521","1","343","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","5.00","0.00","0","0","366.45","19.29","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14679","2521","1","343","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14680","2521","1","343","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","29.0000","6525.58","","18.0000","1174.60","5.00","0.00","0","0","6199.30","326.28","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14681","2521","1","343","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","5.00","0.00","0","0","8931.22","470.06","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14682","2521","1","343","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","5.00","0.00","0","0","490.91","25.84","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14683","2521","1","343","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","5.00","0.00","0","0","1619.43","85.23","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14684","2521","1","343","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14685","2521","1","343","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14686","2522","1","344","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","5.00","0.00","0","0","197.89","10.42","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14687","2522","1","344","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","5.00","0.00","0","0","601.07","31.64","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14688","2522","1","344","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","5.00","0.00","0","0","3783.52","199.13","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14689","2522","1","344","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","5.00","0.00","0","0","5405.12","284.48","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14690","2522","1","344","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","5.00","0.00","0","0","675.65","35.56","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14691","2523","1","345","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14692","2524","1","346","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","3.00","0.00","0","0","613.72","18.98","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14693","2524","1","346","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","3.00","0.00","0","0","689.86","21.34","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14694","2525","1","347","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14695","2525","1","347","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14696","2525","1","347","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14697","2525","1","347","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14698","2525","1","347","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","3.00","0.00","0","0","1336.39","41.33","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14699","2525","1","347","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","3.00","0.00","0","0","434.06","13.42","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14700","2525","1","347","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","30.0000","6199.20","","18.0000","1115.86","3.00","0.00","0","0","6013.22","185.98","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14701","2525","1","347","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14702","2525","1","347","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14703","2525","1","347","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14704","2525","1","347","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","3.00","0.00","0","0","1377.93","42.62","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14705","2525","1","347","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","15.0000","3874.80","","18.0000","697.46","3.00","0.00","0","0","3758.56","116.24","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14706","2525","1","347","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","11.0000","4419.91","","18.0000","795.58","3.00","0.00","0","0","4287.31","132.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14707","2525","1","347","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14708","2525","1","347","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14709","2525","1","347","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","15.0000","4018.20","","18.0000","723.28","3.00","0.00","0","0","3897.65","120.55","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14710","2525","1","347","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14711","2526","1","348","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","48.0000","6073.92","","0.0000","0.00","3.00","0.00","0","0","5891.70","182.22","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14712","2527","1","349","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14713","2527","1","349","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14714","2527","1","349","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.00","0.00","0","0","490.98","15.18","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14715","2528","1","350","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","3.00","0.00","0","0","9119.24","282.04","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14716","2528","1","350","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14717","2528","1","350","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14718","2528","1","350","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","3.00","0.00","0","0","801.76","24.80","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14719","2529","1","351","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14720","2529","1","351","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","3.00","0.00","0","0","477.24","14.76","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14721","2530","1","352","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14722","2530","1","352","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","3.00","0.00","0","0","6681.13","206.63","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14723","2530","1","352","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14724","2530","1","352","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14725","2530","1","352","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","74.0000","22089.00","","18.0000","3976.02","0.00","0.00","0","0","22089.00","0.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14726","2530","1","352","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14727","2530","1","352","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","3.00","0.00","0","0","1002.28","31.00","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14728","2530","1","352","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14729","2530","1","352","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14730","2530","1","352","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","3.00","0.00","0","0","10040.39","310.53","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14731","2530","1","352","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14732","2530","1","352","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","3.00","0.00","0","0","601.32","18.60","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14733","2530","1","352","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","3.00","0.00","0","0","3741.79","115.73","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14734","2530","1","352","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14735","2530","1","352","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","78.10","12.0000","937.20","","18.0000","168.70","3.00","0.00","0","0","909.08","28.12","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14736","2530","1","352","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14737","2530","1","352","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14738","2530","1","352","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","3.0000","1567.08","","18.0000","282.07","3.00","0.00","0","0","1520.07","47.01","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14739","2530","1","352","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14740","2530","1","352","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","3.00","0.00","0","0","3340.68","103.32","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14741","2530","1","352","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14742","2530","1","352","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14743","2530","1","352","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14744","2530","1","352","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14745","2530","1","352","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","3.00","0.00","0","0","404.43","12.51","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14746","2530","1","352","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14747","2531","1","353","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","5.00","0.00","0","0","795.15","41.85","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14748","2531","1","353","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","5.00","0.00","0","0","395.77","20.83","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14749","2531","1","353","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","5.00","0.00","0","0","934.80","49.20","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14750","2531","1","353","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","5.00","0.00","0","0","1081.01","56.90","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14751","2531","1","353","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","5.00","0.00","0","0","1442.56","75.92","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14752","2532","1","354","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","15.0000","1042.35","","18.0000","187.62","5.00","0.00","0","0","990.23","52.12","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14753","2532","1","354","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14754","2532","1","354","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14755","2532","1","354","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","2.00","0.00","0","0","1170.12","23.88","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14756","2532","1","354","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14757","2532","1","354","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","5.00","0.00","0","0","366.45","19.29","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14758","2533","1","355","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14759","2534","1","356","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","48.0000","3887.52","","18.0000","699.75","3.00","0.00","0","0","3770.89","116.63","","ADMIN","::1","2021-09-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14760","2535","1","357","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.00","0.00","0","0","490.98","15.18","DELETED","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14761","2535","1","357","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","DELETED","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14762","2536","1","357","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","3.00","0.00","0","0","4008.82","123.98","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14763","2536","1","357","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14764","2536","1","357","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","3.0000","1119.30","","18.0000","201.47","3.00","0.00","0","0","1085.72","33.58","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14765","2536","1","357","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14766","2536","1","357","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","11.0000","4419.91","","18.0000","795.58","3.00","0.00","0","0","4287.31","132.60","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14767","2536","1","357","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14768","2536","1","357","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14769","2536","1","357","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14770","2536","1","357","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14771","2536","1","357","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14772","2536","1","357","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14773","2536","1","357","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","10.0000","2583.20","","18.0000","464.98","3.00","0.00","0","0","2505.70","77.50","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14774","2537","1","358","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","10.0000","8609.70","","18.0000","1549.75","3.00","0.00","0","0","8351.41","258.29","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14775","2537","1","358","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","0.00","0.00","0","0","6268.50","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14776","2537","1","358","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","84.0000","18901.68","","18.0000","3402.30","3.00","0.00","0","0","18334.63","567.05","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14777","2537","1","358","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","15.0000","3874.80","","18.0000","697.46","3.00","0.00","0","0","3758.56","116.24","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14778","2537","1","358","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","17.0000","11708.92","","18.0000","2107.61","3.00","0.00","0","0","11357.65","351.27","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14779","2537","1","358","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","3.00","0.00","0","0","2806.29","86.79","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14780","2537","1","358","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14781","2537","1","358","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14782","2538","1","359","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14783","2538","1","359","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14784","2539","1","360","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14785","2539","1","360","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14786","2539","1","360","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14787","2539","1","360","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14788","2539","1","360","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14789","2539","1","360","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14790","2539","1","360","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","3.00","0.00","0","0","962.16","29.76","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14791","2539","1","360","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","3.00","0.00","0","0","1662.97","51.43","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14792","2539","1","360","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14793","2539","1","360","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14794","2539","1","360","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14795","2539","1","360","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14796","2539","1","360","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14797","2539","1","360","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14798","2539","1","360","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","3.00","0.00","0","0","4008.82","123.98","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14799","2539","1","360","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","3.00","0.00","0","0","2783.90","86.10","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14800","2539","1","360","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14801","2539","1","360","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","22.0000","4950.44","","18.0000","891.08","3.00","0.00","0","0","4801.93","148.51","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14802","2539","1","360","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14803","2540","1","361","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","3.00","0.00","0","0","2069.59","64.01","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14804","2540","1","361","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","3.00","0.00","0","0","3863.17","119.48","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14805","2541","1","362","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","73.0000","21790.50","","18.0000","3922.29","0.00","0.00","0","0","21790.50","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14806","2541","1","362","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","48.0000","33060.48","","18.0000","5950.89","3.00","0.00","0","0","32068.67","991.81","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14807","2541","1","362","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14808","2541","1","362","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14809","2541","1","362","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","40.0000","8265.60","","18.0000","1487.81","3.00","0.00","0","0","8017.63","247.97","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14810","2541","1","362","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14811","2541","1","362","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14812","2541","1","362","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","12.0000","4477.20","","18.0000","805.90","3.00","0.00","0","0","4342.88","134.32","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14813","2541","1","362","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","3.00","0.00","0","0","3207.29","99.19","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14814","2541","1","362","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","3.00","0.00","0","0","3118.12","96.44","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14815","2542","1","363","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","5.00","0.00","0","0","6080.76","320.04","DELETED","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14816","2542","1","363","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","5.00","0.00","0","0","890.48","46.87","DELETED","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14817","2542","1","363","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","5.00","0.00","0","0","467.40","24.60","DELETED","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14818","2542","1","363","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","60.0000","6827.40","","0.0000","0.00","5.00","0.00","0","0","6486.03","341.37","DELETED","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14819","2543","1","364","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","5.00","0.00","0","0","198.05","10.42","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14820","2543","1","364","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14821","2543","1","364","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14822","2543","1","364","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","46.0000","10296.64","","18.0000","1853.40","5.00","0.00","0","0","9781.81","514.83","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14823","2543","1","364","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","5.00","0.00","0","0","594.20","31.27","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14824","2543","1","364","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14825","2543","1","364","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","5.00","0.00","0","0","687.11","36.16","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14826","2543","1","364","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14827","2543","1","364","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","5.00","0.00","0","0","3271.69","172.19","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14828","2543","1","364","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14829","2544","1","363","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","5.00","0.00","0","0","6080.76","320.04","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14830","2544","1","363","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","5.00","0.00","0","0","890.48","46.87","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14831","2544","1","363","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","5.00","0.00","0","0","467.40","24.60","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14832","2544","1","363","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14833","2544","1","363","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","60.0000","6827.40","","0.0000","0.00","5.00","0.00","0","0","6486.03","341.37","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14834","2545","1","365","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","32.0000","11939.20","","18.0000","2149.06","0.00","0.00","0","0","11939.20","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14835","2545","1","365","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","0.00","0.00","0","0","10414.98","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14836","2545","1","365","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","0.00","0.00","0","0","11020.16","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14837","2545","1","365","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14838","2545","1","365","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14839","2545","1","365","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14840","2545","1","365","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","105.0000","23503.20","","18.0000","4230.58","0.00","0.00","0","0","23503.20","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14841","2545","1","365","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","38.0000","7852.32","","18.0000","1413.42","0.00","0.00","0","0","7852.32","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14842","2545","1","365","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.44","8.0000","2227.52","","18.0000","400.95","0.00","0.00","0","0","2227.52","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14843","2545","1","365","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","27.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14844","2546","1","366","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","40.0000","4551.60","","0.0000","0.00","5.00","0.00","0","0","4324.02","227.58","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14845","2546","1","366","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","5.00","0.00","0","0","3378.20","177.80","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14846","2546","1","366","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14847","2546","1","366","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","5.00","0.00","0","0","197.89","10.42","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14848","2547","1","367","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14849","2547","1","367","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14850","2548","1","368","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14851","2548","1","368","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","0.00","0.00","0","0","1653.12","0.00","","ADMIN","::1","2021-09-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14852","2549","1","369","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","ADMIN","::1","2021-09-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14853","2549","1","369","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","15.0000","4305.00","","18.0000","774.90","3.00","0.00","0","0","4175.85","129.15","","ADMIN","::1","2021-09-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14854","2549","1","369","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","3.00","0.00","0","0","2426.82","75.06","","ADMIN","::1","2021-09-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14855","2549","1","369","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","18.0000","3719.52","","18.0000","669.51","3.00","0.00","0","0","3607.93","111.59","","ADMIN","::1","2021-09-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14856","2549","1","369","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","ADMIN","::1","2021-09-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14857","2550","1","370","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14858","2550","1","370","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","3.00","0.00","0","0","2078.71","64.29","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14859","2550","1","370","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","3.00","0.00","0","0","434.25","13.43","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14860","2550","1","370","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","3.00","0.00","0","0","601.32","18.60","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14861","2550","1","370","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14862","2550","1","370","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","3.00","0.00","0","0","3546.82","109.70","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14863","2550","1","370","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","0.00","0.00","0","0","6268.50","0.00","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14864","2550","1","370","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14865","2550","1","370","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14866","2550","1","370","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","30.0000","4821.90","","18.0000","867.94","3.00","0.00","0","0","4677.24","144.66","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14867","2550","1","370","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","13.0000","4850.30","","18.0000","873.05","3.00","0.00","0","0","4704.79","145.51","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14868","2550","1","370","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14869","2550","1","370","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14870","2550","1","370","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","3.00","0.00","0","0","617.74","19.11","","ADMIN","::1","2021-09-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14871","2551","1","371","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","0.00","0.00","0","0","4267.20","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14872","2551","1","371","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","20.0000","2275.80","","0.0000","0.00","0.00","0.00","0","0","2275.80","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14873","2551","1","371","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","0.00","0.00","0","0","312.45","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14874","2551","1","371","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14875","2552","1","372","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14876","2552","1","372","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","9.0000","7748.73","","18.0000","1394.77","0.00","0.00","0","0","7748.73","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14877","2552","1","372","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","0.00","0.00","0","0","9000.80","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14878","2552","1","372","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14879","2552","1","372","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14880","2552","1","372","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14881","2552","1","372","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14882","2552","1","372","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14883","2552","1","372","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","6.0000","485.94","","18.0000","87.47","0.00","0.00","0","0","485.94","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14884","2552","1","372","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14885","2552","1","372","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","60.0000","13430.40","","18.0000","2417.47","0.00","0.00","0","0","13430.40","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14886","2552","1","372","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14887","2552","1","372","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14888","2552","1","372","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","45.0000","13432.50","","18.0000","2417.85","0.00","0.00","0","0","13432.50","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14889","2552","1","372","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14890","2552","1","372","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14891","2552","1","372","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14892","2552","1","372","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14893","2552","1","372","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14894","2552","1","372","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14895","2552","1","372","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","0.00","0.00","0","0","1653.12","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14896","2553","1","373","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","36.0000","8534.52","","0.0000","0.00","0.00","0.00","0","0","8534.52","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14897","2553","1","373","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","18.0000","1874.70","","0.0000","0.00","0.00","0.00","0","0","1874.70","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14898","2554","1","374","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","63.0000","13500.90","","18.0000","2430.16","0.00","0.00","0","0","13500.90","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14899","2554","1","374","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","30.0000","5625.30","","18.0000","1012.55","0.00","0.00","0","0","5625.30","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14900","2554","1","374","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14901","2554","1","374","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","10.0000","1875.10","","18.0000","337.52","0.00","0.00","0","0","1875.10","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14902","2554","1","374","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","25.0000","9327.50","","18.0000","1678.95","0.00","0.00","0","0","9327.50","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14903","2554","1","374","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","26.0000","17907.76","","18.0000","3223.40","0.00","0.00","0","0","17907.76","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14904","2554","1","374","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","28.0000","8358.00","","18.0000","1504.44","0.00","0.00","0","0","8358.00","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14905","2554","1","374","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","0.00","0.00","0","0","9298.26","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14906","2554","1","374","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14907","2554","1","374","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14908","2554","1","374","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","17.0000","14636.49","","18.0000","2634.57","0.00","0.00","0","0","14636.49","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14909","2554","1","374","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14910","2554","1","374","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","36.0000","10332.00","","18.0000","1859.76","0.00","0.00","0","0","10332.00","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14911","2554","1","374","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","12.0000","4477.20","","18.0000","805.90","0.00","0.00","0","0","4477.20","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14912","2554","1","374","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14913","2554","1","374","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14914","2554","1","374","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14915","2554","1","374","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14916","2554","1","374","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14917","2554","1","374","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","12.0000","4133.16","","18.0000","743.97","0.00","0.00","0","0","4133.16","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14918","2554","1","374","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14919","2554","1","374","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14920","2554","1","374","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14921","2554","1","374","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14922","2554","1","374","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14923","2554","1","374","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","24.0000","7935.36","","18.0000","1428.36","0.00","0.00","0","0","7935.36","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14924","2554","1","374","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","0.00","0.00","0","0","1042.45","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14925","2554","1","374","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14926","2554","1","374","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14927","2554","1","374","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14928","2554","1","374","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14929","2554","1","374","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","30.0000","7749.60","","18.0000","1394.93","0.00","0.00","0","0","7749.60","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14930","2554","1","374","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","48.0000","2472.00","","18.0000","444.96","0.00","0.00","0","0","2472.00","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14931","2554","1","374","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","0.00","0.00","0","0","3616.32","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14932","2554","1","374","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","45.0000","7232.85","","18.0000","1301.91","0.00","0.00","0","0","7232.85","0.00","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14933","2555","1","375","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14934","2555","1","375","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","84.0000","8748.60","","0.0000","0.00","3.00","0.00","0","0","8486.14","262.46","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14935","2556","1","376","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","102.0000","22952.04","","18.0000","4131.37","3.00","0.00","0","0","22263.48","688.56","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14936","2556","1","376","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14937","2556","1","376","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","3.00","0.00","0","0","599.46","18.54","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14938","2556","1","376","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","3.00","0.00","0","0","1885.45","58.31","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14939","2556","1","376","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14940","2556","1","376","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14941","2556","1","376","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-09-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14942","2557","1","377","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14943","2557","1","377","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","5.00","0.00","0","0","593.65","31.25","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14944","2557","1","377","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","5.00","0.00","0","0","397.57","20.93","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14945","2557","1","377","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14946","2558","1","378","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","5.00","0.00","0","0","4275.38","225.02","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14947","2558","1","378","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","5.00","0.00","0","0","1913.83","100.73","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14948","2558","1","378","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","5.00","0.00","0","0","981.83","51.68","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14949","2558","1","378","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14950","2558","1","378","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","5.00","0.00","0","0","1963.22","103.33","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14951","2558","1","378","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14952","2558","1","378","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14953","2558","1","378","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","5.00","0.00","0","0","1047.05","55.11","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14954","2558","1","378","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","5.00","0.00","0","0","392.62","20.66","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14955","2558","1","378","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","5.00","0.00","0","0","817.95","43.05","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14956","2558","1","378","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14957","2558","1","378","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14958","2559","1","379","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","3.00","0.00","0","0","3449.32","106.68","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14959","2559","1","379","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14960","2559","1","379","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14961","2559","1","379","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","3.00","0.00","0","0","954.48","29.52","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14962","2559","1","379","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","24.0000","2499.60","","0.0000","0.00","3.00","0.00","0","0","2424.61","74.99","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14963","2560","1","380","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","150.0000","9724.50","","5.0000","486.23","3.00","0.00","0","0","9432.76","291.74","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14964","2561","1","381","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14965","2561","1","381","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","3.00","0.00","0","0","551.17","17.05","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14966","2561","1","381","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14967","2561","1","381","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","3.00","0.00","0","0","1519.87","47.01","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14968","2561","1","381","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14969","2561","1","381","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14970","2561","1","381","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","3.00","0.00","0","0","935.42","28.93","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14971","2561","1","381","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.00","0.00","0","0","337.03","10.42","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14972","2561","1","381","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","3.00","0.00","0","0","267.27","8.27","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14973","2561","1","381","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14974","2561","1","381","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14975","2561","1","381","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14976","2562","1","382","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","3.00","0.00","0","0","2759.46","85.34","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14977","2562","1","382","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","3.00","0.00","0","0","551.88","17.07","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14978","2563","1","383","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14979","2563","1","383","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","3.00","0.00","0","0","4490.01","138.87","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14980","2563","1","383","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","3.00","0.00","0","0","1924.32","59.52","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14981","2563","1","383","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14982","2563","1","383","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14983","2563","1","383","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14984","2563","1","383","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","1.0000","287.00","","18.0000","51.66","3.00","0.00","0","0","278.39","8.61","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14985","2563","1","383","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14986","2563","1","383","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","9.0000","1859.76","","18.0000","334.76","3.00","0.00","0","0","1803.97","55.79","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14987","2564","1","384","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14988","2564","1","384","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","3.00","0.00","0","0","2759.46","85.34","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14989","2565","1","385","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","3.00","0.00","0","0","434.06","13.42","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14990","2565","1","385","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","12.0000","777.60","","5.0000","38.88","3.00","0.00","0","0","754.27","23.33","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14991","2565","1","385","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14992","2565","1","385","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14993","2565","1","385","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","3.00","0.00","0","0","436.54","13.50","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14994","2565","1","385","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14995","2565","1","385","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14996","2566","1","386","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","3.00","0.00","0","0","7588.50","234.70","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14997","2566","1","386","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","35.0000","3982.65","","0.0000","0.00","3.00","0.00","0","0","3863.17","119.48","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14998","2567","1","387","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","49.0000","11025.98","","18.0000","1984.68","3.00","0.00","0","0","10695.20","330.78","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("14999","2567","1","387","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15000","2567","1","387","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15001","2567","1","387","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15002","2567","1","387","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","3.00","0.00","0","0","7165.12","221.60","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15003","2568","1","388","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","3.00","0.00","0","0","11037.98","341.38","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15004","2568","1","388","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","100.0000","14224.00","","0.0000","0.00","3.00","0.00","0","0","13797.28","426.72","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15005","2568","1","388","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","60.0000","6827.40","","0.0000","0.00","3.00","0.00","0","0","6622.58","204.82","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15006","2568","1","388","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","20.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15007","2568","1","388","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","15.0000","1898.10","","0.0000","0.00","3.00","0.00","0","0","1841.16","56.94","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15008","2569","1","389","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","27.0000","5579.28","","18.0000","1004.27","3.00","0.00","0","0","5411.90","167.38","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15009","2569","1","389","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","3.00","0.00","0","0","1273.19","39.38","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15010","2569","1","389","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15011","2569","1","389","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","3.00","0.00","0","0","10102.53","312.45","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15012","2569","1","389","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","23.0000","15841.48","","18.0000","2851.47","3.00","0.00","0","0","15366.24","475.24","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15013","2569","1","389","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","3.00","0.00","0","0","3207.29","99.19","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15014","2569","1","389","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","24.0000","6818.64","","18.0000","1227.36","3.00","0.00","0","0","6614.08","204.56","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15015","2569","1","389","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","3.00","0.00","0","0","3340.56","103.32","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15016","2569","1","389","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","152.0000","34203.04","","18.0000","6156.55","3.00","0.00","0","0","33176.95","1026.09","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15017","2569","1","389","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","3.00","0.00","0","0","434.06","13.42","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15018","2569","1","389","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","129.0000","28875.36","","18.0000","5197.56","3.00","0.00","0","0","28009.10","866.26","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15019","2569","1","389","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","33.0000","7071.90","","18.0000","1272.94","3.00","0.00","0","0","6859.74","212.16","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15020","2569","1","389","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","3.00","0.00","0","0","808.86","25.02","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15021","2569","1","389","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15022","2569","1","389","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","0.00","0.00","0","0","7164.00","0.00","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15023","2569","1","389","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","15.0000","3874.80","","18.0000","697.46","3.00","0.00","0","0","3758.56","116.24","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15024","2569","1","389","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15025","2570","1","390","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","3.00","0.00","0","0","2759.46","85.34","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15026","2570","1","390","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","20.0000","2275.80","","0.0000","0.00","3.00","0.00","0","0","2207.53","68.27","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15027","2570","1","390","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","3.00","0.00","0","0","613.72","18.98","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15028","2570","1","390","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15029","2570","1","390","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","3.00","0.00","0","0","676.58","20.93","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15030","2570","1","390","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","3.00","0.00","0","0","101.03","3.12","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15031","2571","1","391","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15032","2571","1","391","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15033","2571","1","391","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15034","2571","1","391","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15035","2571","1","391","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15036","2571","1","391","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","10.0000","2066.40","","18.0000","371.95","3.00","0.00","0","0","2004.41","61.99","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15037","2571","1","391","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","3.00","0.00","0","0","2505.36","77.49","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15038","2571","1","391","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","3.00","0.00","0","0","1002.50","31.01","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15039","2571","1","391","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15040","2571","1","391","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","34.0000","7610.56","","18.0000","1369.90","3.00","0.00","0","0","7382.24","228.32","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15041","2571","1","391","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15042","2571","1","391","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","0.00","0.00","0","0","5373.00","0.00","","ADMIN","::1","2021-09-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15043","2572","1","392","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","19.0000","2404.26","","0.0000","0.00","3.00","0.00","0","0","2332.13","72.13","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15044","2573","1","393","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","165.0000","36933.60","","18.0000","6648.05","3.00","0.00","0","0","35825.59","1108.01","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15045","2573","1","393","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","20.0000","6368.00","","18.0000","1146.24","3.00","0.00","0","0","6176.96","191.04","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15046","2573","1","393","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","3.00","0.00","0","0","1662.97","51.43","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15047","2573","1","393","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","3.00","0.00","0","0","2078.71","64.29","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15048","2573","1","393","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","14.0000","5625.34","","18.0000","1012.56","3.00","0.00","0","0","5456.58","168.76","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15049","2573","1","393","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15050","2573","1","393","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","3.00","0.00","0","0","978.08","30.25","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15051","2573","1","393","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15052","2573","1","393","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15053","2573","1","393","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15054","2573","1","393","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","15.0000","7748.55","","18.0000","1394.74","3.00","0.00","0","0","7516.09","232.46","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15055","2573","1","393","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","54.0000","11572.20","","18.0000","2083.00","3.00","0.00","0","0","11225.03","347.17","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15056","2573","1","393","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15057","2573","1","393","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15058","2573","1","393","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15059","2573","1","393","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","10.0000","2066.40","","18.0000","371.95","3.00","0.00","0","0","2004.41","61.99","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15060","2573","1","393","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","23.0000","5914.68","","18.0000","1064.64","3.00","0.00","0","0","5737.24","177.44","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15061","2573","1","393","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15062","2573","1","393","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","36.0000","22926.60","","18.0000","4126.79","3.00","0.00","0","0","22238.80","687.80","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15063","2573","1","393","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","3.00","0.00","0","0","1336.37","41.33","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15064","2573","1","393","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","58.0000","11985.12","","18.0000","2157.32","3.00","0.00","0","0","11625.57","359.55","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15065","2573","1","393","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","40.0000","11940.00","","18.0000","2149.20","0.00","0.00","0","0","11940.00","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15066","2573","1","393","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","2.0000","746.20","","18.0000","134.32","3.00","0.00","0","0","723.81","22.39","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15067","2574","1","394","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","5.00","0.00","0","0","3378.20","177.80","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15068","2574","1","394","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","5.00","0.00","0","0","1621.51","85.34","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15069","2575","1","395","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","5.00","0.00","0","0","490.74","25.83","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15070","2575","1","395","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","22.0000","6567.00","","18.0000","1182.06","2.00","0.00","0","0","6435.66","131.34","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15071","2575","1","395","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","8.0000","397.04","","18.0000","71.47","3.00","0.00","0","0","385.13","11.91","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15072","2576","1","396","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","3.00","0.00","0","0","4139.18","128.02","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15073","2577","1","397","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","3.00","0.00","0","0","1235.49","38.21","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15074","2577","1","397","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","0.00","0.00","0","0","6268.50","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15075","2577","1","397","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","3.00","0.00","0","0","1885.45","58.31","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15076","2578","1","398","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","5.00","0.00","0","0","197.89","10.42","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15077","2579","1","399","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","5.00","0.00","0","0","6413.07","337.53","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15078","2579","1","399","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","2.00","0.00","0","0","1170.12","23.88","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15079","2579","1","399","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15080","2579","1","399","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15081","2579","1","399","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","5.00","0.00","0","0","490.74","25.83","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15082","2579","1","399","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15083","2579","1","399","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15084","2579","1","399","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","5.00","0.00","0","0","396.09","20.85","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15085","2579","1","399","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15086","2580","1","400","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","3.00","0.00","0","0","5518.91","170.69","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15087","2580","1","400","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","3.00","0.00","0","0","1655.64","51.21","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15088","2580","1","400","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","3.00","0.00","0","0","368.23","11.39","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15089","2581","1","401","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","30.0000","4133.10","","18.0000","743.96","3.00","0.00","0","0","4009.11","123.99","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15090","2581","1","401","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15091","2581","1","401","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","40.0000","11480.00","","18.0000","2066.40","3.00","0.00","0","0","11135.60","344.40","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15092","2581","1","401","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","11.0000","5745.96","","18.0000","1034.27","3.00","0.00","0","0","5573.58","172.38","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15093","2581","1","401","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15094","2581","1","401","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15095","2581","1","401","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15096","2581","1","401","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","3.00","0.00","0","0","2806.29","86.79","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15097","2581","1","401","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","3.00","0.00","0","0","10102.53","312.45","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15098","2581","1","401","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15099","2581","1","401","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15100","2581","1","401","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","17.0000","14636.49","","18.0000","2634.57","3.00","0.00","0","0","14197.40","439.09","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15101","2581","1","401","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15102","2581","1","401","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","3.00","0.00","0","0","617.74","19.11","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15103","2581","1","401","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15104","2581","1","401","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","10.0000","3731.00","","18.0000","671.58","3.00","0.00","0","0","3619.07","111.93","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15105","2581","1","401","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","22.0000","3030.94","","18.0000","545.57","3.00","0.00","0","0","2940.01","90.93","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15106","2581","1","401","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","3.00","0.00","0","0","926.54","28.66","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15107","2581","1","401","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15108","2581","1","401","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","34.0000","23417.84","","18.0000","4215.21","3.00","0.00","0","0","22715.30","702.54","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15109","2581","1","401","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","51.0000","10538.64","","18.0000","1896.96","3.00","0.00","0","0","10222.48","316.16","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15110","2581","1","401","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15111","2581","1","401","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15112","2581","1","401","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15113","2581","1","401","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15114","2581","1","401","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15115","2582","1","402","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","","BOX","278.44","5.0000","1392.20","","18.0000","250.60","0.00","0.00","0","0","1392.20","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15116","2582","1","402","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","0.00","0.00","0","0","5165.82","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15117","2582","1","402","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15118","2582","1","402","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15119","2582","1","402","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","75.0000","16788.00","","18.0000","3021.84","0.00","0.00","0","0","16788.00","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15120","2582","1","402","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15121","2582","1","402","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15122","2582","1","402","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","13.0000","3482.44","","18.0000","626.84","0.00","0.00","0","0","3482.44","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15123","2582","1","402","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15124","2582","1","402","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","0.00","0.00","0","0","2870.00","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15125","2582","1","402","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","5.0000","3013.60","","18.0000","542.45","0.00","0.00","0","0","3013.60","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15126","2583","1","403","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15127","2584","1","404","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","3.00","0.00","0","0","2405.46","74.40","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15128","2584","1","404","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","36.0000","7439.04","","18.0000","1339.03","3.00","0.00","0","0","7215.87","223.17","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15129","2584","1","404","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","3.00","0.00","0","0","1995.56","61.72","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15130","2584","1","404","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15131","2584","1","404","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","24.0000","7935.36","","18.0000","1428.36","3.00","0.00","0","0","7697.30","238.06","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15132","2584","1","404","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","15.0000","2009.10","","18.0000","361.64","3.00","0.00","0","0","1948.83","60.27","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15133","2584","1","404","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15134","2584","1","404","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15135","2584","1","404","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","3.00","0.00","0","0","8980.03","277.73","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15136","2584","1","404","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15137","2585","1","405","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","5.00","0.00","0","0","98.94","5.21","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15138","2585","1","405","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","5.00","0.00","0","0","675.65","35.56","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15139","2585","1","405","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","5.00","0.00","0","0","240.43","12.65","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15140","2585","1","405","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","5.00","0.00","0","0","198.79","10.46","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15141","2585","1","405","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","5.00","0.00","0","0","467.40","24.60","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15142","2586","1","406","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","17.0000","5074.50","","18.0000","913.41","2.00","0.00","0","0","4973.01","101.49","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15143","2586","1","406","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15144","2586","1","406","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15145","2586","1","406","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","5.00","0.00","0","0","916.13","48.22","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15146","2586","1","406","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","5.00","0.00","0","0","763.44","40.18","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15147","2586","1","406","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15148","2586","1","406","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15149","2586","1","406","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","31.0000","6939.04","","18.0000","1249.03","5.00","0.00","0","0","6592.09","346.95","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15150","2586","1","406","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","5.00","0.00","0","0","1090.60","57.40","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15151","2586","1","406","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15152","2586","1","406","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","5.00","0.00","0","0","1221.51","64.29","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15153","2586","1","406","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","5.00","0.00","0","0","2453.76","129.15","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15154","2586","1","406","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","5.00","0.00","0","0","407.17","21.43","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15155","2586","1","406","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15156","2586","1","406","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","5.00","0.00","0","0","381.73","20.09","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15157","2586","1","406","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15158","2586","1","406","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","5.00","0.00","0","0","809.71","42.62","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15159","2586","1","406","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","5.00","0.00","0","0","264.06","13.90","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15160","2586","1","406","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","5.00","0.00","0","0","785.23","41.33","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15161","2586","1","406","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","5.00","0.00","0","0","1256.43","66.13","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15162","2586","1","406","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15163","2586","1","406","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","5.00","0.00","0","0","2290.32","120.54","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15164","2587","1","407","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","5.00","0.00","0","0","2126.48","111.92","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15165","2588","1","408","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","3.00","0.00","0","0","3144.26","97.25","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15166","2589","1","409","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","8.0000","4178.88","","18.0000","752.20","3.00","0.00","0","0","4053.51","125.37","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15167","2589","1","409","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","45.0000","10072.80","","18.0000","1813.10","3.00","0.00","0","0","9770.62","302.18","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15168","2589","1","409","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","3.00","0.00","0","0","1113.56","34.44","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15169","2589","1","409","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15170","2589","1","409","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15171","2589","1","409","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15172","2590","1","410","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15173","2591","1","411","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15174","2592","1","412","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15175","2592","1","412","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15176","2592","1","412","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15177","2592","1","412","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15178","2592","1","412","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","20.0000","5970.00","","18.0000","1074.60","0.00","0.00","0","0","5970.00","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15179","2592","1","412","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","17.0000","3643.10","","18.0000","655.76","3.00","0.00","0","0","3533.81","109.29","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15180","2592","1","412","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15181","2592","1","412","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","3.00","0.00","0","0","2895.26","89.54","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15182","2592","1","412","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","6.0000","3134.16","","18.0000","564.15","3.00","0.00","0","0","3040.14","94.02","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15183","2593","1","413","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","5.00","0.00","0","0","675.65","35.56","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15184","2593","1","413","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","5.00","0.00","0","0","98.94","5.21","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15185","2593","1","413","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","5.00","0.00","0","0","198.79","10.46","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15186","2594","1","414","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15187","2594","1","414","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15188","2594","1","414","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15189","2594","1","414","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15190","2594","1","414","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15191","2594","1","414","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15192","2594","1","414","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15193","2594","1","414","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15194","2594","1","414","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","5.00","0.00","0","0","8718.57","458.87","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15195","2594","1","414","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","5.00","0.00","0","0","916.14","48.22","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15196","2594","1","414","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15197","2594","1","414","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","5.0000","1033.20","","18.0000","185.98","5.00","0.00","0","0","981.54","51.66","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15198","2594","1","414","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15199","2594","1","414","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","5.00","0.00","0","0","654.41","34.44","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15200","2594","1","414","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15201","2594","1","414","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","5.00","0.00","0","0","809.71","42.62","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15202","2595","1","415","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","72.0000","10800.00","","18.0000","1944.00","4.00","0.00","0","0","10368.00","432.00","DELETED","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15203","2596","1","416","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","5.00","0.00","0","0","2355.87","123.99","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15204","2596","1","416","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","5.00","0.00","0","0","3271.61","172.19","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15205","2596","1","416","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","5.00","0.00","0","0","981.54","51.66","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15206","2596","1","416","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15207","2596","1","416","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15208","2597","1","415","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","72.0000","10800.00","","18.0000","1944.00","5.92","0.00","0","0","10160.10","639.36","DELETED","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15209","2598","1","415","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","72.0000","10800.00","","18.0000","1944.00","4.00","0.00","0","0","10368.00","432.00","DELETED","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15210","2599","1","417","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","150.0000","18966.00","","0.0000","0.00","0.00","0.00","0","0","18966.00","0.00","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15211","2600","1","418","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","DELETED","ADMIN","::1","2021-10-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15212","2600","1","418","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","DELETED","ADMIN","::1","2021-10-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15213","2601","1","418","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","DELETED","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15214","2601","1","418","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","DELETED","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15215","2602","1","418","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","ADMIN","::1","2021-10-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15216","2602","1","418","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","","ADMIN","::1","2021-10-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15217","2603","1","419","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","4.00","0.00","0","0","455.17","18.97","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15218","2604","1","420","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15219","2604","1","420","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","4.00","0.00","0","0","99.22","4.13","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15220","2604","1","420","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15221","2604","1","420","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15222","2605","1","421","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15223","2606","1","422","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15224","2606","1","422","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","2.00","0.00","0","0","2193.63","44.77","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15225","2606","1","422","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","10.0000","3306.40","","18.0000","595.15","2.00","0.00","0","0","3240.27","66.13","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15226","2606","1","422","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","2.00","0.00","0","0","3937.74","80.36","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15227","2606","1","422","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","2.00","0.00","0","0","3543.99","72.33","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15228","2606","1","422","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","2.00","0.00","0","0","2025.25","41.33","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15229","2606","1","422","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15230","2606","1","422","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15231","2606","1","422","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","48.0000","7715.04","","18.0000","1388.71","2.00","0.00","0","0","7560.74","154.30","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15232","2606","1","422","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","2.00","0.00","0","0","2430.79","49.61","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15233","2606","1","422","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15234","2606","1","422","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15235","2606","1","422","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","2.00","0.00","0","0","219.27","4.47","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15236","2606","1","422","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","2.00","0.00","0","0","1470.10","30.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15237","2606","1","422","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15238","2606","1","422","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15239","2606","1","422","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","15.0000","2812.65","","18.0000","506.28","2.00","0.00","0","0","2756.40","56.25","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15240","2607","1","415","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","150.00","72.0000","10800.00","","18.0000","1944.00","5.92","0.00","0","0","10160.10","639.36","","ADMIN","::1","2021-09-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15241","2608","1","423","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","4.00","0.00","0","0","910.35","37.93","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15242","2608","1","423","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","4.00","0.00","0","0","910.35","37.93","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15243","2608","1","423","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","4.00","0.00","0","0","242.96","10.12","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15244","2608","1","423","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","4.00","0.00","0","0","546.19","22.76","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15245","2608","1","423","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","4.00","0.00","0","0","2731.01","113.79","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15246","2609","1","424","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","4.00","0.00","0","0","396.78","16.53","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15247","2609","1","424","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15248","2609","1","424","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","4.00","0.00","0","0","800.60","33.36","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15249","2609","1","424","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","4.00","0.00","0","0","396.75","16.53","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15250","2609","1","424","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","4.00","0.00","0","0","272.75","11.36","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15251","2609","1","424","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","4.00","0.00","0","0","826.53","34.44","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15252","2609","1","424","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","4.00","0.00","0","0","396.78","16.53","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15253","2609","1","424","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","4.00","0.00","0","0","495.91","20.66","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15254","2609","1","424","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","4.00","0.00","0","0","411.46","17.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15255","2609","1","424","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15256","2609","1","424","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15257","2610","1","425","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","4.00","0.00","0","0","264.52","11.02","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15258","2610","1","425","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15259","2610","1","425","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15260","2610","1","425","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","4.00","0.00","0","0","5372.16","223.84","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15261","2611","1","426","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","50.0000","10332.00","","18.0000","1859.76","0.00","0.00","0","0","10332.00","0.00","DELETED","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15262","2611","1","426","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","DELETED","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15263","2611","1","426","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","0.00","0.00","0","0","3616.32","0.00","DELETED","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15264","2611","1","426","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","16.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","DELETED","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15265","2611","1","426","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","0.00","0.00","0","0","214.30","0.00","DELETED","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15266","2612","1","427","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15267","2612","1","427","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15268","2613","1","428","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15269","2613","1","428","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","2.00","0.00","0","0","5103.34","104.15","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15270","2613","1","428","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15271","2613","1","428","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","26.0000","17907.76","","18.0000","3223.40","2.00","0.00","0","0","17549.60","358.16","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15272","2614","1","429","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","ADMIN","::1","2021-10-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15273","2614","1","429","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","ADMIN","::1","2021-10-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15274","2614","1","429","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","ADMIN","::1","2021-10-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15275","2614","1","429","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","2.00","0.00","0","0","877.45","17.91","","ADMIN","::1","2021-10-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15276","2614","1","429","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-10-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15277","2614","1","429","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","2.00","0.00","0","0","2925.10","59.70","","ADMIN","::1","2021-10-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15278","2615","1","426","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","60.0000","12398.40","","18.0000","2231.71","0.00","0.00","0","0","12398.40","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15279","2615","1","426","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15280","2615","1","426","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","12.0000","7232.64","","18.0000","1301.88","0.00","0.00","0","0","7232.64","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15281","2615","1","426","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","16.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15282","2615","1","426","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","0.00","0.00","0","0","214.30","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15283","2615","1","426","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15284","2615","1","426","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15285","2615","1","426","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","ADMIN","::1","2021-10-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15286","2616","1","430","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15287","2616","1","430","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15288","2616","1","430","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15289","2616","1","430","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15290","2616","1","430","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","2.00","0.00","0","0","2250.08","45.92","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15291","2616","1","430","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15292","2616","1","430","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15293","2616","1","430","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15294","2617","1","431","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","4.00","0.00","0","0","8595.46","358.14","","ADMIN","::1","2021-10-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15295","2618","1","432","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","2.00","0.00","0","0","6749.85","137.75","","ADMIN","::1","2021-10-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15296","2618","1","432","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","ADMIN","::1","2021-10-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15297","2618","1","432","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","10.0000","8609.70","","18.0000","1549.75","2.00","0.00","0","0","8437.51","172.19","","ADMIN","::1","2021-10-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15298","2619","1","433","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","5.0000","1865.50","","18.0000","335.79","2.00","0.00","0","0","1828.19","37.31","","ADMIN","::1","2021-10-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15299","2619","1","433","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","ADMIN","::1","2021-10-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15300","2620","1","434","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","2.00","0.00","0","0","160.72","3.28","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15301","2620","1","434","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15302","2621","1","435","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","35.0000","10447.50","","18.0000","1880.55","0.00","0.00","0","0","10447.50","0.00","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15303","2621","1","435","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","21.0000","14463.96","","18.0000","2603.51","2.00","0.00","0","0","14174.68","289.28","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15304","2621","1","435","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","2.00","0.00","0","0","2756.42","56.25","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15305","2621","1","435","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","2.00","0.00","0","0","2592.22","52.90","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15306","2621","1","435","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15307","2621","1","435","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","2.00","0.00","0","0","1470.10","30.00","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15308","2621","1","435","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","2.00","0.00","0","0","3375.12","68.88","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15309","2621","1","435","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15310","2621","1","435","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15311","2621","1","435","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15312","2621","1","435","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15313","2621","1","435","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15314","2621","1","435","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","3.0000","1029.66","","18.0000","185.34","2.00","0.00","0","0","1009.07","20.59","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15315","2621","1","435","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15316","2621","1","435","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15317","2621","1","435","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","72.0000","5831.28","","18.0000","1049.63","2.00","0.00","0","0","5714.65","116.63","DELETED","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15318","2622","1","436","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15319","2623","1","437","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","6.0000","2016.66","","18.0000","363.00","2.00","0.00","0","0","1976.33","40.33","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15320","2623","1","437","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","6.0000","1910.40","","18.0000","343.87","2.00","0.00","0","0","1872.19","38.21","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15321","2623","1","437","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","2.00","0.00","0","0","10206.68","208.30","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15322","2623","1","437","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","2.00","0.00","0","0","5062.39","103.31","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15323","2623","1","437","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","2.00","0.00","0","0","3375.12","68.88","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15324","2624","1","438","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15325","2625","1","439","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","366.11","3.0000","1098.33","","18.0000","197.70","2.00","0.00","0","0","1076.36","21.97","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15326","2625","1","439","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","517.24","10.0000","5172.40","","18.0000","931.03","2.00","0.00","0","0","5068.95","103.45","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15327","2625","1","439","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","184.90","11.0000","2033.90","","18.0000","366.10","2.00","0.00","0","0","1993.22","40.68","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15328","2625","1","439","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","325.42","6.0000","1952.52","","18.0000","351.45","2.00","0.00","0","0","1913.47","39.05","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15329","2625","1","439","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","1016.95","9.0000","9152.55","","18.0000","1647.46","2.00","0.00","0","0","8969.50","183.05","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15330","2625","1","439","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","402.71","5.0000","2013.55","","18.0000","362.44","2.00","0.00","0","0","1973.28","40.27","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15331","2625","1","439","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","338.98","2.0000","677.96","","18.0000","122.03","2.00","0.00","0","0","664.40","13.56","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15332","2625","1","439","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","338.99","8.0000","2711.92","","18.0000","488.15","2.00","0.00","0","0","2657.68","54.24","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15333","2625","1","439","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","813.56","3.0000","2440.68","","18.0000","439.32","2.00","0.00","0","0","2391.87","48.81","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15334","2625","1","439","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","732.21","1.0000","732.21","","18.0000","131.80","2.00","0.00","0","0","717.57","14.64","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15335","2625","1","439","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","305.08","16.0000","4881.28","","18.0000","878.63","2.00","0.00","0","0","4783.65","97.63","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15336","2625","1","439","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","271.19","14.0000","3796.66","","18.0000","683.40","2.00","0.00","0","0","3720.73","75.93","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15337","2625","1","439","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","271.19","12.0000","3254.28","","18.0000","585.77","2.00","0.00","0","0","3189.19","65.09","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15338","2625","1","439","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","2.00","0.00","0","0","2451.84","50.04","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15339","2625","1","439","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","DELETED","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15340","2626","1","440","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","200.0000","44768.00","","18.0000","8058.24","2.00","0.00","0","0","43872.64","895.36","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15341","2626","1","440","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","50.0000","10332.00","","18.0000","1859.76","2.00","0.00","0","0","10125.36","206.64","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15342","2626","1","440","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","2.00","0.00","0","0","3780.37","77.15","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15343","2626","1","440","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","36.0000","18596.52","","18.0000","3347.37","2.00","0.00","0","0","18224.59","371.93","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15344","2626","1","440","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","34.0000","10149.00","","18.0000","1826.82","0.00","0.00","0","0","10149.00","0.00","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15345","2626","1","440","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","2.00","0.00","0","0","658.78","13.44","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15346","2626","1","440","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","2.00","0.00","0","0","1470.08","30.00","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15347","2626","1","440","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","12.0000","3820.80","","18.0000","687.74","2.00","0.00","0","0","3744.38","76.42","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15348","2626","1","440","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","23.0000","9241.63","","18.0000","1663.49","2.00","0.00","0","0","9056.80","184.83","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15349","2626","1","440","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","2.00","0.00","0","0","2812.60","57.40","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15350","2626","1","440","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","19.0000","13086.44","","18.0000","2355.56","2.00","0.00","0","0","12824.71","261.73","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15351","2626","1","440","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","2.00","0.00","0","0","2940.20","60.00","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15352","2626","1","440","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","5.0000","4304.85","","18.0000","774.87","2.00","0.00","0","0","4218.75","86.10","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15353","2627","1","441","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","2.00","0.00","0","0","557.57","11.38","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15354","2627","1","441","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","2.00","0.00","0","0","2090.93","42.67","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15355","2628","1","442","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15356","2628","1","442","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15357","2628","1","442","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15358","2628","1","442","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15359","2628","1","442","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15360","2628","1","442","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","79.0000","17776.58","","18.0000","3199.78","2.00","0.00","0","0","17421.05","355.53","","ADMIN","::1","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15361","2629","1","443","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","27.0000","6075.54","","18.0000","1093.60","2.00","0.00","0","0","5954.03","121.51","DELETED","ADMIN","::1","2021-10-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15362","2629","1","443","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","2.00","0.00","0","0","1535.54","31.34","DELETED","ADMIN","::1","2021-10-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15363","2630","1","444","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15364","2630","1","444","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15365","2631","1","445","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","26.0000","7761.00","","18.0000","1396.98","0.00","0.00","0","0","7761.00","0.00","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15366","2631","1","445","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15367","2631","1","445","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15368","2631","1","445","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","2.00","0.00","0","0","1764.12","36.00","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15369","2631","1","445","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","24.0000","1667.76","","18.0000","300.20","2.00","0.00","0","0","1634.40","33.36","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15370","2631","1","445","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","2.00","0.00","0","0","2430.26","49.60","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15371","2631","1","445","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15372","2631","1","445","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15373","2632","1","446","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","2.00","0.00","0","0","6353.34","129.66","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15374","2633","1","447","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15375","2634","1","448","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","2.00","0.00","0","0","3375.12","68.88","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15376","2634","1","448","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15377","2634","1","448","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15378","2634","1","448","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15379","2634","1","448","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","2.00","0.00","0","0","1096.91","22.39","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15380","2634","1","448","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15381","2634","1","448","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15382","2634","1","448","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15383","2634","1","448","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15384","2634","1","448","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15385","2634","1","448","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","2.00","0.00","0","0","1316.18","26.86","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15386","2634","1","448","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","2.00","0.00","0","0","3150.21","64.29","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15387","2634","1","448","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","2.00","0.00","0","0","4049.91","82.65","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15388","2634","1","448","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15389","2635","1","449","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15390","2635","1","449","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15391","2635","1","449","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15392","2635","1","449","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","4.00","0.00","0","0","396.75","16.53","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15393","2635","1","449","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","4.00","0.00","0","0","1504.20","62.68","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15394","2635","1","449","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","4.00","0.00","0","0","740.62","30.86","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15395","2635","1","449","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","4.00","0.00","0","0","826.53","34.44","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15396","2636","1","450","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","20.0000","1395.00","","0.0000","0.00","4.00","0.00","0","0","1339.20","55.80","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15397","2636","1","450","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","16.0000","1666.40","","0.0000","0.00","4.00","0.00","0","0","1599.74","66.66","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15398","2636","1","450","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","4.00","0.00","0","0","455.17","18.97","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15399","2636","1","450","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","4.00","0.00","0","0","455.17","18.97","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15400","2637","1","451","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","4.00","0.00","0","0","910.35","37.93","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15401","2637","1","451","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","4.00","0.00","0","0","242.96","10.12","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15402","2637","1","451","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","4.00","0.00","0","0","1365.52","56.90","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15403","2638","1","452","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","4.00","0.00","0","0","1601.20","66.72","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15404","2638","1","452","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","4.00","0.00","0","0","1322.61","55.11","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15405","2638","1","452","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","4.00","0.00","0","0","545.49","22.73","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15406","2638","1","452","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","4.00","0.00","0","0","317.41","13.23","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15407","2638","1","452","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","2.00","0.00","0","0","5265.54","107.46","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15408","2638","1","452","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","4.00","0.00","0","0","2644.84","110.20","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15409","2638","1","452","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","4.00","0.00","0","0","529.04","22.04","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15410","2638","1","452","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","4.00","0.00","0","0","793.73","33.07","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15411","2638","1","452","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","4.00","0.00","0","0","462.89","19.29","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15412","2638","1","452","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15413","2638","1","452","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","4.00","0.00","0","0","495.91","20.66","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15414","2638","1","452","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15415","2638","1","452","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15416","2638","1","452","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","4.00","0.00","0","0","1653.12","68.88","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15417","2638","1","452","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","4.00","0.00","0","0","257.16","10.72","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15418","2638","1","452","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","4.00","0.00","0","0","495.97","20.67","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15419","2638","1","452","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","4.00","0.00","0","0","1074.53","44.77","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15420","2638","1","452","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","4.00","0.00","0","0","329.49","13.73","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15421","2638","1","452","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","2.00","0.00","0","0","1248.23","25.47","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15422","2639","1","453","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15423","2639","1","453","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15424","2639","1","453","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","2.00","0.00","0","0","1224.80","25.00","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15425","2639","1","453","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","2.00","0.00","0","0","2090.93","42.67","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15426","2639","1","453","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","2.00","0.00","0","0","1115.14","22.76","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15427","2640","1","454","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","2.00","0.00","0","0","936.10","19.10","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15428","2640","1","454","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15429","2640","1","454","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","2.00","0.00","0","0","7424.83","151.53","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15430","2640","1","454","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15431","2640","1","454","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15432","2640","1","454","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15433","2640","1","454","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15434","2640","1","454","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15435","2640","1","454","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15436","2640","1","454","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15437","2640","1","454","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15438","2640","1","454","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15439","2640","1","454","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","2.00","0.00","0","0","219.27","4.47","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15440","2640","1","454","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15441","2640","1","454","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15442","2640","1","454","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15443","2640","1","454","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15444","2640","1","454","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","74.0000","16564.16","","18.0000","2981.55","2.00","0.00","0","0","16232.88","331.28","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15445","2641","1","455","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15446","2641","1","455","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","2.00","0.00","0","0","336.36","6.86","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15447","2642","1","456","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15448","2642","1","456","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","4.00","0.00","0","0","987.49","41.15","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15449","2642","1","456","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","4.00","0.00","0","0","396.75","16.53","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15450","2642","1","456","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","4.00","0.00","0","0","545.49","22.73","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15451","2642","1","456","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","4.00","0.00","0","0","297.65","12.40","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15452","2642","1","456","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","4.00","0.00","0","0","800.60","33.36","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15453","2642","1","456","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15454","2642","1","456","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","4.00","0.00","0","0","1222.66","50.94","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15455","2642","1","456","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","4.00","0.00","0","0","611.33","25.47","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15456","2642","1","456","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","4.00","0.00","0","0","1222.66","50.94","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15457","2642","1","456","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","4.00","0.00","0","0","214.79","8.95","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15458","2642","1","456","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","4.00","0.00","0","0","1222.75","50.95","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15459","2642","1","456","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","44.0000","9848.96","","18.0000","1772.81","4.00","0.00","0","0","9455.00","393.96","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15460","2642","1","456","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","4.00","0.00","0","0","826.53","34.44","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15461","2642","1","456","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","4.00","0.00","0","0","578.61","24.11","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15462","2642","1","456","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","4.00","0.00","0","0","1322.59","55.11","DELETED","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15463","2643","1","457","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","4.00","0.00","0","0","1365.52","56.90","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15464","2643","1","457","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","4.00","0.00","0","0","455.17","18.97","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15465","2644","1","456","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15466","2644","1","456","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","4.00","0.00","0","0","987.49","41.15","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15467","2644","1","456","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","4.00","0.00","0","0","396.75","16.53","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15468","2644","1","456","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","4.00","0.00","0","0","545.49","22.73","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15469","2644","1","456","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","4.00","0.00","0","0","297.65","12.40","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15470","2644","1","456","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","4.00","0.00","0","0","800.60","33.36","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15471","2644","1","456","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15472","2644","1","456","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","4.00","0.00","0","0","1222.66","50.94","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15473","2644","1","456","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","4.00","0.00","0","0","611.33","25.47","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15474","2644","1","456","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","4.00","0.00","0","0","1222.66","50.94","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15475","2644","1","456","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","4.00","0.00","0","0","214.79","8.95","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15476","2644","1","456","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","2.00","0.00","0","0","1248.23","25.47","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15477","2644","1","456","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","44.0000","9848.96","","18.0000","1772.81","4.00","0.00","0","0","9455.00","393.96","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15478","2644","1","456","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","4.00","0.00","0","0","826.53","34.44","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15479","2644","1","456","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","4.00","0.00","0","0","578.61","24.11","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15480","2644","1","456","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","4.00","0.00","0","0","1322.59","55.11","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15481","2645","1","458","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","2.00","0.00","0","0","1096.91","22.39","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15482","2645","1","458","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15483","2645","1","458","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15484","2645","1","458","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","2.00","0.00","0","0","3150.21","64.29","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15485","2645","1","458","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","3.0000","1567.08","","18.0000","282.07","2.00","0.00","0","0","1535.74","31.34","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15486","2645","1","458","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","2.00","0.00","0","0","3543.96","72.33","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15487","2645","1","458","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15488","2645","1","458","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","2.00","0.00","0","0","590.67","12.05","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15489","2646","1","459","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","2.00","0.00","0","0","3176.67","64.83","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15490","2647","1","460","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","2.00","0.00","0","0","4181.86","85.34","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15491","2647","1","460","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","2.00","0.00","0","0","557.57","11.38","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15492","2647","1","460","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15493","2647","1","460","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15494","2648","1","461","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","70.0000","15668.80","","18.0000","2820.38","2.00","0.00","0","0","15355.42","313.38","DELETED","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15495","2648","1","461","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","2.00","0.00","0","0","1080.12","22.04","DELETED","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15496","2649","1","461","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","70.0000","15668.80","","18.0000","2820.38","2.00","0.00","0","0","15355.42","313.38","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15497","2649","1","461","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","2.00","0.00","0","0","1080.12","22.04","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15498","2650","1","462","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15499","2650","1","462","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","1.0000","258.32","","18.0000","46.50","2.00","0.00","0","0","253.15","5.17","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15500","2650","1","462","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","2.00","0.00","0","0","2700.29","55.11","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15501","2650","1","462","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","42.0000","9450.84","","18.0000","1701.15","2.00","0.00","0","0","9261.82","189.02","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15502","2650","1","462","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","2.00","0.00","0","0","10968.16","223.84","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15503","2651","1","463","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15504","2651","1","463","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15505","2652","1","464","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","2.00","0.00","0","0","964.32","19.68","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15506","2653","1","465","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15507","2653","1","465","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","2.00","0.00","0","0","3729.17","76.11","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15508","2653","1","465","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15509","2653","1","465","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","2.00","0.00","0","0","2430.09","49.59","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15510","2653","1","465","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15511","2653","1","465","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15512","2653","1","465","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15513","2653","1","465","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15514","2653","1","465","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15515","2654","1","447","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15516","2654","1","447","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15517","2654","1","447","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15518","2655","1","448","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","2.00","0.00","0","0","3375.12","68.88","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15519","2655","1","448","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15520","2655","1","448","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15521","2655","1","448","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15522","2655","1","448","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","2.00","0.00","0","0","1096.91","22.39","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15523","2655","1","448","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15524","2655","1","448","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","10.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15525","2655","1","448","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15526","2655","1","448","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15527","2655","1","448","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15528","2655","1","448","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","2.00","0.00","0","0","1316.18","26.86","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15529","2655","1","448","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","2.00","0.00","0","0","3150.21","64.29","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15530","2655","1","448","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","2.00","0.00","0","0","4049.91","82.65","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15531","2655","1","448","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","7.0000","6026.79","","18.0000","1084.82","2.00","0.00","0","0","5906.25","120.54","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15532","2655","1","448","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","4.0000","381.76","","18.0000","68.72","2.00","0.00","0","0","374.12","7.64","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15533","2655","1","448","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15534","2655","1","448","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","2.00","0.00","0","0","605.64","12.36","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15535","2655","1","448","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15536","2655","1","448","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","1.0000","373.10","","18.0000","67.16","2.00","0.00","0","0","365.64","7.46","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15537","2655","1","448","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","2.00","0.00","0","0","590.67","12.05","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15538","2655","1","448","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15539","2655","1","448","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15540","2656","1","466","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","2.00","0.00","0","0","11151.77","227.59","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15541","2657","1","467","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","25.0000","5166.00","","18.0000","929.88","2.00","0.00","0","0","5062.68","103.32","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15542","2657","1","467","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","33.0000","7425.66","","18.0000","1336.62","2.00","0.00","0","0","7277.15","148.51","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15543","2657","1","467","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15544","2657","1","467","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15545","2657","1","467","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","2.00","0.00","0","0","1248.13","25.47","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15546","2657","1","467","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","2.00","0.00","0","0","1470.08","30.00","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15547","2657","1","467","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15548","2657","1","467","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","2.00","0.00","0","0","219.27","4.47","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15549","2657","1","467","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","36.0000","4959.72","","18.0000","892.75","2.00","0.00","0","0","4860.53","99.19","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15550","2657","1","467","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","3.0000","1808.16","","18.0000","325.47","2.00","0.00","0","0","1772.00","36.16","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15551","2657","1","467","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","2.00","0.00","0","0","312.03","6.37","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15552","2658","1","468","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15553","2659","1","469","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15554","2659","1","469","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","2.00","0.00","0","0","3402.23","69.43","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15555","2659","1","469","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15556","2659","1","469","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15557","2659","1","469","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","2.00","0.00","0","0","9449.79","192.85","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15558","2659","1","469","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","2.00","0.00","0","0","5062.50","103.32","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15559","2659","1","469","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15560","2659","1","469","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15561","2659","1","469","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15562","2659","1","469","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15563","2659","1","469","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15564","2659","1","469","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","2.00","0.00","0","0","1181.33","24.11","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15565","2659","1","469","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","2.00","0.00","0","0","219.27","4.47","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15566","2659","1","469","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15567","2660","1","470","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","2.00","0.00","0","0","10454.64","213.36","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15568","2660","1","470","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","2.00","0.00","0","0","557.57","11.38","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15569","2660","1","470","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","24.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15570","2660","1","470","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","24.0000","3036.96","","0.0000","0.00","2.00","0.00","0","0","2976.22","60.74","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15571","2661","1","471","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","2.00","0.00","0","0","5670.38","115.72","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15572","2661","1","471","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","2.00","0.00","0","0","3375.00","68.88","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15573","2661","1","471","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","5.0000","1722.15","","18.0000","309.99","2.00","0.00","0","0","1687.71","34.44","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15574","2661","1","471","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","2.00","0.00","0","0","6749.85","137.75","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15575","2661","1","471","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15576","2661","1","471","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","2.00","0.00","0","0","3150.21","64.29","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15577","2661","1","471","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15578","2661","1","471","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","2.00","0.00","0","0","3543.99","72.33","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15579","2661","1","471","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","23.0000","4752.72","","18.0000","855.49","2.00","0.00","0","0","4657.67","95.05","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15580","2661","1","471","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","2.00","0.00","0","0","2205.12","45.00","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15581","2661","1","471","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","16.0000","2204.32","","18.0000","396.78","2.00","0.00","0","0","2160.23","44.09","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15582","2661","1","471","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15583","2661","1","471","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15584","2661","1","471","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15585","2661","1","471","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","22.0000","11491.92","","18.0000","2068.55","2.00","0.00","0","0","11262.08","229.84","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15586","2661","1","471","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","6.0000","3821.10","","18.0000","687.80","2.00","0.00","0","0","3744.68","76.42","","ADMIN","::1","2021-10-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15587","2662","1","434","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","2.00","0.00","0","0","160.72","3.28","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15588","2662","1","434","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15589","2663","1","435","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","35.0000","10447.50","","18.0000","1880.55","0.00","0.00","0","0","10447.50","0.00","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15590","2663","1","435","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","21.0000","14463.96","","18.0000","2603.51","2.00","0.00","0","0","14174.68","289.28","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15591","2663","1","435","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","2.00","0.00","0","0","2756.42","56.25","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15592","2663","1","435","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","2.00","0.00","0","0","2592.22","52.90","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15593","2663","1","435","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15594","2663","1","435","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","2.00","0.00","0","0","1470.10","30.00","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15595","2663","1","435","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","2.00","0.00","0","0","3375.12","68.88","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15596","2663","1","435","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15597","2663","1","435","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15598","2663","1","435","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15599","2663","1","435","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15600","2663","1","435","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15601","2663","1","435","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","3.0000","1029.66","","18.0000","185.34","2.00","0.00","0","0","1009.07","20.59","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15602","2663","1","435","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15603","2663","1","435","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15604","2663","1","435","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","72.0000","5831.28","","18.0000","1049.63","2.00","0.00","0","0","5714.65","116.63","","ADMIN","::1","2021-10-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15605","2664","1","443","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","27.0000","6075.54","","18.0000","1093.60","2.00","0.00","0","0","5954.03","121.51","","ADMIN","::1","2021-10-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15606","2664","1","443","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","2.00","0.00","0","0","1535.54","31.34","","ADMIN","::1","2021-10-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15607","2665","1","455","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15608","2665","1","455","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","2.00","0.00","0","0","336.36","6.86","","ADMIN","::1","2021-10-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15609","2666","1","472","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15610","2666","1","472","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15611","2667","1","473","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15612","2667","1","473","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15613","2667","1","473","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","10.0000","4018.10","","18.0000","723.26","2.00","0.00","0","0","3937.74","80.36","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15614","2667","1","473","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15615","2667","1","473","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15616","2667","1","473","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15617","2667","1","473","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15618","2667","1","473","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","2.00","0.00","0","0","1102.56","22.50","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15619","2667","1","473","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15620","2667","1","473","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","16.0000","3306.24","","18.0000","595.12","2.00","0.00","0","0","3240.12","66.12","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15621","2667","1","473","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","2.00","0.00","0","0","2940.20","60.00","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15622","2667","1","473","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15623","2667","1","473","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15624","2667","1","473","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15625","2667","1","473","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15626","2667","1","473","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","2.00","0.00","0","0","2310.15","47.15","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15627","2667","1","473","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15628","2667","1","473","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","9.0000","7748.73","","18.0000","1394.77","2.00","0.00","0","0","7593.76","154.97","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15629","2668","1","474","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","4.00","0.00","0","0","2275.87","94.83","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15630","2668","1","474","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","4.00","0.00","0","0","599.90","25.00","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15631","2668","1","474","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","4.00","0.00","0","0","334.80","13.95","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15632","2668","1","474","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","4.00","0.00","0","0","485.91","20.25","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15633","2668","1","474","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","4.00","0.00","0","0","1365.52","56.90","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15634","2668","1","474","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","4.00","0.00","0","0","787.20","32.80","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15635","2668","1","474","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","4.00","0.00","0","0","2048.26","85.34","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15636","2668","1","474","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","4.00","0.00","0","0","1092.38","45.52","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15637","2669","1","475","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","4.00","0.00","0","0","987.49","41.15","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15638","2669","1","475","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","2.00","0.00","0","0","4095.42","83.58","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15639","2669","1","475","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","4.00","0.00","0","0","1200.90","50.04","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15640","2669","1","475","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","4.00","0.00","0","0","411.46","17.14","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15641","2669","1","475","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","4.00","0.00","0","0","257.16","10.72","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15642","2669","1","475","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","4.00","0.00","0","0","1487.72","61.99","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15643","2669","1","475","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","4.00","0.00","0","0","2479.59","103.32","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15644","2669","1","475","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","4.00","0.00","0","0","694.34","28.93","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15645","2669","1","475","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","4.00","0.00","0","0","694.51","28.94","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15646","2669","1","475","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","4.00","0.00","0","0","740.62","30.86","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15647","2669","1","475","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","4.00","0.00","0","0","529.04","22.04","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15648","2669","1","475","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","4.00","0.00","0","0","529.04","22.04","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15649","2669","1","475","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15650","2669","1","475","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","4.00","0.00","0","0","793.50","33.06","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15651","2669","1","475","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","4.00","0.00","0","0","545.49","22.73","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15652","2669","1","475","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","4.00","0.00","0","0","400.26","16.68","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15653","2669","1","475","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","4.00","0.00","0","0","991.95","41.33","","ADMIN","::1","2021-10-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15654","2670","1","476","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","4.00","0.00","0","0","910.35","37.93","","ADMIN","::1","2021-10-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15655","2671","1","477","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","ADMIN","::1","2021-10-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15656","2671","1","477","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","4.00","0.00","0","0","1653.06","68.88","","ADMIN","::1","2021-10-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15657","2671","1","477","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","4.00","0.00","0","0","4942.39","205.93","","ADMIN","::1","2021-10-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15658","2672","1","439","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","2.00","0.00","0","0","936.10","19.10","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15659","2672","1","439","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","2.00","0.00","0","0","3937.74","80.36","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15660","2672","1","439","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15661","2672","1","439","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","9.0000","7748.73","","18.0000","1394.77","2.00","0.00","0","0","7593.76","154.97","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15662","2672","1","439","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","2.00","0.00","0","0","1392.14","28.41","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15663","2672","1","439","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15664","2672","1","439","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","2.00","0.00","0","0","2250.08","45.92","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15665","2672","1","439","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15666","2672","1","439","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","2.00","0.00","0","0","624.11","12.74","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15667","2672","1","439","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","2.00","0.00","0","0","3509.81","71.63","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15668","2672","1","439","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","2.00","0.00","0","0","2940.20","60.00","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15669","2672","1","439","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15670","2672","1","439","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","2.00","0.00","0","0","2451.84","50.04","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15671","2672","1","439","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15672","2672","1","439","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","11.0000","1768.03","","18.0000","318.25","2.00","0.00","0","0","1732.67","35.36","","ADMIN","192.168.0.20","2021-10-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15673","2673","1","478","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","60.0000","14150.40","","18.0000","2547.07","0.00","0.00","0","0","14150.40","0.00","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15674","2673","1","478","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","12.0000","4118.64","","18.0000","741.36","0.00","0.00","0","0","4118.64","0.00","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15675","2673","1","478","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","0.00","0.00","0","0","1721.94","0.00","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15676","2673","1","478","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","4.0000","2410.88","","18.0000","433.96","0.00","0.00","0","0","2410.88","0.00","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15677","2673","1","478","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","12.0000","1370.64","","18.0000","246.72","0.00","0.00","0","0","1370.64","0.00","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15678","2673","1","478","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15679","2674","1","479","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","","ADMIN","::1","2021-11-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15680","2675","1","480","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","6.0000","388.98","","5.0000","19.45","0.00","0.00","0","0","388.98","0.00","DELETED","ADMIN","::1","2021-11-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15681","2675","1","480","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","2.0000","161.98","","18.0000","29.16","0.00","0.00","0","0","161.98","0.00","DELETED","ADMIN","::1","2021-11-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15682","2675","1","480","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","1.0000","37.29","","18.0000","6.71","0.00","0.00","0","0","37.29","0.00","DELETED","ADMIN","::1","2021-11-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15683","2676","1","480","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","1.0000","69.75","","0.0000","0.00","2.00","0.00","0","0","68.36","1.40","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15684","2676","1","480","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","2.00","0.00","0","0","803.60","16.40","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15685","2676","1","480","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15686","2676","1","480","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15687","2676","1","480","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","2.00","0.00","0","0","620.05","12.65","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15688","2676","1","480","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","16.0000","1666.40","","0.0000","0.00","2.00","0.00","0","0","1633.07","33.33","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15689","2677","1","481","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","12.0000","2830.08","","18.0000","509.41","2.00","0.00","0","0","2773.48","56.60","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15690","2677","1","481","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15691","2677","1","481","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","6.00","0.00","0","0","388.60","24.80","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15692","2677","1","481","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","6.00","0.00","0","0","725.19","46.29","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15693","2677","1","481","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","82.0000","18451.64","","18.0000","3321.30","6.00","0.00","0","0","17344.54","1107.10","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15694","2677","1","481","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15695","2677","1","481","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","2.00","0.00","0","0","590.67","12.05","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15696","2677","1","481","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15697","2677","1","481","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15698","2677","1","481","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15699","2677","1","481","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15700","2677","1","481","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15701","2677","1","481","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15702","2677","1","481","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15703","2677","1","481","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15704","2677","1","481","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15705","2677","1","481","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15706","2677","1","481","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15707","2677","1","481","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15708","2677","1","481","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15709","2677","1","481","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","2.0000","686.44","","18.0000","123.56","2.00","0.00","0","0","672.71","13.73","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15710","2677","1","481","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","2.00","0.00","0","0","562.52","11.48","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15711","2677","1","481","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15712","2678","1","482","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15713","2678","1","482","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15714","2678","1","482","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15715","2678","1","482","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15716","2679","1","483","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","13.0000","8953.88","","18.0000","1611.70","2.00","0.00","0","0","8774.80","179.08","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15717","2679","1","483","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15718","2679","1","483","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","6.00","0.00","0","0","194.30","12.40","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15719","2679","1","483","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","6.00","0.00","0","0","362.60","23.14","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15720","2679","1","483","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","6.00","0.00","0","0","388.51","24.80","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15721","2679","1","483","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15722","2679","1","483","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","2.00","0.00","0","0","336.36","6.86","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15723","2679","1","483","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15724","2679","1","483","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15725","2679","1","483","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15726","2679","1","483","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15727","2679","1","483","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15728","2679","1","483","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","2.00","0.00","0","0","278.43","5.68","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15729","2679","1","483","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15730","2679","1","483","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","3.0000","733.50","","18.0000","132.03","2.00","0.00","0","0","718.83","14.67","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15731","2679","1","483","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15732","2679","1","483","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15733","2679","1","483","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","2.00","0.00","0","0","5922.81","120.87","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15734","2680","1","484","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15735","2680","1","484","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15736","2680","1","484","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","1.0000","104.15","","0.0000","0.00","0.00","0.00","0","0","104.15","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15737","2680","1","484","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","0.00","0.00","0","0","252.88","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15738","2681","1","485","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","10.0000","3432.20","","18.0000","617.80","0.00","0.00","0","0","3432.20","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15739","2681","1","485","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","4.00","0.00","0","0","1190.59","49.61","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15740","2681","1","485","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","5.0000","3184.25","","18.0000","573.17","0.00","0.00","0","0","3184.25","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15741","2681","1","485","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15742","2681","1","485","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15743","2681","1","485","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15744","2681","1","485","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15745","2681","1","485","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15746","2681","1","485","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","3.0000","733.50","","18.0000","132.03","0.00","0.00","0","0","733.50","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15747","2681","1","485","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15748","2681","1","485","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","4.00","0.00","0","0","2592.23","108.01","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15749","2681","1","485","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","2.0000","99.26","","18.0000","17.87","0.00","0.00","0","0","99.26","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15750","2682","1","486","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","20.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15751","2683","1","487","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","24.0000","5660.16","","18.0000","1018.83","0.00","0.00","0","0","5660.16","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15752","2683","1","487","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","10.0000","3432.20","","18.0000","617.80","0.00","0.00","0","0","3432.20","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15753","2683","1","487","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","0.00","0.00","0","0","3443.88","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15754","2683","1","487","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","6.0000","1467.00","","18.0000","264.06","0.00","0.00","0","0","1467.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15755","2683","1","487","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","0.00","0.00","0","0","895.36","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15756","2683","1","487","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15757","2683","1","487","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15758","2684","1","488","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","0.00","0.00","0","0","3409.32","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15759","2684","1","488","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","24.0000","8237.28","","18.0000","1482.71","0.00","0.00","0","0","8237.28","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15760","2684","1","488","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15761","2684","1","488","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15762","2684","1","488","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","13.0000","7521.93","","18.0000","1353.95","0.00","0.00","0","0","7521.93","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15763","2684","1","488","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","22.0000","5657.52","","18.0000","1018.35","0.00","0.00","0","0","5657.52","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15764","2684","1","488","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","0.00","0.00","0","0","6429.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15765","2684","1","488","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15766","2684","1","488","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","18.0000","3752.82","","18.0000","675.51","0.00","0.00","0","0","3752.82","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15767","2684","1","488","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15768","2684","1","488","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","12.0000","4477.20","","18.0000","805.90","0.00","0.00","0","0","4477.20","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15769","2684","1","488","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","8.0000","1956.00","","18.0000","352.08","0.00","0.00","0","0","1956.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15770","2684","1","488","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","12.0000","4477.20","","18.0000","805.90","0.00","0.00","0","0","4477.20","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15771","2684","1","488","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","18.0000","3375.18","","18.0000","607.53","0.00","0.00","0","0","3375.18","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15772","2684","1","488","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","0.00","0.00","0","0","8265.12","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15773","2684","1","488","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15774","2684","1","488","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15775","2684","1","488","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","24.0000","1943.76","","18.0000","349.88","0.00","0.00","0","0","1943.76","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15776","2684","1","488","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15777","2684","1","488","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","0.00","0.00","0","0","3656.52","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15778","2684","1","488","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","18.0000","2410.92","","18.0000","433.97","0.00","0.00","0","0","2410.92","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15779","2684","1","488","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","50.0000","10715.00","","18.0000","1928.70","0.00","0.00","0","0","10715.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15780","2684","1","488","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15781","2684","1","488","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15782","2685","1","489","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","4.00","0.00","0","0","8193.02","341.38","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15783","2686","1","490","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","24.0000","8237.28","","18.0000","1482.71","0.00","0.00","0","0","8237.28","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15784","2686","1","490","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15785","2686","1","490","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","23.0000","4436.01","","18.0000","798.48","4.00","0.00","0","0","4258.57","177.44","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15786","2686","1","490","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15787","2686","1","490","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","15.0000","8679.15","","18.0000","1562.25","0.00","0.00","0","0","8679.15","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15788","2686","1","490","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15789","2686","1","490","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15790","2686","1","490","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15791","2686","1","490","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","30.0000","9919.20","","18.0000","1785.46","0.00","0.00","0","0","9919.20","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15792","2686","1","490","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15793","2686","1","490","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15794","2686","1","490","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15795","2686","1","490","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15796","2686","1","490","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15797","2686","1","490","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15798","2686","1","490","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15799","2686","1","490","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","36.0000","4959.72","","18.0000","892.75","0.00","0.00","0","0","4959.72","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15800","2687","1","491","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","24.0000","5660.16","","18.0000","1018.83","0.00","0.00","0","0","5660.16","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15801","2688","1","492","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15802","2689","1","493","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","3.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15803","2690","1","494","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15804","2690","1","494","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","4.0000","1372.88","","18.0000","247.12","0.00","0.00","0","0","1372.88","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15805","2690","1","494","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15806","2690","1","494","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","4.0000","149.16","","18.0000","26.85","0.00","0.00","0","0","149.16","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15807","2690","1","494","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15808","2690","1","494","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15809","2690","1","494","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15810","2690","1","494","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15811","2690","1","494","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","4.00","0.00","0","0","740.62","30.86","","ADMIN","::1","2021-11-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15812","2691","1","495","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15813","2692","1","496","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","0.00","0.00","0","0","5165.82","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15814","2692","1","496","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","0.00","0.00","0","0","5510.08","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15815","2692","1","496","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15816","2692","1","496","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15817","2692","1","496","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15818","2692","1","496","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15819","2692","1","496","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","12.0000","4118.64","","18.0000","741.36","0.00","0.00","0","0","4118.64","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15820","2692","1","496","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","0.00","0.00","0","0","347.45","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15821","2692","1","496","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15822","2692","1","496","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15823","2692","1","496","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15824","2692","1","496","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","2.0000","471.68","","18.0000","84.90","0.00","0.00","0","0","471.68","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15825","2692","1","496","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","11.0000","2273.04","","18.0000","409.15","0.00","0.00","0","0","2273.04","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15826","2692","1","496","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15827","2693","1","497","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15828","2694","1","498","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","2.0000","686.44","","18.0000","123.56","2.00","0.00","0","0","672.71","13.73","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15829","2694","1","498","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15830","2694","1","498","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15831","2694","1","498","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15832","2694","1","498","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15833","2694","1","498","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","7.0000","964.39","","18.0000","173.59","2.00","0.00","0","0","945.10","19.29","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15834","2695","1","499","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-11-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15835","2696","1","500","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15836","2696","1","500","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15837","2696","1","500","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","40.0000","3239.60","","18.0000","583.13","0.00","0.00","0","0","3239.60","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15838","2696","1","500","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","0.00","0.00","0","0","833.96","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15839","2696","1","500","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","0.00","0.00","0","0","277.96","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15840","2696","1","500","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","0.00","0.00","0","0","516.64","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15841","2696","1","500","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15842","2696","1","500","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","4.00","0.00","0","0","264.52","11.02","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15843","2696","1","500","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15844","2696","1","500","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15845","2696","1","500","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15846","2696","1","500","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","1.0000","244.50","","18.0000","44.01","0.00","0.00","0","0","244.50","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15847","2696","1","500","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15848","2697","1","501","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","0.00","0.00","0","0","568.95","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15849","2698","1","502","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","52.0000","3371.16","","5.0000","168.56","0.00","0.00","0","0","3371.16","0.00","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15850","2699","1","501","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","2.00","0.00","0","0","557.57","11.38","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15851","2700","1","500","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15852","2700","1","500","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15853","2700","1","500","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15854","2700","1","500","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15855","2700","1","500","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","2.00","0.00","0","0","506.31","10.33","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15856","2700","1","500","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15857","2700","1","500","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","6.00","0.00","0","0","259.01","16.53","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15858","2700","1","500","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15859","2700","1","500","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15860","2700","1","500","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","2.00","0.00","0","0","1316.18","26.86","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15861","2700","1","500","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","1.0000","244.50","","18.0000","44.01","2.00","0.00","0","0","239.61","4.89","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15862","2700","1","500","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","2.00","0.00","0","0","1406.30","28.70","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15863","2700","1","500","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","47.0000","3806.53","","18.0000","685.18","0.00","0.00","0","0","3806.53","0.00","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15864","2701","1","501","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","13.0000","1052.87","","18.0000","189.52","0.00","0.00","0","0","1052.87","0.00","DELETED","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15865","2702","1","501","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","2.00","0.00","0","0","557.57","11.38","","ADMIN","::1","2021-11-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15866","2703","1","503","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15867","2703","1","503","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15868","2703","1","503","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15869","2703","1","503","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15870","2703","1","503","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","2.00","0.00","0","0","843.78","17.22","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15871","2703","1","503","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","2.00","0.00","0","0","731.28","14.92","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15872","2703","1","503","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15873","2703","1","503","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","2.0000","228.44","","18.0000","41.12","2.00","0.00","0","0","223.87","4.57","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15874","2703","1","503","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","2.0000","686.44","","18.0000","123.56","2.00","0.00","0","0","672.71","13.73","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15875","2703","1","503","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","12.0000","2830.08","","18.0000","509.41","2.00","0.00","0","0","2773.48","56.60","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15876","2703","1","503","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15877","2704","1","504","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","110.0000","13908.40","","0.0000","0.00","0.00","0.00","0","0","13908.40","0.00","DELETED","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15878","2705","1","504","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","","BOX","126.44","220.0000","27816.80","","0.0000","0.00","0.00","0.00","0","0","27816.80","0.00","","ADMIN","::1","2021-11-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15879","2706","1","505","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","ADMIN","::1","2021-11-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15880","2707","1","506","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","6.0000","388.98","","5.0000","19.45","0.00","0.00","0","0","388.98","0.00","","ADMIN","::1","2021-11-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15881","2708","1","507","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","3.0000","242.97","","18.0000","43.73","0.00","0.00","0","0","242.97","0.00","","ADMIN","::1","2021-11-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15882","2708","1","507","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","2.00","0.00","0","0","336.36","6.86","","ADMIN","::1","2021-11-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15883","2708","1","507","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15884","2709","1","508","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","36.0000","8490.24","","18.0000","1528.24","0.00","0.00","0","0","8490.24","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15885","2710","1","509","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","5.0000","410.00","","0.0000","0.00","0.00","0.00","0","0","410.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15886","2711","1","510","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","24.0000","8237.28","","18.0000","1482.71","0.00","0.00","0","0","8237.28","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15887","2711","1","510","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","48.0000","11320.32","","18.0000","2037.66","0.00","0.00","0","0","11320.32","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15888","2711","1","510","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","20.0000","6368.00","","18.0000","1146.24","0.00","0.00","0","0","6368.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15889","2711","1","510","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","12.0000","3820.80","","18.0000","687.74","0.00","0.00","0","0","3820.80","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15890","2711","1","510","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","12.0000","3099.84","","18.0000","557.97","0.00","0.00","0","0","3099.84","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15891","2711","1","510","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","2.0000","489.00","","18.0000","88.02","0.00","0.00","0","0","489.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15892","2712","1","511","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","0.00","0.00","0","0","624.90","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15893","2712","1","511","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","12.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15894","2713","1","512","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15895","2714","1","513","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15896","2714","1","513","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15897","2714","1","513","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15898","2714","1","513","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15899","2714","1","513","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15900","2714","1","513","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15901","2714","1","513","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","5.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15902","2715","1","514","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15903","2716","1","515","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","12.0000","2830.08","","18.0000","509.41","0.00","0.00","0","0","2830.08","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15904","2716","1","515","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","6.0000","1910.40","","18.0000","343.87","0.00","0.00","0","0","1910.40","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15905","2716","1","515","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","0.00","0.00","0","0","1273.60","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15906","2716","1","515","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15907","2716","1","515","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15908","2716","1","515","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15909","2716","1","515","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","6.0000","2059.32","","18.0000","370.68","0.00","0.00","0","0","2059.32","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15910","2716","1","515","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15911","2716","1","515","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15912","2716","1","515","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15913","2716","1","515","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15914","2716","1","515","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","0.00","0.00","0","0","1239.93","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15915","2716","1","515","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15916","2717","1","516","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15917","2717","1","516","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15918","2717","1","516","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15919","2717","1","516","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15920","2717","1","516","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","2.00","0.00","0","0","306.20","6.25","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15921","2717","1","516","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15922","2717","1","516","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","2.00","0.00","0","0","205.06","4.19","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15923","2718","1","517","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","0.00","0.00","0","0","6483.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15924","2719","1","518","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","2.00","0.00","0","0","5703.44","116.40","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15925","2719","1","518","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","2.00","0.00","0","0","4680.48","95.52","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15926","2719","1","518","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","0.00","0.00","0","0","1236.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15927","2719","1","518","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15928","2719","1","518","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15929","2719","1","518","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15930","2719","1","518","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15931","2719","1","518","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15932","2719","1","518","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","6.00","0.00","0","0","291.45","18.60","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15933","2719","1","518","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15934","2719","1","518","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15935","2719","1","518","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15936","2719","1","518","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","6.00","0.00","0","0","725.19","46.29","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15937","2719","1","518","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15938","2719","1","518","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15939","2719","1","518","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15940","2719","1","518","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15941","2719","1","518","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15942","2719","1","518","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15943","2719","1","518","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","6.00","0.00","0","0","1036.03","66.13","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15944","2720","1","519","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","15.0000","7112.10","","0.0000","0.00","0.00","0.00","0","0","7112.10","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15945","2721","1","520","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","10.0000","3184.00","","18.0000","573.12","0.00","0.00","0","0","3184.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15946","2721","1","520","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","30.0000","8036.40","","18.0000","1446.55","0.00","0.00","0","0","8036.40","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15947","2721","1","520","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","14.0000","9642.64","","18.0000","1735.68","0.00","0.00","0","0","9642.64","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15948","2721","1","520","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","0.00","0.00","0","0","6043.68","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15949","2721","1","520","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15950","2721","1","520","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15951","2721","1","520","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15952","2721","1","520","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15953","2721","1","520","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15954","2721","1","520","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15955","2721","1","520","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","9.0000","7748.73","","18.0000","1394.77","0.00","0.00","0","0","7748.73","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15956","2721","1","520","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15957","2721","1","520","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15958","2721","1","520","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15959","2721","1","520","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15960","2721","1","520","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","31.0000","6405.84","","18.0000","1153.05","0.00","0.00","0","0","6405.84","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15961","2721","1","520","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15962","2722","1","521","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","10.0000","3184.00","","18.0000","573.12","0.00","0.00","0","0","3184.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15963","2722","1","521","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15964","2722","1","521","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15965","2723","1","522","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15966","2724","1","523","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15967","2724","1","523","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15968","2724","1","523","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","25.0000","4687.75","","18.0000","843.80","0.00","0.00","0","0","4687.75","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15969","2724","1","523","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","0.00","0.00","0","0","1119.20","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15970","2724","1","523","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","62.0000","12811.68","","18.0000","2306.10","0.00","0.00","0","0","12811.68","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15971","2724","1","523","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","10.0000","3432.20","","18.0000","617.80","0.00","0.00","0","0","3432.20","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15972","2724","1","523","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15973","2724","1","523","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","50.0000","13394.00","","18.0000","2410.92","0.00","0.00","0","0","13394.00","0.00","","ADMIN","::1","2021-11-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15974","2725","1","524","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15975","2725","1","524","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15976","2725","1","524","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","14.0000","1458.10","","0.0000","0.00","2.00","0.00","0","0","1428.94","29.16","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15977","2726","1","525","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15978","2726","1","525","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15979","2726","1","525","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15980","2726","1","525","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15981","2726","1","525","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","2.00","0.00","0","0","3290.45","67.15","","ADMIN","::1","2021-11-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15982","2727","1","526","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","250.0000","16207.50","","5.0000","810.38","2.00","0.00","0","0","15883.35","324.15","","ADMIN","192.168.0.20","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15983","2728","1","527","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15984","2728","1","527","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","2.00","0.00","0","0","273.42","5.58","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15985","2728","1","527","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","2.00","0.00","0","0","306.20","6.25","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15986","2728","1","527","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15987","2728","1","527","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15988","2729","1","528","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15989","2729","1","528","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15990","2729","1","528","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15991","2729","1","528","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15992","2729","1","528","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15993","2729","1","528","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15994","2729","1","528","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15995","2729","1","528","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15996","2729","1","528","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15997","2729","1","528","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15998","2729","1","528","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("15999","2729","1","528","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","2.00","0.00","0","0","3802.89","77.61","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16000","2729","1","528","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","2.00","0.00","0","0","3290.45","67.15","","ADMIN","::1","2021-11-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16001","2730","1","529","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","2.00","0.00","0","0","4167.90","85.06","","ADMIN","192.168.0.20","2021-11-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16002","2730","1","529","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","2.00","0.00","0","0","68.10","1.39","","ADMIN","192.168.0.20","2021-11-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16003","2731","1","530","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16004","2731","1","530","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16005","2731","1","530","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","2.0000","190.88","","18.0000","34.36","0.00","0.00","0","0","190.88","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16006","2731","1","530","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","6.0000","166.86","","18.0000","30.03","0.00","0.00","0","0","166.86","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16007","2731","1","530","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","6.0000","485.94","","18.0000","87.47","0.00","0.00","0","0","485.94","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16008","2731","1","530","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16009","2731","1","530","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16010","2731","1","530","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16011","2732","1","531","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16012","2732","1","531","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16013","2733","1","532","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","6.0000","388.98","","5.0000","19.45","0.00","0.00","0","0","388.98","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16014","2734","1","533","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","38.0000","8550.76","","18.0000","1539.14","4.00","0.00","0","0","8208.73","342.03","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16015","2734","1","533","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16016","2734","1","533","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16017","2734","1","533","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16018","2734","1","533","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16019","2734","1","533","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16020","2734","1","533","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","0.00","0.00","0","0","2066.58","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16021","2734","1","533","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16022","2734","1","533","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16023","2735","1","534","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16024","2736","1","535","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","12.0000","777.96","","5.0000","38.90","0.00","0.00","0","0","777.96","0.00","","ADMIN","::1","2021-11-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16025","2737","1","536","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16026","2737","1","536","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","12.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16027","2737","1","536","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16028","2737","1","536","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","21.0000","1722.00","","0.0000","0.00","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16029","2738","1","537","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","4.00","0.00","0","0","4762.37","198.43","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16030","2738","1","537","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16031","2738","1","537","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16032","2738","1","537","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","0.00","0.00","0","0","447.48","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16033","2738","1","537","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16034","2738","1","537","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","23.0000","4928.90","","18.0000","887.20","0.00","0.00","0","0","4928.90","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16035","2738","1","537","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","18.0000","3719.52","","18.0000","669.51","0.00","0.00","0","0","3719.52","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16036","2738","1","537","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16037","2738","1","537","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","70.0000","15668.80","","18.0000","2820.38","0.00","0.00","0","0","15668.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16038","2738","1","537","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","","PCS","244.50","1.0000","244.50","","18.0000","44.01","0.00","0.00","0","0","244.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16039","2738","1","537","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","24.0000","8237.28","","18.0000","1482.71","0.00","0.00","0","0","8237.28","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16040","2739","1","538","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","26.0000","5850.52","","18.0000","1053.09","4.00","0.00","0","0","5616.50","234.02","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16041","2739","1","538","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16042","2739","1","538","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16043","2740","1","539","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","55.0000","12376.10","","18.0000","2227.70","4.00","0.00","0","0","11881.06","495.04","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16044","2740","1","539","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16045","2740","1","539","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16046","2740","1","539","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16047","2740","1","539","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16048","2740","1","539","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16049","2741","1","540","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","150.0000","9724.50","","5.0000","486.23","0.00","0.00","0","0","9724.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16050","2742","1","541","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","0.00","0.00","0","0","5165.82","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16051","2742","1","541","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","6.0000","1415.04","","18.0000","254.71","0.00","0.00","0","0","1415.04","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16052","2743","1","542","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","0.00","0.00","0","0","416.60","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16053","2743","1","542","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","0.00","0.00","0","0","4978.40","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16054","2744","1","543","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16055","2744","1","543","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16056","2744","1","543","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16057","2744","1","543","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","4.00","0.00","0","0","1296.09","54.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16058","2744","1","543","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16059","2744","1","543","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16060","2744","1","543","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","10.0000","2358.40","","18.0000","424.51","0.00","0.00","0","0","2358.40","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16061","2745","1","544","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","100.0000","6483.00","","5.0000","324.15","0.00","0.00","0","0","6483.00","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16062","2746","1","544","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16063","2747","1","545","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16064","2748","1","546","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16065","2749","1","547","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","36.0000","8490.24","","18.0000","1528.24","0.00","0.00","0","0","8490.24","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16066","2750","1","548","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16067","2750","1","548","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16068","2751","1","549","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16069","2752","1","550","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16070","2752","1","550","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","10.0000","2084.90","","18.0000","375.28","2.00","0.00","0","0","2043.20","41.70","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16071","2752","1","550","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16072","2752","1","550","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","2.0000","161.98","","18.0000","29.16","0.00","0.00","0","0","161.98","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16073","2752","1","550","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16074","2752","1","550","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16075","2752","1","550","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","2.00","0.00","0","0","731.28","14.92","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16076","2752","1","550","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16077","2752","1","550","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","6.00","0.00","0","0","181.30","11.57","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16078","2752","1","550","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16079","2753","1","551","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16080","2753","1","551","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","16.0000","3793.12","","0.0000","0.00","0.00","0.00","0","0","3793.12","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16081","2754","1","552","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16082","2754","1","552","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","4.0000","259.20","","5.0000","12.96","0.00","0.00","0","0","259.20","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16083","2755","1","553","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16084","2755","1","553","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","15.0000","8679.15","","18.0000","1562.25","0.00","0.00","0","0","8679.15","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16085","2755","1","553","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16086","2755","1","553","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16087","2755","1","553","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16088","2755","1","553","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16089","2755","1","553","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16090","2755","1","553","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16091","2755","1","553","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16092","2755","1","553","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16093","2755","1","553","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16094","2755","1","553","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","4.00","0.00","0","0","4762.37","198.43","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16095","2755","1","553","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","14.0000","2918.86","","18.0000","525.39","0.00","0.00","0","0","2918.86","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16096","2756","1","554","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","12.0000","4118.64","","18.0000","741.36","0.00","0.00","0","0","4118.64","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16097","2756","1","554","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16098","2757","1","555","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","85.0000","12090.40","","0.0000","0.00","6.00","0.00","0","0","11364.98","725.42","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16099","2757","1","555","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","6.00","0.00","0","0","1604.44","102.41","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16100","2757","1","555","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16101","2757","1","555","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16102","2758","1","556","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","61.0000","3954.63","","5.0000","197.73","0.00","0.00","0","0","3954.63","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16103","2758","1","556","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","3.0000","194.40","","5.0000","9.72","0.00","0.00","0","0","194.40","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16104","2759","1","557","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16105","2760","1","557","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16106","2760","1","557","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","","PKTS","80.99","6.0000","485.94","","18.0000","87.47","0.00","0.00","0","0","485.94","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16107","2761","1","556","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","3.0000","194.40","","5.0000","9.72","0.00","0.00","0","0","194.40","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16108","2761","1","556","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","76.0000","4927.08","","5.0000","246.35","0.00","0.00","0","0","4927.08","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16109","2762","1","558","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16110","2762","1","558","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16111","2762","1","558","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16112","2762","1","558","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16113","2763","1","559","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16114","2763","1","559","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16115","2763","1","559","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16116","2763","1","559","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16117","2763","1","559","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16118","2763","1","559","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","2.00","0.00","0","0","5045.35","102.97","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16119","2763","1","559","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16120","2763","1","559","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16121","2763","1","559","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16122","2763","1","559","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16123","2763","1","559","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","6.00","0.00","0","0","388.51","24.80","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16124","2763","1","559","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16125","2763","1","559","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16126","2763","1","559","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","6.00","0.00","0","0","362.60","23.14","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16127","2763","1","559","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","6.00","0.00","0","0","194.30","12.40","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16128","2764","1","560","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","18.0000","2048.22","","0.0000","0.00","0.00","0.00","0","0","2048.22","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16129","2765","1","561","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16130","2765","1","561","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16131","2765","1","561","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16132","2765","1","561","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","6.0000","1549.92","","18.0000","278.99","0.00","0.00","0","0","1549.92","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16133","2765","1","561","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16134","2765","1","561","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16135","2765","1","561","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","34.0000","7650.68","","18.0000","1377.12","4.00","0.00","0","0","7344.65","306.03","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16136","2765","1","561","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","22.0000","4243.14","","18.0000","763.77","4.00","0.00","0","0","4073.41","169.73","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16137","2765","1","561","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16138","2766","1","562","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","65.0000","9245.60","","0.0000","0.00","4.00","0.00","0","0","8875.78","369.82","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16139","2766","1","562","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16140","2766","1","562","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16141","2767","1","563","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","25.0000","1620.75","","5.0000","81.04","0.00","0.00","0","0","1620.75","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16142","2768","1","564","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","4.0000","1372.88","","18.0000","247.12","0.00","0.00","0","0","1372.88","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16143","2768","1","564","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","6.0000","1415.04","","18.0000","254.71","0.00","0.00","0","0","1415.04","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16144","2768","1","564","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16145","2768","1","564","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","4.00","0.00","0","0","529.04","22.04","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16146","2768","1","564","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","0.00","0.00","0","0","137.77","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16147","2768","1","564","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16148","2768","1","564","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16149","2768","1","564","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16150","2768","1","564","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16151","2768","1","564","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16152","2768","1","564","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16153","2768","1","564","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16154","2768","1","564","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","4.00","0.00","0","0","198.43","8.27","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16155","2768","1","564","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16156","2768","1","564","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16157","2768","1","564","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","6.0000","685.32","","18.0000","123.36","0.00","0.00","0","0","685.32","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16158","2768","1","564","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","3.0000","286.32","","18.0000","51.54","0.00","0.00","0","0","286.32","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16159","2768","1","564","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","3.0000","238.83","","18.0000","42.99","0.00","0.00","0","0","238.83","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16160","2768","1","564","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","DELETED","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16161","2769","1","565","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16162","2769","1","565","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","22.0000","15152.72","","18.0000","2727.49","0.00","0.00","0","0","15152.72","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16163","2769","1","565","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16164","2769","1","565","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","14.0000","12053.58","","18.0000","2169.64","0.00","0.00","0","0","12053.58","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16165","2769","1","565","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","18.0000","7232.58","","18.0000","1301.86","0.00","0.00","0","0","7232.58","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16166","2769","1","565","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","24.0000","8237.28","","18.0000","1482.71","0.00","0.00","0","0","8237.28","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16167","2769","1","565","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16168","2769","1","565","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","0.00","0.00","0","0","2984.80","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16169","2769","1","565","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","14.0000","7313.04","","18.0000","1316.35","0.00","0.00","0","0","7313.04","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16170","2769","1","565","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16171","2769","1","565","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","52.0000","11143.60","","18.0000","2005.85","0.00","0.00","0","0","11143.60","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16172","2770","1","566","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","4.00","0.00","0","0","546.19","22.76","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16173","2770","1","566","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","4.00","0.00","0","0","1365.50","56.90","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16174","2770","1","566","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16175","2770","1","566","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","0.00","0.00","0","0","252.88","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16176","2771","1","567","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16177","2771","1","567","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16178","2771","1","567","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","25.0000","17219.00","","18.0000","3099.42","0.00","0.00","0","0","17219.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16179","2771","1","567","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","17.0000","3512.88","","18.0000","632.32","0.00","0.00","0","0","3512.88","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16180","2771","1","567","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","64.0000","14325.76","","18.0000","2578.64","0.00","0.00","0","0","14325.76","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16181","2771","1","567","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16182","2772","1","568","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","4.0000","1344.44","","18.0000","242.00","0.00","0.00","0","0","1344.44","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16183","2772","1","568","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","4.00","0.00","0","0","3024.27","126.01","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16184","2772","1","568","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16185","2773","1","569","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","18.0000","3719.52","","18.0000","669.51","0.00","0.00","0","0","3719.52","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16186","2773","1","569","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16187","2773","1","569","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16188","2773","1","569","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","12.0000","10331.64","","18.0000","1859.70","0.00","0.00","0","0","10331.64","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16189","2773","1","569","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","0.00","0.00","0","0","3616.32","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16190","2773","1","569","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","48.0000","10744.32","","18.0000","1933.98","0.00","0.00","0","0","10744.32","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16191","2773","1","569","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16192","2773","1","569","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16193","2773","1","569","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","321.45","10.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16194","2774","1","570","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16195","2775","1","571","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16196","2775","1","571","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","4.0000","1344.44","","18.0000","242.00","0.00","0.00","0","0","1344.44","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16197","2775","1","571","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16198","2775","1","571","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16199","2775","1","571","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16200","2775","1","571","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","39.0000","8775.78","","18.0000","1579.64","4.00","0.00","0","0","8424.75","351.03","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16201","2775","1","571","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16202","2775","1","571","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16203","2775","1","571","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16204","2775","1","571","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16205","2775","1","571","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","0.00","0.00","0","0","1033.28","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16206","2775","1","571","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16207","2776","1","572","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16208","2776","1","572","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","2.00","0.00","0","0","1858.67","37.93","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16209","2776","1","572","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16210","2776","1","572","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","2.00","0.00","0","0","820.26","16.74","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16211","2776","1","572","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16212","2776","1","572","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","22.0000","1804.00","","0.0000","0.00","2.00","0.00","0","0","1767.92","36.08","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16213","2777","1","573","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","3.0000","194.40","","5.0000","9.72","0.00","0.00","0","0","194.40","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16214","2777","1","573","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","6.0000","388.98","","5.0000","19.45","0.00","0.00","0","0","388.98","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16215","2778","1","574","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16216","2778","1","574","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","20.0000","5970.00","","18.0000","1074.60","2.00","0.00","0","0","5850.60","119.40","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16217","2778","1","574","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","6.00","0.00","0","0","1165.79","74.41","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16218","2778","1","574","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","3.0000","1808.16","","18.0000","325.47","2.00","0.00","0","0","1772.00","36.16","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16219","2778","1","574","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16220","2778","1","574","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","8.0000","2745.76","","18.0000","494.24","2.00","0.00","0","0","2690.84","54.92","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16221","2778","1","574","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","12.0000","2830.08","","18.0000","509.41","2.00","0.00","0","0","2773.48","56.60","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16222","2778","1","574","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16223","2778","1","574","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16224","2778","1","574","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16225","2778","1","574","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16226","2779","1","572","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","2.00","0.00","0","0","1338.17","27.31","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16227","2779","1","572","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","22.0000","1804.00","","0.0000","0.00","2.00","0.00","0","0","1767.92","36.08","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16228","2779","1","572","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","2.00","0.00","0","0","5575.89","113.79","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16229","2779","1","572","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","2.00","0.00","0","0","1858.67","37.93","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16230","2779","1","572","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16231","2779","1","572","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","2.00","0.00","0","0","820.26","16.74","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16232","2779","1","572","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16233","2780","1","538","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","32.0000","7200.64","","18.0000","1296.12","4.00","0.00","0","0","6912.61","288.03","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16234","2780","1","538","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16235","2780","1","538","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","0.00","0.00","0","0","5373.00","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16236","2781","1","543","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16237","2781","1","543","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","14.0000","3600.24","","18.0000","648.04","0.00","0.00","0","0","3600.24","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16238","2781","1","543","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16239","2781","1","543","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","4.00","0.00","0","0","1296.09","54.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16240","2781","1","543","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16241","2781","1","543","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16242","2781","1","543","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","10.0000","2358.40","","18.0000","424.51","0.00","0.00","0","0","2358.40","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16243","2781","1","543","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","7.0000","360.50","","18.0000","64.89","0.00","0.00","0","0","360.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16244","2781","1","543","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","0.00","0.00","0","0","5165.82","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16245","2781","1","543","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16246","2781","1","543","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","0.00","0.00","0","0","7164.00","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16247","2782","1","542","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","0.00","0.00","0","0","833.20","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16248","2782","1","542","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","140.0000","19913.60","","0.0000","0.00","4.00","0.00","0","0","19117.06","796.54","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16249","2782","1","542","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","4.00","0.00","0","0","1092.38","45.52","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16250","2783","1","575","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","50.0000","3241.50","","5.0000","162.08","0.00","0.00","0","0","3241.50","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16251","2784","1","564","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","4.0000","1372.88","","18.0000","247.12","0.00","0.00","0","0","1372.88","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16252","2784","1","564","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","6.0000","1415.04","","18.0000","254.71","0.00","0.00","0","0","1415.04","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16253","2784","1","564","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","4.0000","1344.44","","18.0000","242.00","0.00","0.00","0","0","1344.44","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16254","2784","1","564","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","4.00","0.00","0","0","529.04","22.04","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16255","2784","1","564","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","0.00","0.00","0","0","137.77","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16256","2784","1","564","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16257","2784","1","564","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16258","2784","1","564","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16259","2784","1","564","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16260","2784","1","564","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16261","2784","1","564","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16262","2784","1","564","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","4.00","0.00","0","0","198.43","8.27","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16263","2784","1","564","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16264","2784","1","564","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16265","2784","1","564","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","6.0000","685.32","","18.0000","123.36","0.00","0.00","0","0","685.32","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16266","2784","1","564","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","3.0000","286.32","","18.0000","51.54","0.00","0.00","0","0","286.32","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16267","2784","1","564","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16268","2784","1","564","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","0.00","0.00","0","0","1236.00","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16269","2784","1","564","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","5.0000","398.05","","18.0000","71.65","0.00","0.00","0","0","398.05","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16270","2785","1","563","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","43.0000","2787.69","","5.0000","139.38","0.00","0.00","0","0","2787.69","0.00","","admin","::1","2021-11-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16271","2786","1","576","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","2.00","0.00","0","0","510.33","10.42","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16272","2786","1","576","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16273","2786","1","576","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","6.00","0.00","0","0","1604.44","102.41","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16274","2786","1","576","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","6.00","0.00","0","0","8022.34","512.06","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16275","2786","1","576","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16276","2786","1","576","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16277","2786","1","576","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","DELETED","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16278","2787","1","576","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16279","2787","1","576","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","2.00","0.00","0","0","510.33","10.42","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16280","2787","1","576","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","6.00","0.00","0","0","1604.44","102.41","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16281","2787","1","576","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","6.00","0.00","0","0","4679.70","298.70","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16282","2787","1","576","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16283","2787","1","576","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16284","2787","1","576","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16285","2788","1","577","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16286","2788","1","577","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","6.00","0.00","0","0","725.19","46.29","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16287","2788","1","577","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16288","2788","1","577","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16289","2788","1","577","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16290","2788","1","577","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","2.00","0.00","0","0","4049.91","82.65","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16291","2788","1","577","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","2.00","0.00","0","0","4167.90","85.06","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16292","2788","1","577","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16293","2788","1","577","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16294","2789","1","578","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","6.00","0.00","0","0","1069.63","68.27","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16295","2789","1","578","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","6.00","0.00","0","0","2674.11","170.69","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16296","2789","1","578","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16297","2790","1","579","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16298","2790","1","579","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16299","2790","1","579","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16300","2790","1","579","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","6.00","0.00","0","0","291.45","18.60","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16301","2791","1","580","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16302","2792","1","581","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","25.0000","1620.75","","5.0000","81.04","0.00","0.00","0","0","1620.75","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16303","2792","1","581","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","3.0000","194.40","","5.0000","9.72","0.00","0.00","0","0","194.40","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16304","2793","1","582","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","0.00","0.00","0","0","1800.16","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16305","2793","1","582","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","7.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16306","2793","1","582","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16307","2793","1","582","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16308","2793","1","582","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","80.0000","17907.20","","18.0000","3223.30","0.00","0.00","0","0","17907.20","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16309","2793","1","582","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16310","2793","1","582","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16311","2793","1","582","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16312","2793","1","582","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","18.0000","3752.82","","18.0000","675.51","0.00","0.00","0","0","3752.82","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16313","2793","1","582","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","4.00","0.00","0","0","2380.67","99.19","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16314","2793","1","582","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16315","2793","1","582","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","15.0000","12914.55","","18.0000","2324.62","0.00","0.00","0","0","12914.55","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16316","2793","1","582","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","20.0000","11572.20","","18.0000","2083.00","0.00","0.00","0","0","11572.20","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16317","2794","1","583","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","0.00","0.00","0","0","1249.80","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16318","2795","1","584","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","300.0000","19449.00","","5.0000","972.45","0.00","0.00","0","0","19449.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16319","2796","1","585","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16320","2796","1","585","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16321","2796","1","585","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","0.00","0.00","0","0","1185.35","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16322","2796","1","585","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","0.00","0.00","0","0","833.20","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16323","2797","1","586","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16324","2797","1","586","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","0.00","0.00","0","0","688.85","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16325","2797","1","586","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","3.0000","774.96","","18.0000","139.49","0.00","0.00","0","0","774.96","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16326","2797","1","586","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","4.00","0.00","0","0","370.31","15.43","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16327","2797","1","586","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","4.00","0.00","0","0","496.08","20.67","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16328","2797","1","586","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16329","2797","1","586","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16330","2797","1","586","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16331","2797","1","586","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16332","2797","1","586","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","343.22","1.0000","343.22","","18.0000","61.78","0.00","0.00","0","0","343.22","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16333","2797","1","586","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16334","2797","1","586","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16335","2797","1","586","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16336","2797","1","586","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16337","2797","1","586","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16338","2797","1","586","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16339","2797","1","586","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16340","2797","1","586","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16341","2797","1","586","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","5.0000","669.70","","18.0000","120.55","0.00","0.00","0","0","669.70","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16342","2797","1","586","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","0.00","0.00","0","0","1205.44","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16343","2797","1","586","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","4.0000","456.88","","18.0000","82.24","0.00","0.00","0","0","456.88","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16344","2797","1","586","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","0.00","0.00","0","0","1148.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16345","2797","1","586","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16346","2797","1","586","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16347","2797","1","586","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16348","2797","1","586","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","42.0000","8678.88","","18.0000","1562.20","0.00","0.00","0","0","8678.88","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16349","2797","1","586","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","","admin","::1","2021-11-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16350","2798","1","587","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","0.00","0.00","0","0","7576.36","0.00","","admin","::1","2021-12-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16351","2798","1","587","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2021-12-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16352","2799","1","588","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","0.00","0.00","0","0","1721.94","0.00","","admin","::1","2021-12-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16353","2799","1","588","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2021-12-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16354","2800","1","589","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","50.0000","14350.00","","18.0000","2583.00","3.00","0.00","0","0","13919.50","430.50","","ADMIN","192.168.0.20","2021-12-13 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16355","2801","1","590","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","5.00","0.00","0","0","5234.58","275.50","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16356","2801","1","590","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","5.00","0.00","0","0","942.32","49.60","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16357","2801","1","590","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16358","2801","1","590","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16359","2801","1","590","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","5.00","0.00","0","0","1221.51","64.29","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16360","2801","1","590","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16361","2801","1","590","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16362","2802","1","591","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","74.0000","5161.50","","0.0000","0.00","5.00","0.00","0","0","4903.43","258.08","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16363","2802","1","591","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","16.0000","3034.56","","0.0000","0.00","5.00","0.00","0","0","2882.83","151.73","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16364","2802","1","591","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16365","2802","1","591","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","10.0000","1137.90","","0.0000","0.00","5.00","0.00","0","0","1081.01","56.90","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16366","2802","1","591","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","100.0000","14224.00","","0.0000","0.00","5.00","0.00","0","0","13512.80","711.20","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16367","2802","1","591","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","36.0000","3749.40","","0.0000","0.00","5.00","0.00","0","0","3561.93","187.47","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16368","2802","1","591","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16369","2802","1","591","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","18.0000","1476.00","","0.0000","0.00","5.00","0.00","0","0","1402.20","73.80","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16370","2802","1","591","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","5.00","0.00","0","0","1297.21","68.27","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16371","2803","1","592","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","5.00","0.00","0","0","1210.02","63.69","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16372","2803","1","592","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","2.00","0.00","0","0","3217.83","65.67","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16373","2803","1","592","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","20.0000","2067.00","","18.0000","372.06","5.00","0.00","0","0","1963.65","103.35","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16374","2803","1","592","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16375","2803","1","592","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","33.0000","2293.17","","18.0000","412.77","5.00","0.00","0","0","2178.51","114.66","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16376","2803","1","592","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","5.00","0.00","0","0","2355.87","123.99","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16377","2803","1","592","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16378","2803","1","592","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16379","2803","1","592","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","5.00","0.00","0","0","2617.63","137.77","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16380","2804","1","593","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","5.00","0.00","0","0","720.71","37.93","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16381","2804","1","593","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16382","2804","1","593","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","7.0000","488.25","","0.0000","0.00","5.00","0.00","0","0","463.84","24.41","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16383","2804","1","593","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","5.00","0.00","0","0","311.60","16.40","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16384","2804","1","593","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16385","2804","1","593","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","5.00","0.00","0","0","494.71","26.04","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16386","2804","1","593","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","5.00","0.00","0","0","480.85","25.31","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16387","2805","1","594","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16388","2805","1","594","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16389","2805","1","594","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16390","2805","1","594","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16391","2805","1","594","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16392","2805","1","594","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16393","2805","1","594","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16394","2805","1","594","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16395","2805","1","594","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16396","2805","1","594","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","5.00","0.00","0","0","916.13","48.22","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16397","2805","1","594","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","5.00","0.00","0","0","942.32","49.60","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16398","2805","1","594","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","5.00","0.00","0","0","809.71","42.62","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16399","2805","1","594","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","5.00","0.00","0","0","763.44","40.18","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16400","2805","1","594","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16401","2805","1","594","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16402","2805","1","594","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","5.00","0.00","0","0","785.23","41.33","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16403","2805","1","594","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","5.00","0.00","0","0","8550.76","450.04","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16404","2805","1","594","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","41.0000","9177.44","","18.0000","1651.94","2.00","0.00","0","0","8993.89","183.55","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16405","2805","1","594","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","2.00","0.00","0","0","6728.19","137.31","","ADMIN","192.168.0.20","2021-12-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16406","2806","1","595","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","20.0000","1395.00","","0.0000","0.00","3.00","0.00","0","0","1353.15","41.85","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16407","2806","1","595","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","7.0000","1327.62","","0.0000","0.00","3.00","0.00","0","0","1287.79","39.83","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16408","2807","1","596","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16409","2807","1","596","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16410","2807","1","596","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16411","2807","1","596","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16412","2807","1","596","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","3.00","0.00","0","0","3848.65","119.03","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16413","2807","1","596","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","3.00","0.00","0","0","1653.52","51.14","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16414","2807","1","596","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16415","2807","1","596","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16416","2807","1","596","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16417","2807","1","596","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16418","2807","1","596","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2021-12-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16419","2808","1","597","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","732.20","1.0000","732.20","","18.0000","131.80","0.00","0.00","0","0","732.20","0.00","DELETED","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16420","2809","1","598","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","144.00","1.0000","144.00","","0.0000","0.00","0.00","0.00","0","0","144.00","0.00","DELETED","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16421","2810","1","599","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","64.83","200.0000","12966.00","","5.0000","648.30","3.00","0.00","0","0","12577.02","388.98","","admin","::1","2021-12-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16422","2810","1","599","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","17.0000","1101.60","","5.0000","55.08","3.00","0.00","0","0","1068.55","33.05","","admin","::1","2021-12-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16423","2811","1","597","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","121.06","1.0000","121.06","","18.0000","21.79","0.00","0.00","0","0","121.06","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16424","2811","1","597","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","240.00","1.0000","240.00","","18.0000","43.20","0.00","0.00","0","0","240.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16425","2811","1","597","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","35.31","1.0000","35.31","","18.0000","6.36","0.00","0.00","0","0","35.31","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16426","2811","1","597","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","360.00","1.0000","360.00","","18.0000","64.80","0.00","0.00","0","0","360.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16427","2811","1","597","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.00","18.0000","4014.00","","18.0000","722.52","0.00","0.00","0","0","4014.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16428","2811","1","597","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","33.00","1.0000","33.00","","18.0000","5.94","0.00","0.00","0","0","33.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16429","2811","1","597","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","140.61","1.0000","140.61","","18.0000","25.31","0.00","0.00","0","0","140.61","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16430","2811","1","597","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","265.15","1.0000","265.15","","18.0000","47.73","0.00","0.00","0","0","265.15","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16431","2811","1","597","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","843.73","1.0000","843.73","","18.0000","151.87","0.00","0.00","0","0","843.73","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16432","2811","1","597","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.00","10.0000","2980.00","","18.0000","536.40","0.00","0.00","0","0","2980.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16433","2811","1","597","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","84.05","1.0000","84.05","","18.0000","15.13","0.00","0.00","0","0","84.05","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16434","2811","1","597","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","107.12","1.0000","107.12","","18.0000","19.28","0.00","0.00","0","0","107.12","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16435","2811","1","597","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","749.88","1.0000","749.88","","18.0000","134.98","0.00","0.00","0","0","749.88","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16436","2811","1","597","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.00","18.0000","4050.00","","18.0000","729.00","0.00","0.00","0","0","4050.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16437","2811","1","597","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","","BOX","166.80","1.0000","166.80","","18.0000","30.02","0.00","0.00","0","0","166.80","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16438","2811","1","597","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","1036.80","1.0000","1036.80","","18.0000","186.62","0.00","0.00","0","0","1036.80","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16439","2811","1","597","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","25.22","1.0000","25.22","","18.0000","4.54","0.00","0.00","0","0","25.22","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16440","2811","1","597","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","42.85","1.0000","42.85","","18.0000","7.71","0.00","0.00","0","0","42.85","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16441","2811","1","597","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","328.12","1.0000","328.12","","18.0000","59.06","0.00","0.00","0","0","328.12","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16442","2811","1","597","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","64.30","1.0000","64.30","","18.0000","11.57","0.00","0.00","0","0","64.30","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16443","2811","1","597","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","160.70","1.0000","160.70","","18.0000","28.93","0.00","0.00","0","0","160.70","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16444","2811","1","597","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","25.98","1.0000","25.98","","18.0000","4.68","0.00","0.00","0","0","25.98","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16445","2812","1","598","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","339.84","1.0000","339.84","","0.0000","0.00","0.00","0.00","0","0","339.84","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16446","2812","1","598","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.00","22.0000","2486.00","","0.0000","0.00","0.00","0.00","0","0","2486.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16447","2812","1","598","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","24.59","1.0000","24.59","","0.0000","0.00","0.00","0.00","0","0","24.59","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16448","2812","1","598","189","412","Eye.Kajal 0.5g MRP 5","","BOX","299.09","1.0000","299.09","","0.0000","0.00","0.00","0.00","0","0","299.09","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16449","2812","1","598","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","140.85","1.0000","140.85","","0.0000","0.00","0.00","0.00","0","0","140.85","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16450","2812","1","598","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","24.13","1.0000","24.13","","0.0000","0.00","0.00","0.00","0","0","24.13","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16451","2812","1","598","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","708.00","1.0000","708.00","","0.0000","0.00","0.00","0.00","0","0","708.00","0.00","","ADMIN","192.168.0.20","2021-12-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16452","2813","1","600","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","3.00","0.00","0","0","1839.70","56.90","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16453","2814","1","601","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16454","2814","1","601","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16455","2814","1","601","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","18.0000","3375.18","","18.0000","607.53","3.00","0.00","0","0","3273.92","101.26","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16456","2814","1","601","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","27.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16457","2814","1","601","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","120.0000","19287.60","","18.0000","3471.77","3.00","0.00","0","0","18708.97","578.63","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16458","2814","1","601","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16459","2814","1","601","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","3.00","0.00","0","0","7349.07","227.29","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16460","2814","1","601","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","10.0000","2084.90","","18.0000","375.28","3.00","0.00","0","0","2022.35","62.55","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16461","2814","1","601","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","25.0000","10045.25","","18.0000","1808.15","3.00","0.00","0","0","9743.89","301.36","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16462","2814","1","601","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","28.0000","5785.92","","18.0000","1041.47","0.00","0.00","0","0","5785.92","0.00","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16463","2814","1","601","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","3.00","0.00","0","0","2338.57","72.33","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16464","2814","1","601","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","105.0000","22501.50","","18.0000","4050.27","3.00","0.00","0","0","21826.46","675.05","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16465","2814","1","601","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","12.0000","6268.32","","18.0000","1128.30","0.00","0.00","0","0","6268.32","0.00","DELETED","admin","::1","2005-01-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16466","2815","1","600","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","3.00","0.00","0","0","1839.70","56.90","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16467","2816","1","601","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16468","2816","1","601","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16469","2816","1","601","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","18.0000","3375.18","","18.0000","607.53","3.00","0.00","0","0","3273.92","101.26","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16470","2816","1","601","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","120.0000","19287.60","","18.0000","3471.77","3.00","0.00","0","0","18708.97","578.63","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16471","2816","1","601","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16472","2816","1","601","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","3.00","0.00","0","0","7349.07","227.29","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16473","2816","1","601","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","10.0000","2084.90","","18.0000","375.28","3.00","0.00","0","0","2022.35","62.55","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16474","2816","1","601","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","25.0000","10045.25","","18.0000","1808.15","3.00","0.00","0","0","9743.89","301.36","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16475","2816","1","601","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","28.0000","5785.92","","18.0000","1041.47","0.00","0.00","0","0","5785.92","0.00","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16476","2816","1","601","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","10.0000","2410.90","","18.0000","433.96","3.00","0.00","0","0","2338.57","72.33","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16477","2816","1","601","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","105.0000","22501.50","","18.0000","4050.27","3.00","0.00","0","0","21826.46","675.05","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16478","2816","1","601","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","12.0000","6268.32","","18.0000","1128.30","0.00","0.00","0","0","6268.32","0.00","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16479","2816","1","601","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","27.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2021-12-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16480","2817","1","602","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","65.0000","7396.35","","0.0000","0.00","3.00","0.00","0","0","7174.46","221.89","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16481","2817","1","602","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","3.00","0.00","0","0","9658.10","298.70","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16482","2818","1","603","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","3.00","0.00","0","0","6431.10","198.90","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16483","2819","1","604","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16484","2819","1","604","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","15.0000","3214.50","","18.0000","578.61","3.00","0.00","0","0","3118.07","96.44","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16485","2819","1","604","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","20.0000","7462.00","","18.0000","1343.16","3.00","0.00","0","0","7238.14","223.86","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16486","2819","1","604","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","3.00","0.00","0","0","7349.07","227.29","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16487","2819","1","604","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16488","2819","1","604","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16489","2819","1","604","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","3.00","0.00","0","0","5010.73","154.97","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16490","2819","1","604","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16491","2819","1","604","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16492","2819","1","604","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","3.00","0.00","0","0","1336.37","41.33","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16493","2819","1","604","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","3.00","0.00","0","0","1336.37","41.33","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16494","2819","1","604","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16495","2819","1","604","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","3.00","0.00","0","0","1670.28","51.66","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16496","2819","1","604","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16497","2819","1","604","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","10.0000","1339.40","","18.0000","241.09","3.00","0.00","0","0","1299.22","40.18","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16498","2819","1","604","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","13.0000","4432.35","","18.0000","797.82","3.00","0.00","0","0","4299.38","132.97","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16499","2819","1","604","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","3.00","0.00","0","0","2057.95","63.65","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16500","2820","1","605","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","24.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","admin","::1","2021-12-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16501","2821","1","606","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","5.00","0.00","0","0","540.50","28.45","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16502","2821","1","606","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","5.00","0.00","0","0","9458.96","497.84","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16503","2822","1","607","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16504","2822","1","607","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","7.0000","574.00","","0.0000","0.00","5.00","0.00","0","0","545.30","28.70","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16505","2822","1","607","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16506","2823","1","608","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","5.00","0.00","0","0","98.18","5.17","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16507","2823","1","608","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16508","2823","1","608","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","5.00","0.00","0","0","1884.65","99.19","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16509","2823","1","608","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16510","2823","1","608","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","5.00","0.00","0","0","381.72","20.09","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16511","2823","1","608","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","5.00","0.00","0","0","916.16","48.22","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16512","2823","1","608","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","5.00","0.00","0","0","381.73","20.09","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16513","2823","1","608","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","5.00","0.00","0","0","1017.92","53.58","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16514","2823","1","608","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","5.00","0.00","0","0","2290.32","120.54","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16515","2823","1","608","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","5.00","0.00","0","0","1017.92","53.58","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16516","2823","1","608","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","5.00","0.00","0","0","1063.34","55.97","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16517","2823","1","608","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","5.00","0.00","0","0","763.46","40.18","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16518","2823","1","608","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","5.00","0.00","0","0","323.90","17.05","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16519","2823","1","608","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","5.00","0.00","0","0","1079.62","56.82","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16520","2823","1","608","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16521","2823","1","608","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","5.00","0.00","0","0","229.04","12.05","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16522","2823","1","608","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","5.00","0.00","0","0","1017.92","53.58","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16523","2823","1","608","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16524","2823","1","608","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","5.00","0.00","0","0","381.72","20.09","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16525","2824","1","609","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","3.00","0.00","0","0","122.74","3.80","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16526","2825","1","610","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16527","2825","1","610","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16528","2825","1","610","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16529","2825","1","610","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16530","2825","1","610","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16531","2825","1","610","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16532","2825","1","610","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16533","2825","1","610","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","8.0000","2066.56","","18.0000","371.98","3.00","0.00","0","0","2004.56","62.00","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16534","2825","1","610","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16535","2825","1","610","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16536","2825","1","610","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16537","2825","1","610","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16538","2825","1","610","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16539","2825","1","610","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","3.00","0.00","0","0","1247.26","38.58","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16540","2825","1","610","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16541","2825","1","610","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","3.00","0.00","0","0","1391.95","43.05","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16542","2825","1","610","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","3.00","0.00","0","0","992.16","30.69","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16543","2825","1","610","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16544","2825","1","610","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","0.00","0.00","0","0","5148.32","0.00","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16545","2825","1","610","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","3.00","0.00","0","0","606.71","18.76","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16546","2825","1","610","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","3.00","0.00","0","0","2505.42","77.49","","ADMIN","192.168.0.20","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16547","2826","1","611","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16548","2826","1","611","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","3.00","0.00","0","0","1472.93","45.55","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16549","2826","1","611","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16550","2827","1","612","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16551","2827","1","612","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","3.00","0.00","0","0","2598.44","80.36","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16552","2827","1","612","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16553","2827","1","612","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","3.00","0.00","0","0","2426.82","75.06","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16554","2827","1","612","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","24.0000","16530.24","","18.0000","2975.44","3.00","0.00","0","0","16034.33","495.91","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16555","2827","1","612","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","31.0000","6939.04","","18.0000","1249.03","0.00","0.00","0","0","6939.04","0.00","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16556","2827","1","612","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","36.0000","5786.28","","18.0000","1041.53","3.00","0.00","0","0","5612.69","173.59","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16557","2827","1","612","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","3.00","0.00","0","0","5612.58","173.58","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16558","2827","1","612","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","3.00","0.00","0","0","4811.98","148.82","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16559","2827","1","612","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16560","2827","1","612","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","3.00","0.00","0","0","436.54","13.50","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16561","2827","1","612","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","87.0000","25969.50","","18.0000","4674.51","0.00","0.00","0","0","25969.50","0.00","","admin","::1","2021-12-23 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16562","2828","1","613","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","5.00","0.00","0","0","490.74","25.83","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16563","2828","1","613","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16564","2828","1","613","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","5.00","0.00","0","0","261.76","13.78","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16565","2828","1","613","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16566","2828","1","613","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","5.00","0.00","0","0","588.92","31.00","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16567","2828","1","613","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","2.00","0.00","0","0","4606.63","94.01","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16568","2828","1","613","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","5.00","0.00","0","0","1923.92","101.26","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16569","2828","1","613","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","5.00","0.00","0","0","183.23","9.64","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16570","2828","1","613","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16571","2829","1","614","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","7.0000","729.05","","0.0000","0.00","5.00","0.00","0","0","692.60","36.45","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16572","2829","1","614","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16573","2829","1","614","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16574","2830","1","615","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16575","2830","1","615","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16576","2830","1","615","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","3.00","0.00","0","0","1617.88","50.04","","admin","::1","2021-12-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16577","2831","1","616","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","20.0000","8036.20","","18.0000","1446.52","0.00","0.00","0","0","8036.20","0.00","DELETED","ADMIN","192.168.0.20","2021-12-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16578","2831","1","616","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","15.0000","8679.15","","18.0000","1562.25","0.00","0.00","0","0","8679.15","0.00","DELETED","ADMIN","192.168.0.20","2021-12-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16579","2831","1","616","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","12.0000","10331.64","","18.0000","1859.70","0.00","0.00","0","0","10331.64","0.00","DELETED","ADMIN","192.168.0.20","2021-12-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16580","2831","1","616","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","DELETED","ADMIN","192.168.0.20","2021-12-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16581","2831","1","616","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","178.41","1.0000","178.41","","18.0000","32.11","0.00","0.00","0","0","178.41","0.00","DELETED","ADMIN","192.168.0.20","2021-12-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16582","2832","1","617","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16583","2832","1","617","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","5.00","0.00","0","0","392.64","20.67","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16584","2832","1","617","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16585","2832","1","617","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16586","2832","1","617","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16587","2832","1","617","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16588","2832","1","617","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","5.00","0.00","0","0","588.92","31.00","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16589","2832","1","617","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","5.00","0.00","0","0","539.81","28.41","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16590","2832","1","617","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16591","2832","1","617","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16592","2832","1","617","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","5.00","0.00","0","0","381.72","20.09","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16593","2832","1","617","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16594","2832","1","617","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","5.00","0.00","0","0","1256.43","66.13","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16595","2832","1","617","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","5.00","0.00","0","0","594.20","31.27","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16596","2832","1","617","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16597","2832","1","617","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16598","2832","1","617","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","5.00","0.00","0","0","654.42","34.44","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16599","2832","1","617","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","12.0000","333.72","","18.0000","60.07","3.00","0.00","0","0","323.71","10.01","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16600","2832","1","617","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","10.0000","884.00","","18.0000","159.12","3.00","0.00","0","0","857.48","26.52","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16601","2833","1","618","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","10.0000","663.00","","5.0000","33.15","3.00","0.00","0","0","643.11","19.89","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16602","2834","1","619","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16603","2834","1","619","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","5.00","0.00","0","0","66.02","3.47","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16604","2834","1","619","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","5.00","0.00","0","0","155.80","8.20","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16605","2834","1","619","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","5.00","0.00","0","0","180.18","9.48","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16606","2835","1","620","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16607","2835","1","620","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16608","2835","1","620","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16609","2835","1","620","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16610","2835","1","620","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","5.00","0.00","0","0","381.72","20.09","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16611","2835","1","620","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","5.00","0.00","0","0","654.42","34.44","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16612","2835","1","620","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16613","2835","1","620","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","5.00","0.00","0","0","198.07","10.42","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16614","2835","1","620","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","5.00","0.00","0","0","572.58","30.14","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16615","2835","1","620","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","3.00","0.00","0","0","579.09","17.91","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16616","2835","1","620","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","5.00","0.00","0","0","647.80","34.10","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16617","2836","1","619","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16618","2836","1","619","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16619","2836","1","619","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","5.00","0.00","0","0","155.80","8.20","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16620","2836","1","619","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","5.00","0.00","0","0","66.02","3.47","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16621","2836","1","619","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","5.00","0.00","0","0","180.18","9.48","DELETED","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16622","2837","1","619","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16623","2837","1","619","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16624","2837","1","619","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","2.0000","164.00","","0.0000","0.00","5.00","0.00","0","0","155.80","8.20","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16625","2837","1","619","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","5.00","0.00","0","0","180.18","9.48","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16626","2838","1","620","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16627","2838","1","620","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16628","2838","1","620","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16629","2838","1","620","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16630","2838","1","620","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","5.00","0.00","0","0","381.72","20.09","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16631","2838","1","620","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","5.00","0.00","0","0","654.42","34.44","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16632","2838","1","620","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","5.00","0.00","0","0","817.92","43.05","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16633","2838","1","620","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","5.00","0.00","0","0","198.07","10.42","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16634","2838","1","620","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","5.00","0.00","0","0","572.58","30.14","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16635","2838","1","620","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16636","2838","1","620","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","5.00","0.00","0","0","647.80","34.10","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16637","2838","1","620","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","5.00","0.00","0","0","66.02","3.47","","admin","::1","2021-12-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16638","2839","1","621","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","5.00","0.00","0","0","5405.20","284.48","DELETED","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16639","2839","1","621","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","14.0000","1458.10","","0.0000","0.00","5.00","0.00","0","0","1385.19","72.91","DELETED","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16640","2839","1","621","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","5.00","0.00","0","0","180.18","9.48","DELETED","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16641","2839","1","621","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","110.0000","15646.40","","0.0000","0.00","5.00","0.00","0","0","14864.08","782.32","DELETED","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16642","2839","1","621","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","5.00","0.00","0","0","540.50","28.45","DELETED","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16643","2840","1","621","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16644","2840","1","621","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","14.0000","1458.10","","0.0000","0.00","3.00","0.00","0","0","1414.36","43.74","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16645","2840","1","621","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","3.00","0.00","0","0","183.97","5.69","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16646","2840","1","621","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","110.0000","15646.40","","0.0000","0.00","3.00","0.00","0","0","15177.01","469.39","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16647","2840","1","621","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","3.00","0.00","0","0","551.88","17.07","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16648","2841","1","622","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16649","2841","1","622","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16650","2841","1","622","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","3.00","0.00","0","0","3991.12","123.44","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16651","2841","1","622","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","10.0000","2066.40","","18.0000","371.95","3.00","0.00","0","0","2004.41","61.99","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16652","2841","1","622","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16653","2841","1","622","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16654","2842","1","623","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","5.00","0.00","0","0","4053.84","213.36","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16655","2842","1","623","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","5.00","0.00","0","0","540.50","28.45","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16656","2843","1","624","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","3.00","0.00","0","0","3215.55","99.45","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16657","2844","1","625","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","5.00","0.00","0","0","6543.22","344.38","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16658","2844","1","625","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16659","2844","1","625","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","2.00","0.00","0","0","4167.90","85.06","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16660","2844","1","625","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","5.00","0.00","0","0","647.80","34.10","","admin","::1","2021-12-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16661","2845","1","626","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","3.0000","191.25","","0.0000","0.00","5.00","0.00","0","0","181.69","9.56","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16662","2845","1","626","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","12.0000","1517.28","","0.0000","0.00","5.00","0.00","0","0","1441.42","75.86","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16663","2846","1","627","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","3.00","0.00","0","0","3215.55","99.45","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16664","2847","1","628","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","5.00","0.00","0","0","3925.93","206.63","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16665","2847","1","628","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","5.00","0.00","0","0","3298.08","173.58","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16666","2847","1","628","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","6.0000","5165.82","","18.0000","929.85","5.00","0.00","0","0","4907.53","258.29","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16667","2847","1","628","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","3.00","0.00","0","0","2057.95","63.65","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16668","2847","1","628","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","3.00","0.00","0","0","1198.92","37.08","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16669","2847","1","628","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16670","2847","1","628","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","14.0000","1928.78","","18.0000","347.18","5.00","0.00","0","0","1832.34","96.44","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16671","2847","1","628","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","5.00","0.00","0","0","2355.70","123.98","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16672","2848","1","629","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","5.00","0.00","0","0","1202.13","63.27","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16673","2848","1","629","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","5.00","0.00","0","0","1187.31","62.49","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16674","2848","1","629","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","5.00","0.00","0","0","2702.60","142.24","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16675","2848","1","629","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","2.0000","127.50","","0.0000","0.00","5.00","0.00","0","0","121.13","6.38","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16676","2848","1","629","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16677","2848","1","629","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","14.0000","976.50","","0.0000","0.00","5.00","0.00","0","0","927.67","48.83","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16678","2848","1","629","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","5.00","0.00","0","0","467.40","24.60","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16679","2849","1","630","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16680","2849","1","630","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","5.00","0.00","0","0","396.09","20.85","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16681","2849","1","630","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16682","2849","1","630","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","5.00","0.00","0","0","1177.93","62.00","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16683","2849","1","630","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","5.00","0.00","0","0","916.16","48.22","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16684","2849","1","630","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","5.00","0.00","0","0","1295.61","68.19","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16685","2849","1","630","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16686","2849","1","630","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","5.00","0.00","0","0","458.07","24.11","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16687","2849","1","630","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16688","2849","1","630","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","5.00","0.00","0","0","1570.58","82.66","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16689","2849","1","630","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16690","2849","1","630","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","5.00","0.00","0","0","198.07","10.42","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16691","2850","1","631","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","3.0000","246.00","","0.0000","0.00","3.00","0.00","0","0","238.62","7.38","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16692","2850","1","631","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","3.00","0.00","0","0","245.29","7.59","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16693","2850","1","631","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","3.0000","191.25","","0.0000","0.00","3.00","0.00","0","0","185.51","5.74","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16694","2850","1","631","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","3.00","0.00","0","0","808.20","25.00","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16695","2851","1","632","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16696","2851","1","632","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16697","2851","1","632","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","3.00","0.00","0","0","935.42","28.93","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16698","2851","1","632","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","3.00","0.00","0","0","3507.83","108.49","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16699","2851","1","632","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","3.00","0.00","0","0","202.22","6.25","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16700","2851","1","632","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","12.0000","1370.64","","18.0000","246.72","3.00","0.00","0","0","1329.52","41.12","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16701","2851","1","632","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16702","2851","1","632","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16703","2851","1","632","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","3.00","0.00","0","0","1603.60","49.60","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16704","2851","1","632","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","3.00","0.00","0","0","801.82","24.80","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16705","2851","1","632","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","3.00","0.00","0","0","400.88","12.40","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16706","2851","1","632","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16707","2851","1","632","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","3.00","0.00","0","0","2338.59","72.33","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16708","2851","1","632","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16709","2851","1","632","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","6.0000","1910.40","","18.0000","343.87","3.00","0.00","0","0","1853.09","57.31","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16710","2851","1","632","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","3.00","0.00","0","0","1002.28","31.00","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16711","2851","1","632","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","3.00","0.00","0","0","727.54","22.50","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16712","2852","1","633","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","1.0000","63.75","","0.0000","0.00","5.00","0.00","0","0","60.56","3.19","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16713","2852","1","633","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","3.0000","246.00","","0.0000","0.00","5.00","0.00","0","0","233.70","12.30","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16714","2852","1","633","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16715","2852","1","633","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16716","2852","1","633","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","5.00","0.00","0","0","198.79","10.46","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16717","2852","1","633","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16718","2852","1","633","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","6.0000","758.64","","0.0000","0.00","5.00","0.00","0","0","720.71","37.93","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16719","2852","1","633","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","5.00","0.00","0","0","791.54","41.66","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16720","2853","1","634","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","6.0000","397.80","","5.0000","19.89","3.00","0.00","0","0","385.87","11.93","DELETED","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16721","2854","1","635","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16722","2854","1","635","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16723","2854","1","635","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","3.0000","265.20","","18.0000","47.74","3.00","0.00","0","0","257.24","7.96","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16724","2854","1","635","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16725","2854","1","635","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16726","2854","1","635","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","5.00","0.00","0","0","594.20","31.27","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16727","2854","1","635","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","5.00","0.00","0","0","1570.54","82.66","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16728","2854","1","635","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16729","2854","1","635","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","5.00","0.00","0","0","687.11","36.16","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16730","2854","1","635","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16731","2854","1","635","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16732","2854","1","635","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16733","2854","1","635","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","5.00","0.00","0","0","523.53","27.55","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16734","2854","1","635","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","2.00","0.00","0","0","4387.95","89.55","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16735","2854","1","635","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16736","2854","1","635","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","5.00","0.00","0","0","785.23","41.33","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16737","2854","1","635","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","6.0000","297.78","","18.0000","53.60","3.00","0.00","0","0","288.85","8.93","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16738","2854","1","635","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","5.00","0.00","0","0","396.09","20.85","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16739","2854","1","635","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","5.00","0.00","0","0","785.29","41.33","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16740","2854","1","635","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","45.0000","10125.90","","18.0000","1822.66","5.00","0.00","0","0","9619.60","506.30","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16741","2854","1","635","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","6.0000","309.00","","18.0000","55.62","3.00","0.00","0","0","299.73","9.27","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16742","2855","1","634","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","10.0000","663.00","","5.0000","33.15","3.00","0.00","0","0","643.11","19.89","","ADMIN","192.168.0.20","2021-12-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16743","2856","1","636","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","3.0000","191.25","","0.0000","0.00","3.00","0.00","0","0","185.51","5.74","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16744","2857","1","637","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","21.0000","4725.42","","18.0000","850.58","3.00","0.00","0","0","4583.66","141.76","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16745","2857","1","637","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16746","2857","1","637","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16747","2857","1","637","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16748","2857","1","637","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16749","2857","1","637","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","3.00","0.00","0","0","4490.01","138.87","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16750","2857","1","637","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16751","2857","1","637","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16752","2857","1","637","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16753","2858","1","638","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16754","2858","1","638","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16755","2858","1","638","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","3.0000","191.25","","0.0000","0.00","3.00","0.00","0","0","185.51","5.74","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16756","2859","1","639","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","3.00","0.00","0","0","6431.10","198.90","DELETED","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16757","2860","1","640","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","3.00","0.00","0","0","1670.34","51.66","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16758","2860","1","640","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16759","2860","1","640","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","3.00","0.00","0","0","308.85","9.55","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16760","2860","1","640","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","3.00","0.00","0","0","326.03","10.08","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16761","2860","1","640","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16762","2860","1","640","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16763","2860","1","640","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","3.00","0.00","0","0","1924.32","59.52","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16764","2860","1","640","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","3.00","0.00","0","0","267.27","8.27","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16765","2860","1","640","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16766","2860","1","640","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16767","2860","1","640","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16768","2860","1","640","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16769","2860","1","640","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","3.00","0.00","0","0","617.74","19.11","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16770","2860","1","640","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16771","2860","1","640","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16772","2860","1","640","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16773","2860","1","640","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","3.00","0.00","0","0","1455.10","45.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16774","2860","1","640","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","12.0000","955.32","","18.0000","171.96","3.00","0.00","0","0","926.66","28.66","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16775","2861","1","641","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","3.0000","191.25","","0.0000","0.00","3.00","0.00","0","0","185.51","5.74","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16776","2861","1","641","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","11.0000","1390.84","","0.0000","0.00","3.00","0.00","0","0","1349.11","41.73","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16777","2862","1","642","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16778","2862","1","642","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","3.00","0.00","0","0","1336.39","41.33","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16779","2862","1","642","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","18.0000","2893.14","","18.0000","520.77","3.00","0.00","0","0","2806.35","86.79","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16780","2862","1","642","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","0.00","0.00","0","0","7164.00","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16781","2862","1","642","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16782","2862","1","642","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","12.0000","333.72","","18.0000","60.07","3.00","0.00","0","0","323.71","10.01","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16783","2862","1","642","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","3.00","0.00","0","0","1603.64","49.60","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16784","2862","1","642","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","90.0000","20145.60","","18.0000","3626.21","0.00","0.00","0","0","20145.60","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16785","2863","1","643","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","4.0000","255.00","","0.0000","0.00","3.00","0.00","0","0","247.35","7.65","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16786","2863","1","643","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","3.00","0.00","0","0","245.49","7.59","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16787","2863","1","643","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16788","2864","1","644","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16789","2864","1","644","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16790","2864","1","644","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","19.0000","5671.50","","18.0000","1020.87","0.00","0.00","0","0","5671.50","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16791","2864","1","644","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","2.0000","321.46","","18.0000","57.86","3.00","0.00","0","0","311.82","9.64","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16792","2864","1","644","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16793","2864","1","644","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16794","2864","1","644","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","3.00","0.00","0","0","661.44","20.46","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16795","2864","1","644","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.00","0.00","0","0","337.03","10.42","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16796","2864","1","644","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16797","2865","1","645","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16798","2865","1","645","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","4.0000","255.00","","0.0000","0.00","3.00","0.00","0","0","247.35","7.65","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16799","2865","1","645","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16800","2866","1","646","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16801","2866","1","646","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16802","2866","1","646","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16803","2866","1","646","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16804","2866","1","646","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","3.00","0.00","0","0","935.43","28.93","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16805","2866","1","646","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16806","2866","1","646","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","4.0000","1344.44","","18.0000","242.00","3.00","0.00","0","0","1304.11","40.33","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16807","2866","1","646","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","3.00","0.00","0","0","5344.78","165.30","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16808","2866","1","646","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","17.0000","5074.50","","18.0000","913.41","0.00","0.00","0","0","5074.50","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16809","2867","1","647","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","3.0000","191.25","","0.0000","0.00","5.00","0.00","0","0","181.69","9.56","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16810","2867","1","647","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16811","2868","1","648","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16812","2868","1","648","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","5.00","0.00","0","0","261.76","13.78","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16813","2868","1","648","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","5.00","0.00","0","0","539.81","28.41","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16814","2868","1","648","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","5.00","0.00","0","0","594.20","31.27","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16815","2868","1","648","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","5.00","0.00","0","0","545.30","28.70","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16816","2868","1","648","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","5.00","0.00","0","0","1635.84","86.10","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16817","2868","1","648","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16818","2868","1","648","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16819","2868","1","648","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","5.00","0.00","0","0","244.30","12.86","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16820","2868","1","648","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","5.00","0.00","0","0","392.62","20.66","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16821","2868","1","648","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16822","2868","1","648","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","5.00","0.00","0","0","196.36","10.34","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16823","2868","1","648","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16824","2868","1","648","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","5.00","0.00","0","0","1017.92","53.58","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16825","2869","1","649","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","4.0000","255.00","","0.0000","0.00","3.00","0.00","0","0","247.35","7.65","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16826","2869","1","649","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","3.00","0.00","0","0","1212.31","37.49","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16827","2870","1","650","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","72.0000","16116.48","","18.0000","2900.97","0.00","0.00","0","0","16116.48","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16828","2870","1","650","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","20.0000","10331.40","","18.0000","1859.65","3.00","0.00","0","0","10021.46","309.94","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16829","2870","1","650","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","3.00","0.00","0","0","3307.04","102.28","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16830","2870","1","650","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16831","2870","1","650","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16832","2870","1","650","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16833","2870","1","650","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","15.0000","6027.15","","18.0000","1084.89","3.00","0.00","0","0","5846.34","180.81","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16834","2870","1","650","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","3.00","0.00","0","0","3340.68","103.32","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16835","2870","1","650","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16836","2870","1","650","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16837","2870","1","650","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","32.0000","6857.60","","18.0000","1234.37","3.00","0.00","0","0","6651.87","205.73","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16838","2870","1","650","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","3.00","0.00","0","0","3741.79","115.73","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16839","2870","1","650","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","22.0000","6567.00","","18.0000","1182.06","0.00","0.00","0","0","6567.00","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16840","2870","1","650","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","3.00","0.00","0","0","2728.29","84.38","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16841","2871","1","651","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","3.0000","246.00","","0.0000","0.00","3.00","0.00","0","0","238.62","7.38","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16842","2871","1","651","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","3.00","0.00","0","0","2759.46","85.34","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16843","2872","1","652","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","3.00","0.00","0","0","3325.94","102.86","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16844","2872","1","652","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","0.00","0.00","0","0","3283.50","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16845","2872","1","652","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16846","2872","1","652","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","3.00","0.00","0","0","4676.68","144.64","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16847","2872","1","652","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16848","2873","1","653","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","3.00","0.00","0","0","5518.91","170.69","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16849","2873","1","653","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","3.00","0.00","0","0","551.88","17.07","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16850","2873","1","653","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","3.00","0.00","0","0","338.29","10.46","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16851","2873","1","653","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","5.0000","318.75","","0.0000","0.00","3.00","0.00","0","0","309.19","9.56","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16852","2873","1","653","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","20.0000","4741.40","","0.0000","0.00","3.00","0.00","0","0","4599.16","142.24","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16853","2874","1","654","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","3.00","0.00","0","0","3215.55","99.45","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16854","2875","1","655","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","10.0000","3409.50","","18.0000","613.71","3.00","0.00","0","0","3307.22","102.29","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16855","2875","1","655","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16856","2875","1","655","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16857","2875","1","655","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","18.0000","15497.46","","18.0000","2789.54","3.00","0.00","0","0","15032.54","464.92","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16858","2875","1","655","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","3.00","0.00","0","0","2227.12","68.88","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16859","2875","1","655","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16860","2875","1","655","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16861","2875","1","655","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16862","2875","1","655","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","20.0000","3214.60","","18.0000","578.63","3.00","0.00","0","0","3118.16","96.44","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16863","2875","1","655","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16864","2875","1","655","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","3.00","0.00","0","0","1336.39","41.33","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16865","2875","1","655","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","8.0000","2272.88","","18.0000","409.12","3.00","0.00","0","0","2204.69","68.19","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16866","2875","1","655","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","3.00","0.00","0","0","3207.29","99.19","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16867","2875","1","655","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","3.00","0.00","0","0","337.03","10.42","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16868","2875","1","655","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16869","2875","1","655","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","3.00","0.00","0","0","2078.75","64.29","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16870","2875","1","655","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16871","2875","1","655","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16872","2875","1","655","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16873","2875","1","655","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","5.0000","442.00","","18.0000","79.56","3.00","0.00","0","0","428.74","13.26","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16874","2875","1","655","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","3.00","0.00","0","0","1091.35","33.75","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16875","2875","1","655","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16876","2875","1","655","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16877","2875","1","655","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","28.0000","8358.00","","18.0000","1504.44","0.00","0.00","0","0","8358.00","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16878","2875","1","655","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","3.00","0.00","0","0","217.03","6.71","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16879","2875","1","655","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16880","2875","1","655","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","3.0000","1567.08","","18.0000","282.07","0.00","0.00","0","0","1567.08","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16881","2875","1","655","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","0.00","0.00","0","0","22384.00","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16882","2876","1","616","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","459.81","12.0000","5517.72","","0.0000","0.00","3.00","0.00","0","0","5352.23","165.53","","ADMIN","192.168.0.20","2021-12-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16883","2877","1","656","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","4.0000","255.00","","0.0000","0.00","3.00","0.00","0","0","247.35","7.65","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16884","2877","1","656","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","120.0000","17068.80","","0.0000","0.00","3.00","0.00","0","0","16556.74","512.06","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16885","2878","1","657","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16886","2878","1","657","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16887","2878","1","657","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16888","2878","1","657","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","9.0000","7748.73","","18.0000","1394.77","3.00","0.00","0","0","7516.27","232.46","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16889","2878","1","657","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","23.0000","4436.01","","18.0000","798.48","3.00","0.00","0","0","4302.93","133.08","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16890","2878","1","657","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16891","2878","1","657","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","3.00","0.00","0","0","926.54","28.66","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16892","2878","1","657","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","3.00","0.00","0","0","978.08","30.25","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16893","2878","1","657","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16894","2878","1","657","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","3.00","0.00","0","0","2286.58","70.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16895","2878","1","657","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16896","2878","1","657","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","27.0000","5579.28","","18.0000","1004.27","0.00","0.00","0","0","5579.28","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16897","2878","1","657","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","3.0000","1119.30","","18.0000","201.47","3.00","0.00","0","0","1085.72","33.58","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16898","2878","1","657","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16899","2878","1","657","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","3.00","0.00","0","0","2004.58","62.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16900","2878","1","657","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","3.00","0.00","0","0","992.16","30.69","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16901","2878","1","657","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","11.0000","2062.61","","18.0000","371.27","3.00","0.00","0","0","2000.73","61.88","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16902","2878","1","657","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","0.00","0.00","0","0","9401.28","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16903","2878","1","657","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","3.00","0.00","0","0","1870.90","57.86","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16904","2878","1","657","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","5.0000","3013.60","","18.0000","542.45","3.00","0.00","0","0","2923.19","90.41","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16905","2878","1","657","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16906","2879","1","658","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","100.0000","14224.00","","0.0000","0.00","3.00","0.00","0","0","13797.28","426.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16907","2880","1","659","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","3.00","0.00","0","0","10021.46","309.94","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16908","2880","1","659","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16909","2880","1","659","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","3.00","0.00","0","0","661.44","20.46","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16910","2880","1","659","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16911","2881","1","660","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","3.00","0.00","0","0","551.88","17.07","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16912","2881","1","660","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","80.0000","11379.20","","0.0000","0.00","3.00","0.00","0","0","11037.82","341.38","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16913","2881","1","660","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","48.0000","4999.20","","0.0000","0.00","3.00","0.00","0","0","4849.22","149.98","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16914","2881","1","660","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","100.0000","6975.00","","0.0000","0.00","3.00","0.00","0","0","6765.75","209.25","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16915","2882","1","661","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","3.00","0.00","0","0","2672.74","82.66","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16916","2882","1","661","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","3.00","0.00","0","0","1202.73","37.20","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16917","2882","1","661","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16918","2882","1","661","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16919","2882","1","661","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16920","2882","1","661","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","3.00","0.00","0","0","400.91","12.40","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16921","2882","1","661","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","34.0000","7650.68","","18.0000","1377.12","3.00","0.00","0","0","7421.16","229.52","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16922","2883","1","662","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","300.0000","67152.00","","18.0000","12087.36","0.00","0.00","0","0","67152.00","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16923","2883","1","662","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16924","2883","1","662","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16925","2883","1","662","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","18.0000","4821.84","","18.0000","867.93","3.00","0.00","0","0","4677.18","144.66","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16926","2883","1","662","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","3.00","0.00","0","0","1662.97","51.43","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16927","2883","1","662","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","3.00","0.00","0","0","1322.89","40.91","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16928","2883","1","662","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16929","2883","1","662","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","15.0000","5596.50","","18.0000","1007.37","3.00","0.00","0","0","5428.60","167.90","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16930","2884","1","663","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16931","2884","1","663","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","2.0000","127.50","","0.0000","0.00","3.00","0.00","0","0","123.67","3.83","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16932","2885","1","664","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","3.00","0.00","0","0","661.44","20.46","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16933","2885","1","664","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16934","2885","1","664","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","3.00","0.00","0","0","835.17","25.83","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16935","2885","1","664","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16936","2885","1","664","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16937","2885","1","664","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16938","2886","1","665","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","3.00","0.00","0","0","270.63","8.37","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16939","2887","1","666","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","13.0000","8953.88","","18.0000","1611.70","3.00","0.00","0","0","8685.26","268.62","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16940","2888","1","667","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16941","2888","1","667","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16942","2888","1","667","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16943","2888","1","667","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","3.00","0.00","0","0","835.17","25.83","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16944","2888","1","667","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","3.00","0.00","0","0","1503.22","46.49","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16945","2888","1","667","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","3.00","0.00","0","0","3897.56","120.54","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16946","2888","1","667","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","15.0000","3375.30","","18.0000","607.55","3.00","0.00","0","0","3274.04","101.26","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16947","2888","1","667","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","0.00","0.00","0","0","8505.92","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16948","2889","1","639","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","3.00","0.00","0","0","9646.65","298.35","","ADMIN","192.168.0.20","2021-12-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16949","2890","1","668","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","3.00","0.00","0","0","9646.65","298.35","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16950","2891","1","669","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16951","2891","1","669","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","6.0000","166.86","","18.0000","30.03","3.00","0.00","0","0","161.85","5.01","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16952","2891","1","669","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","48.0000","10744.32","","18.0000","1933.98","0.00","0.00","0","0","10744.32","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16953","2891","1","669","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16954","2892","1","670","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16955","2892","1","670","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","4.0000","255.00","","0.0000","0.00","3.00","0.00","0","0","247.35","7.65","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16956","2892","1","670","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16957","2893","1","671","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","600.0000","39780.00","","5.0000","1989.00","3.00","0.00","0","0","38586.60","1193.40","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16958","2894","1","672","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","3.00","0.00","0","0","1336.37","41.33","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16959","2894","1","672","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","3.00","0.00","0","0","1336.37","41.33","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16960","2894","1","672","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16961","2894","1","672","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","3.00","0.00","0","0","962.16","29.76","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16962","2894","1","672","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16963","2894","1","672","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16964","2894","1","672","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16965","2894","1","672","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16966","2894","1","672","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16967","2894","1","672","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","3.00","0.00","0","0","1670.28","51.66","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16968","2894","1","672","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16969","2894","1","672","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16970","2894","1","672","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16971","2894","1","672","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16972","2894","1","672","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","3.00","0.00","0","0","1984.33","61.37","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16973","2894","1","672","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","2.0000","159.22","","18.0000","28.66","3.00","0.00","0","0","154.44","4.78","","ADMIN","192.168.0.20","2021-12-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16974","2895","1","673","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","192.168.0.20","2022-01-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16975","2896","1","674","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","6.0000","397.80","","5.0000","19.89","0.00","0.00","0","0","397.80","0.00","DELETED","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16976","2897","1","675","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16977","2897","1","675","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","6.0000","309.00","","18.0000","55.62","0.00","0.00","0","0","309.00","0.00","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16978","2897","1","675","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16979","2897","1","675","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","6.00","0.00","0","0","291.45","18.60","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16980","2897","1","675","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16981","2897","1","675","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16982","2897","1","675","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16983","2897","1","675","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16984","2897","1","675","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16985","2897","1","675","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","2.00","0.00","0","0","1687.50","34.44","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16986","2897","1","675","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","6.00","0.00","0","0","1036.03","66.13","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16987","2897","1","675","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16988","2897","1","675","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16989","2897","1","675","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16990","2897","1","675","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16991","2897","1","675","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16992","2897","1","675","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16993","2897","1","675","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16994","2897","1","675","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16995","2897","1","675","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","12.0000","595.56","","18.0000","107.20","0.00","0.00","0","0","595.56","0.00","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16996","2897","1","675","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","2.00","0.00","0","0","658.78","13.44","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16997","2897","1","675","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16998","2897","1","675","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","20.0000","5970.00","","18.0000","1074.60","2.00","0.00","0","0","5850.60","119.40","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("16999","2897","1","675","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17000","2897","1","675","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17001","2897","1","675","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","49.0000","10968.16","","18.0000","1974.27","2.00","0.00","0","0","10748.80","219.36","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17002","2897","1","675","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","43.0000","9675.86","","18.0000","1741.65","6.00","0.00","0","0","9095.31","580.55","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17003","2898","1","676","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","2.00","0.00","0","0","247.82","5.06","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17004","2898","1","676","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","2.00","0.00","0","0","273.42","5.58","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17005","2898","1","676","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17006","2898","1","676","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","10.0000","1041.50","","0.0000","0.00","2.00","0.00","0","0","1020.67","20.83","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17007","2898","1","676","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17008","2898","1","676","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17009","2898","1","676","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17010","2899","1","674","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","11.0000","729.30","","5.0000","36.47","0.00","0.00","0","0","729.30","0.00","","admin","::1","2022-01-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17011","2900","1","677","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","4.00","0.00","0","0","198.43","8.27","","admin","::1","2022-01-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17012","2900","1","677","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","","admin","::1","2022-01-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17013","2900","1","677","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2022-01-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17014","2900","1","677","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","3.0000","342.66","","18.0000","61.68","0.00","0.00","0","0","342.66","0.00","","admin","::1","2022-01-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17015","2900","1","677","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-01-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17016","2901","1","678","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","8.0000","558.00","","0.0000","0.00","0.00","0.00","0","0","558.00","0.00","","admin","::1","2022-01-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17017","2902","1","679","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17018","2902","1","679","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","3.0000","246.00","","0.0000","0.00","0.00","0.00","0","0","246.00","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17019","2903","1","680","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17020","2903","1","680","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17021","2903","1","680","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","0.00","0.00","0","0","3133.76","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17022","2903","1","680","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17023","2903","1","680","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17024","2903","1","680","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","0.00","0.00","0","0","574.00","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17025","2903","1","680","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","3.0000","342.66","","18.0000","61.68","0.00","0.00","0","0","342.66","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17026","2903","1","680","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","4.00","0.00","0","0","264.52","11.02","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17027","2903","1","680","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","0.00","0.00","0","0","3283.50","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17028","2903","1","680","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17029","2903","1","680","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","1.0000","235.84","","18.0000","42.45","0.00","0.00","0","0","235.84","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17030","2904","1","681","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17031","2904","1","681","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","0.00","0.00","0","0","208.30","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17032","2904","1","681","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","4.00","0.00","0","0","5462.02","227.58","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17033","2905","1","682","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17034","2905","1","682","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","DELETED","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17035","2905","1","682","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17036","2905","1","682","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","DELETED","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17037","2905","1","682","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","DELETED","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17038","2905","1","682","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","DELETED","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17039","2906","1","683","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17040","2906","1","683","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","0.00","0.00","0","0","416.60","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17041","2906","1","683","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17042","2906","1","683","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17043","2907","1","684","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17044","2907","1","684","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17045","2907","1","684","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17046","2907","1","684","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17047","2907","1","684","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17048","2907","1","684","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17049","2907","1","684","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17050","2907","1","684","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17051","2907","1","684","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17052","2907","1","684","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","27.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17053","2907","1","684","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17054","2907","1","684","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","16.0000","3306.24","","18.0000","595.12","0.00","0.00","0","0","3306.24","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17055","2907","1","684","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17056","2907","1","684","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17057","2907","1","684","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","8.0000","2066.56","","18.0000","371.98","0.00","0.00","0","0","2066.56","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17058","2907","1","684","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17059","2907","1","684","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17060","2907","1","684","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17061","2907","1","684","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17062","2907","1","684","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17063","2907","1","684","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","4.00","0.00","0","0","992.16","41.34","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17064","2907","1","684","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17065","2907","1","684","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","0.00","0.00","0","0","1205.45","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17066","2907","1","684","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17067","2907","1","684","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17068","2908","1","682","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17069","2908","1","682","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17070","2908","1","682","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17071","2908","1","682","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17072","2908","1","682","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17073","2908","1","682","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17074","2908","1","682","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-01-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17075","2909","1","685","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17076","2909","1","685","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","20.0000","2083.00","","0.0000","0.00","0.00","0.00","0","0","2083.00","0.00","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17077","2910","1","686","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17078","2911","1","687","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17079","2912","1","688","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17080","2912","1","688","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","2.00","0.00","0","0","4050.14","82.66","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17081","2912","1","688","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17082","2912","1","688","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","6.00","0.00","0","0","194.30","12.40","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17083","2912","1","688","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17084","2912","1","688","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17085","2912","1","688","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17086","2912","1","688","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17087","2912","1","688","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17088","2912","1","688","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17089","2912","1","688","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17090","2912","1","688","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17091","2912","1","688","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","6.00","0.00","0","0","259.01","16.53","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17092","2912","1","688","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17093","2912","1","688","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17094","2912","1","688","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17095","2912","1","688","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17096","2912","1","688","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17097","2912","1","688","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17098","2912","1","688","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","2.00","0.00","0","0","731.28","14.92","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17099","2912","1","688","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17100","2912","1","688","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17101","2912","1","688","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17102","2912","1","688","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","2.00","0.00","0","0","6749.85","137.75","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17103","2912","1","688","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","2.00","0.00","0","0","4387.95","89.55","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17104","2912","1","688","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17105","2912","1","688","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17106","2912","1","688","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","DELETED","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17107","2913","1","689","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17108","2913","1","689","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17109","2913","1","689","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","2.00","0.00","0","0","247.82","5.06","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17110","2913","1","689","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17111","2914","1","688","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17112","2914","1","688","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17113","2914","1","688","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17114","2914","1","688","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","6.00","0.00","0","0","194.30","12.40","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17115","2914","1","688","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17116","2914","1","688","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17117","2914","1","688","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17118","2914","1","688","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17119","2914","1","688","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17120","2914","1","688","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17121","2914","1","688","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17122","2914","1","688","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17123","2914","1","688","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","2.00","0.00","0","0","731.28","14.92","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17124","2914","1","688","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17125","2914","1","688","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","6.00","0.00","0","0","259.01","16.53","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17126","2914","1","688","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17127","2914","1","688","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17128","2914","1","688","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17129","2914","1","688","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17130","2914","1","688","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","2.00","0.00","0","0","4387.95","89.55","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17131","2914","1","688","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17132","2914","1","688","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17133","2914","1","688","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17134","2914","1","688","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17135","2914","1","688","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17136","2914","1","688","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","2.00","0.00","0","0","6749.85","137.75","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17137","2914","1","688","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","20.0000","4132.80","","18.0000","743.90","2.00","0.00","0","0","4050.14","82.66","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17138","2914","1","688","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","2.00","0.00","0","0","7238.99","147.73","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17139","2914","1","688","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","2.00","0.00","0","0","68.10","1.39","","admin","::1","2022-01-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17140","2915","1","690","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","15.0000","1706.85","","0.0000","0.00","0.00","0.00","0","0","1706.85","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17141","2915","1","690","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17142","2915","1","690","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17143","2915","1","690","283","472","Eye.Medium 0.5g MRP-10","","BOX","268.46","2.0000","536.92","","0.0000","0.00","0.00","0.00","0","0","536.92","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17144","2916","1","691","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","0.00","0.00","0","0","2700.24","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17145","2916","1","691","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17146","2916","1","691","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17147","2916","1","691","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17148","2916","1","691","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","0.00","0.00","0","0","3443.88","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17149","2916","1","691","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","0.00","0.00","0","0","5207.49","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17150","2916","1","691","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","0.00","0.00","0","0","895.36","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17151","2916","1","691","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","758.16","1.0000","758.16","","18.0000","136.47","0.00","0.00","0","0","758.16","0.00","","ADMIN","192.168.0.20","2022-01-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17152","2917","1","692","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","0.00","0.00","0","0","7834.40","0.00","","admin","::1","2022-01-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17153","2918","1","693","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-01-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17154","2918","1","693","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","1.0000","237.07","","0.0000","0.00","0.00","0.00","0","0","237.07","0.00","","admin","::1","2022-01-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17155","2919","1","694","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17156","2919","1","694","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17157","2919","1","694","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","43.0000","9625.12","","18.0000","1732.52","2.00","0.00","0","0","9432.62","192.50","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17158","2919","1","694","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","2.00","0.00","0","0","4095.42","83.58","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17159","2919","1","694","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","6.00","0.00","0","0","5076.45","324.03","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17160","2920","1","695","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","24.0000","3036.96","","0.0000","0.00","2.00","0.00","0","0","2976.22","60.74","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17161","2921","1","696","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","2.00","0.00","0","0","5265.54","107.46","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17162","2921","1","696","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","6.00","0.00","0","0","9729.86","621.06","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17163","2921","1","696","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","11.0000","1515.47","","18.0000","272.78","6.00","0.00","0","0","1424.54","90.93","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17164","2921","1","696","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17165","2921","1","696","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17166","2921","1","696","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","6.00","0.00","0","0","1036.03","66.13","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17167","2921","1","696","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","9.0000","446.67","","18.0000","80.40","0.00","0.00","0","0","446.67","0.00","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17168","2921","1","696","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17169","2922","1","697","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","7.0000","488.25","","0.0000","0.00","2.00","0.00","0","0","478.49","9.77","","admin","::1","2022-01-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17170","2923","1","698","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","105.0000","14935.20","","0.0000","0.00","6.00","0.00","0","0","14039.09","896.11","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17171","2923","1","698","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17172","2923","1","698","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17173","2923","1","698","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17174","2923","1","698","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","2.00","0.00","0","0","273.42","5.58","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17175","2924","1","699","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17176","2924","1","699","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","6.00","0.00","0","0","259.01","16.53","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17177","2924","1","699","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17178","2924","1","699","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17179","2924","1","699","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17180","2924","1","699","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","2.00","0.00","0","0","3510.36","71.64","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17181","2924","1","699","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17182","2924","1","699","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","3.0000","154.50","","18.0000","27.81","0.00","0.00","0","0","154.50","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17183","2925","1","700","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","15.0000","994.50","","5.0000","49.73","0.00","0.00","0","0","994.50","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17184","2926","1","701","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17185","2926","1","701","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","4.00","0.00","0","0","2645.18","110.22","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17186","2926","1","701","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17187","2926","1","701","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17188","2926","1","701","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","10.0000","6368.50","","18.0000","1146.33","0.00","0.00","0","0","6368.50","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17189","2927","1","702","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17190","2927","1","702","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-01-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17191","2928","1","703","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17192","2928","1","703","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17193","2928","1","703","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17194","2928","1","703","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17195","2928","1","703","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17196","2928","1","703","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","2.00","0.00","0","0","4724.89","96.43","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17197","2928","1","703","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","2.00","0.00","0","0","5703.44","116.40","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17198","2929","1","704","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","2.00","0.00","0","0","918.60","18.75","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17199","2929","1","704","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2022-01-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17200","2930","1","705","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17201","2930","1","705","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17202","2930","1","705","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17203","2930","1","705","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","0.00","0.00","0","0","1033.28","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17204","2930","1","705","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17205","2930","1","705","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17206","2930","1","705","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17207","2930","1","705","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","6.0000","685.32","","18.0000","123.36","0.00","0.00","0","0","685.32","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17208","2930","1","705","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17209","2930","1","705","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","6.0000","477.66","","18.0000","85.98","0.00","0.00","0","0","477.66","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17210","2930","1","705","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17211","2930","1","705","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17212","2930","1","705","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17213","2930","1","705","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17214","2931","1","706","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17215","2932","1","707","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","DELETED","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17216","2933","1","708","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","6.00","0.00","0","0","647.52","41.33","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17217","2933","1","708","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17218","2933","1","708","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","6.00","0.00","0","0","1295.04","82.66","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17219","2933","1","708","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17220","2933","1","708","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17221","2933","1","708","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","2.00","0.00","0","0","562.52","11.48","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17222","2933","1","708","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","2.00","0.00","0","0","4387.26","89.54","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17223","2934","1","709","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17224","2934","1","709","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17225","2934","1","709","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17226","2935","1","707","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","250.0000","16575.00","","5.0000","828.75","0.00","0.00","0","0","16575.00","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17227","2936","1","710","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","0.00","0.00","0","0","9945.00","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17228","2936","1","710","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","64.80","8.0000","518.40","","5.0000","25.92","0.00","0.00","0","0","518.40","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17229","2937","1","711","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17230","2937","1","711","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17231","2937","1","711","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17232","2938","1","712","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","DELETED","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17233","2938","1","712","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","DELETED","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17234","2939","1","713","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17235","2939","1","713","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","28.0000","8358.00","","18.0000","1504.44","2.00","0.00","0","0","8190.84","167.16","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17236","2939","1","713","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17237","2939","1","713","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17238","2939","1","713","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17239","2939","1","713","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17240","2939","1","713","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","2.00","0.00","0","0","324.03","6.61","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17241","2939","1","713","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17242","2939","1","713","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","2.00","0.00","0","0","4825.99","98.49","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17243","2940","1","712","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17244","2940","1","712","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17245","2940","1","712","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17246","2941","1","714","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","2.00","0.00","0","0","877.45","17.91","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17247","2942","1","715","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","40.0000","2790.00","","0.0000","0.00","0.00","0.00","0","0","2790.00","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17248","2942","1","715","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","8.0000","3793.12","","0.0000","0.00","0.00","0.00","0","0","3793.12","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17249","2942","1","715","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","24.0000","1968.00","","0.0000","0.00","0.00","0.00","0","0","1968.00","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17250","2942","1","715","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","0.00","0.00","0","0","520.75","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17251","2942","1","715","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17252","2942","1","715","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17253","2943","1","716","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","20.0000","1389.80","","18.0000","250.16","0.00","0.00","0","0","1389.80","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17254","2943","1","716","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17255","2943","1","716","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","4.00","0.00","0","0","1190.33","49.60","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17256","2943","1","716","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17257","2943","1","716","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17258","2943","1","716","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17259","2943","1","716","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","0.00","0.00","0","0","192.87","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17260","2943","1","716","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17261","2943","1","716","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17262","2943","1","716","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17263","2943","1","716","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","42.0000","9450.84","","18.0000","1701.15","4.00","0.00","0","0","9072.81","378.03","","admin","::1","2022-01-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17264","2944","1","717","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","1.0000","235.84","","18.0000","42.45","2.00","0.00","0","0","231.12","4.72","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17265","2945","1","718","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","24.0000","2499.60","","0.0000","0.00","2.00","0.00","0","0","2449.61","49.99","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17266","2945","1","718","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17267","2945","1","718","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","6.00","0.00","0","0","2674.11","170.69","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17268","2946","1","719","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17269","2947","1","720","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17270","2947","1","720","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17271","2947","1","720","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17272","2947","1","720","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","15.0000","772.50","","18.0000","139.05","0.00","0.00","0","0","772.50","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17273","2947","1","720","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","","BOX","51.50","21.0000","1081.50","","18.0000","194.67","0.00","0.00","0","0","1081.50","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17274","2947","1","720","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","6.00","0.00","0","0","582.89","37.21","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17275","2947","1","720","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17276","2947","1","720","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17277","2947","1","720","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17278","2948","1","721","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","15.0000","1562.25","","0.0000","0.00","2.00","0.00","0","0","1531.01","31.25","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17279","2948","1","721","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17280","2948","1","721","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","6.00","0.00","0","0","9359.39","597.41","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17281","2949","1","722","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17282","2949","1","722","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","11.0000","1136.85","","18.0000","204.63","6.00","0.00","0","0","1068.64","68.21","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17283","2949","1","722","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17284","2949","1","722","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","22.0000","3030.94","","18.0000","545.57","6.00","0.00","0","0","2849.08","181.86","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17285","2950","1","723","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","220.0000","31292.80","","0.0000","0.00","4.00","0.00","0","0","30041.09","1251.71","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17286","2950","1","723","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","0.00","0.00","0","0","1249.80","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17287","2951","1","724","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","4.00","0.00","0","0","2645.18","110.22","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17288","2951","1","724","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17289","2951","1","724","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17290","2951","1","724","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17291","2951","1","724","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","13.0000","2925.26","","18.0000","526.55","4.00","0.00","0","0","2808.25","117.01","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17292","2951","1","724","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17293","2952","1","725","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","16.0000","3034.56","","0.0000","0.00","0.00","0.00","0","0","3034.56","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17294","2952","1","725","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","16.0000","1116.00","","0.0000","0.00","0.00","0.00","0","0","1116.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17295","2952","1","725","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17296","2952","1","725","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","0.00","0.00","0","0","5689.68","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17297","2953","1","726","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","13.0000","2686.32","","18.0000","483.54","0.00","0.00","0","0","2686.32","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17298","2953","1","726","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","33.0000","13259.73","","18.0000","2386.75","0.00","0.00","0","0","13259.73","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17299","2953","1","726","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","21.0000","4500.30","","18.0000","810.05","0.00","0.00","0","0","4500.30","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17300","2953","1","726","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17301","2953","1","726","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17302","2953","1","726","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","35.0000","14063.35","","18.0000","2531.40","0.00","0.00","0","0","14063.35","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17303","2953","1","726","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","4.00","0.00","0","0","2592.23","108.01","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17304","2953","1","726","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17305","2953","1","726","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17306","2953","1","726","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17307","2953","1","726","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17308","2953","1","726","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","0.00","0.00","0","0","833.88","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17309","2953","1","726","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","17.0000","11708.92","","18.0000","2107.61","0.00","0.00","0","0","11708.92","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17310","2954","1","727","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","4.0000","943.36","","18.0000","169.80","0.00","0.00","0","0","943.36","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17311","2955","1","728","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","80.0000","11379.20","","0.0000","0.00","4.00","0.00","0","0","10924.03","455.17","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17312","2955","1","728","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","0.00","0.00","0","0","5689.68","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17313","2956","1","729","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17314","2957","1","730","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17315","2957","1","730","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","13.0000","8953.88","","18.0000","1611.70","0.00","0.00","0","0","8953.88","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17316","2957","1","730","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17317","2957","1","730","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17318","2957","1","730","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17319","2957","1","730","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17320","2957","1","730","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17321","2957","1","730","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17322","2957","1","730","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17323","2957","1","730","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","20.0000","4821.80","","18.0000","867.92","0.00","0.00","0","0","4821.80","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17324","2957","1","730","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17325","2957","1","730","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","38.0000","5235.26","","18.0000","942.35","4.00","0.00","0","0","5025.85","209.41","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17326","2957","1","730","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","4.00","0.00","0","0","2380.67","99.19","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17327","2957","1","730","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","0.00","0.00","0","0","1136.44","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17328","2957","1","730","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","8.0000","2066.56","","18.0000","371.98","0.00","0.00","0","0","2066.56","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17329","2957","1","730","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17330","2957","1","730","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17331","2957","1","730","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","0.00","0.00","0","0","2238.60","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17332","2957","1","730","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","13.0000","3731.00","","18.0000","671.58","0.00","0.00","0","0","3731.00","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17333","2957","1","730","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17334","2957","1","730","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17335","2957","1","730","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","14.0000","2625.14","","18.0000","472.53","0.00","0.00","0","0","2625.14","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17336","2957","1","730","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17337","2957","1","730","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17338","2957","1","730","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","0.00","0.00","0","0","10414.98","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17339","2957","1","730","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","110.0000","24622.40","","18.0000","4432.03","0.00","0.00","0","0","24622.40","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17340","2957","1","730","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","11.0000","5745.96","","18.0000","1034.27","0.00","0.00","0","0","5745.96","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17341","2957","1","730","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","5.0000","4304.85","","18.0000","774.87","0.00","0.00","0","0","4304.85","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17342","2957","1","730","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","13.0000","2686.32","","18.0000","483.54","0.00","0.00","0","0","2686.32","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17343","2957","1","730","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17344","2957","1","730","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","4.0000","943.36","","18.0000","169.80","0.00","0.00","0","0","943.36","0.00","","ADMIN","192.168.0.20","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17345","2958","1","731","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","11.0000","2841.52","","18.0000","511.47","2.00","0.00","0","0","2784.69","56.83","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17346","2958","1","731","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","2.00","0.00","0","0","1181.33","24.11","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17347","2958","1","731","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17348","2958","1","731","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17349","2958","1","731","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17350","2958","1","731","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17351","2958","1","731","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17352","2958","1","731","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","6.00","0.00","0","0","582.89","37.21","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17353","2958","1","731","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17354","2958","1","731","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17355","2958","1","731","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17356","2958","1","731","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17357","2958","1","731","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","2.00","0.00","0","0","562.52","11.48","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17358","2958","1","731","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","6.00","0.00","0","0","1036.03","66.13","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17359","2958","1","731","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17360","2958","1","731","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17361","2958","1","731","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","2.00","0.00","0","0","1890.18","38.58","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17362","2958","1","731","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17363","2958","1","731","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17364","2958","1","731","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","2.00","0.00","0","0","1470.08","30.00","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17365","2958","1","731","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17366","2958","1","731","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17367","2958","1","731","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17368","2958","1","731","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","2.00","0.00","0","0","3802.89","77.61","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17369","2958","1","731","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","2.00","0.00","0","0","3729.17","76.11","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17370","2958","1","731","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","2.00","0.00","0","0","3360.22","68.58","DELETED","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17371","2959","1","732","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17372","2959","1","732","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","2.00","0.00","0","0","918.60","18.75","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17373","2959","1","732","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17374","2960","1","731","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","11.0000","2841.52","","18.0000","511.47","2.00","0.00","0","0","2784.69","56.83","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17375","2960","1","731","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","2.00","0.00","0","0","1181.33","24.11","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17376","2960","1","731","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17377","2960","1","731","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17378","2960","1","731","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17379","2960","1","731","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17380","2960","1","731","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17381","2960","1","731","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","6.00","0.00","0","0","485.75","31.01","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17382","2960","1","731","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17383","2960","1","731","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17384","2960","1","731","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17385","2960","1","731","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17386","2960","1","731","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","2.00","0.00","0","0","562.52","11.48","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17387","2960","1","731","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","6.00","0.00","0","0","1036.03","66.13","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17388","2960","1","731","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17389","2960","1","731","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","2.00","0.00","0","0","2531.25","51.66","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17390","2960","1","731","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","2.00","0.00","0","0","1890.18","38.58","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17391","2960","1","731","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17392","2960","1","731","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17393","2960","1","731","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","2.00","0.00","0","0","1470.08","30.00","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17394","2960","1","731","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17395","2960","1","731","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17396","2960","1","731","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17397","2960","1","731","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","2.00","0.00","0","0","3802.89","77.61","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17398","2960","1","731","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","2.00","0.00","0","0","3729.17","76.11","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17399","2960","1","731","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","2.00","0.00","0","0","3360.22","68.58","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17400","2960","1","731","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","2.0000","471.68","","18.0000","84.90","2.00","0.00","0","0","462.25","9.43","","admin","::1","2022-01-29 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17401","2961","1","733","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17402","2961","1","733","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17403","2962","1","734","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17404","2962","1","734","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17405","2962","1","734","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","1.0000","287.00","","18.0000","51.66","0.00","0.00","0","0","287.00","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17406","2962","1","734","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","4.00","0.00","0","0","198.43","8.27","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17407","2962","1","734","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","1.0000","235.84","","18.0000","42.45","0.00","0.00","0","0","235.84","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17408","2962","1","734","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17409","2962","1","734","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","11.0000","2462.24","","18.0000","443.20","0.00","0.00","0","0","2462.24","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17410","2962","1","734","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17411","2962","1","734","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17412","2963","1","735","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17413","2963","1","735","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","2.00","0.00","0","0","4646.57","94.83","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17414","2963","1","735","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","18.0000","1874.70","","0.0000","0.00","2.00","0.00","0","0","1837.21","37.49","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17415","2963","1","735","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","2.00","0.00","0","0","820.26","16.74","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17416","2963","1","735","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17417","2963","1","735","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17418","2963","1","735","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","2.00","0.00","0","0","803.60","16.40","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17419","2964","1","736","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","12.0000","2830.08","","18.0000","509.41","2.00","0.00","0","0","2773.48","56.60","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17420","2964","1","736","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17421","2964","1","736","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17422","2964","1","736","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17423","2964","1","736","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","12.0000","833.88","","18.0000","150.10","2.00","0.00","0","0","817.20","16.68","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17424","2964","1","736","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17425","2964","1","736","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17426","2964","1","736","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","2.00","0.00","0","0","877.45","17.91","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17427","2964","1","736","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","2.00","0.00","0","0","843.78","17.22","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17428","2964","1","736","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17429","2964","1","736","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17430","2964","1","736","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17431","2964","1","736","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","50.0000","11251.00","","18.0000","2025.18","6.00","0.00","0","0","10575.94","675.06","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17432","2964","1","736","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","6.00","0.00","0","0","582.89","37.21","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17433","2965","1","737","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","4.00","0.00","0","0","8193.02","341.38","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17434","2966","1","738","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17435","2967","1","739","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17436","2967","1","739","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","::1","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17437","2967","1","739","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","2.00","0.00","0","0","10799.76","220.40","","admin","::1","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17438","2967","1","739","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","2.00","0.00","0","0","272.40","5.56","","admin","::1","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17439","2968","1","740","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17440","2968","1","740","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","65.0000","9245.60","","0.0000","0.00","6.00","0.00","0","0","8690.86","554.74","","admin","::1","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17441","2969","1","741","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17442","2970","1","742","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","12.0000","5165.76","","18.0000","929.84","0.00","0.00","0","0","5165.76","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17443","2970","1","742","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17444","2970","1","742","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17445","2970","1","742","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17446","2970","1","742","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17447","2970","1","742","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17448","2970","1","742","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17449","2970","1","742","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","19.0000","3926.16","","18.0000","706.71","0.00","0.00","0","0","3926.16","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17450","2970","1","742","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17451","2970","1","742","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","4.0000","3443.88","","18.0000","619.90","0.00","0.00","0","0","3443.88","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17452","2970","1","742","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17453","2970","1","742","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17454","2970","1","742","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","31.0000","6975.62","","18.0000","1255.61","4.00","0.00","0","0","6696.60","279.02","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17455","2971","1","743","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17456","2971","1","743","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17457","2971","1","743","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17458","2971","1","743","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17459","2971","1","743","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","0.00","0.00","0","0","9401.28","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17460","2971","1","743","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","0.00","0.00","0","0","5373.00","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17461","2971","1","743","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","0.00","0.00","0","0","3616.32","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17462","2972","1","744","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","18.0000","8534.52","","0.0000","0.00","0.00","0.00","0","0","8534.52","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17463","2973","1","745","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17464","2973","1","745","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17465","2973","1","745","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","4.0000","943.36","","18.0000","169.80","0.00","0.00","0","0","943.36","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17466","2973","1","745","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","40.0000","8572.00","","18.0000","1542.96","0.00","0.00","0","0","8572.00","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17467","2973","1","745","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","30.0000","9919.20","","18.0000","1785.46","0.00","0.00","0","0","9919.20","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17468","2973","1","745","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17469","2973","1","745","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17470","2973","1","745","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17471","2973","1","745","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","8.0000","4178.88","","18.0000","752.20","0.00","0.00","0","0","4178.88","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17472","2973","1","745","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","24.0000","13886.64","","18.0000","2499.60","0.00","0.00","0","0","13886.64","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17473","2973","1","745","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","36.0000","10332.00","","18.0000","1859.76","0.00","0.00","0","0","10332.00","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17474","2973","1","745","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","32.0000","6857.60","","18.0000","1234.37","0.00","0.00","0","0","6857.60","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17475","2973","1","745","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","12.0000","4033.32","","18.0000","726.00","0.00","0.00","0","0","4033.32","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17476","2973","1","745","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","0.00","0.00","0","0","9298.26","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17477","2973","1","745","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","42.0000","28927.92","","18.0000","5207.03","0.00","0.00","0","0","28927.92","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17478","2973","1","745","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","48.0000","7715.04","","18.0000","1388.71","0.00","0.00","0","0","7715.04","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17479","2973","1","745","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","0.00","0.00","0","0","2984.80","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17480","2973","1","745","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17481","2973","1","745","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","0.00","0.00","0","0","7386.72","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17482","2973","1","745","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","18.0000","6715.80","","18.0000","1208.84","0.00","0.00","0","0","6715.80","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17483","2973","1","745","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","24.0000","9643.44","","18.0000","1735.82","0.00","0.00","0","0","9643.44","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17484","2973","1","745","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","44.0000","9429.20","","18.0000","1697.26","0.00","0.00","0","0","9429.20","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17485","2973","1","745","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","24.0000","20663.28","","18.0000","3719.39","0.00","0.00","0","0","20663.28","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17486","2973","1","745","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17487","2973","1","745","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17488","2973","1","745","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","12.0000","5165.76","","18.0000","929.84","0.00","0.00","0","0","5165.76","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17489","2973","1","745","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17490","2973","1","745","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17491","2973","1","745","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","67.0000","13844.88","","18.0000","2492.08","0.00","0.00","0","0","13844.88","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17492","2974","1","746","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","12.0000","5165.76","","18.0000","929.84","0.00","0.00","0","0","5165.76","0.00","","ADMIN","192.168.0.20","2022-01-30 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17493","2975","1","747","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17494","2976","1","748","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","10.0000","2066.40","","18.0000","371.95","0.00","0.00","0","0","2066.40","0.00","DELETED","admin","::1","2022-02-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17495","2976","1","748","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","DELETED","admin","::1","2022-02-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17496","2976","1","748","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","DELETED","admin","::1","2022-02-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17497","2977","1","749","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17498","2978","1","750","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","10.0000","2066.40","","18.0000","371.95","0.00","0.00","0","0","2066.40","0.00","","admin","::1","2022-02-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17499","2978","1","750","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-02-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17500","2978","1","750","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","","admin","::1","2022-02-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17501","2979","1","748","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17502","2979","1","748","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17503","2979","1","748","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","2.00","0.00","0","0","843.75","17.22","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17504","2979","1","748","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17505","2979","1","748","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17506","2979","1","748","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17507","2979","1","748","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17508","2979","1","748","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17509","2979","1","748","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17510","2979","1","748","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17511","2979","1","748","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","6.00","0.00","0","0","129.50","8.27","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17512","2979","1","748","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","6.00","0.00","0","0","194.30","12.40","","ADMIN","192.168.0.20","2022-01-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17513","2980","1","751","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","3.00","1.0000","3.00","","18.0000","0.54","0.00","0.00","0","0","3.00","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17514","2980","1","751","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17515","2980","1","751","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","0.00","0.00","0","0","602.72","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17516","2980","1","751","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17517","2980","1","751","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17518","2980","1","751","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17519","2980","1","751","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17520","2980","1","751","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17521","2980","1","751","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","DELETED","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17522","2981","1","751","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17523","2981","1","751","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","1.0000","602.72","","18.0000","108.49","0.00","0.00","0","0","602.72","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17524","2981","1","751","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17525","2981","1","751","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17526","2981","1","751","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17527","2981","1","751","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17528","2981","1","751","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17529","2981","1","751","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17530","2981","1","751","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","0.00","0.00","0","0","574.00","0.00","","admin","::1","2022-02-05 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17531","2982","1","752","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17532","2983","1","753","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","0.00","0.00","0","0","5819.84","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17533","2983","1","753","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","2.0000","1721.94","","18.0000","309.95","0.00","0.00","0","0","1721.94","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17534","2983","1","753","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17535","2983","1","753","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17536","2983","1","753","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","0.00","0.00","0","0","137.77","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17537","2983","1","753","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17538","2983","1","753","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17539","2983","1","753","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","admin","::1","2022-02-08 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17540","2984","1","754","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17541","2984","1","754","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","3.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17542","2984","1","754","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17543","2984","1","754","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","0.00","0.00","0","0","208.30","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17544","2985","1","755","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","0.00","0.00","0","0","208.47","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17545","2985","1","755","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17546","2985","1","755","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17547","2985","1","755","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17548","2985","1","755","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17549","2985","1","755","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17550","2985","1","755","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","20.0000","5740.00","","18.0000","1033.20","0.00","0.00","0","0","5740.00","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17551","2985","1","755","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","14.0000","3000.20","","18.0000","540.04","0.00","0.00","0","0","3000.20","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17552","2985","1","755","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","37.0000","9176.00","","18.0000","1651.68","0.00","0.00","0","0","9176.00","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17553","2985","1","755","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17554","2985","1","755","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","16.0000","5290.24","","18.0000","952.24","0.00","0.00","0","0","5290.24","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17555","2985","1","755","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17556","2985","1","755","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17557","2985","1","755","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","0.00","0.00","0","0","223.74","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17558","2985","1","755","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17559","2985","1","755","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17560","2985","1","755","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","70.0000","14464.80","","18.0000","2603.66","0.00","0.00","0","0","14464.80","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17561","2985","1","755","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","8.0000","6887.76","","18.0000","1239.80","0.00","0.00","0","0","6887.76","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17562","2985","1","755","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17563","2985","1","755","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","55.0000","16417.50","","18.0000","2955.15","0.00","0.00","0","0","16417.50","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17564","2985","1","755","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17565","2985","1","755","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17566","2985","1","755","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","0.00","0.00","0","0","336.11","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17567","2985","1","755","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","0.00","0.00","0","0","340.95","0.00","","admin","::1","2022-02-12 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17568","2986","1","756","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","44.0000","9900.88","","18.0000","1782.16","4.00","0.00","0","0","9504.84","396.04","","ADMIN","192.168.0.20","2022-02-14 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17569","2986","1","756","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","34.0000","7610.56","","18.0000","1369.90","0.00","0.00","0","0","7610.56","0.00","","ADMIN","192.168.0.20","2022-02-14 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17570","2986","1","756","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","192.168.0.20","2022-02-14 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17571","2986","1","756","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","0.00","0.00","0","0","192.87","0.00","","ADMIN","192.168.0.20","2022-02-14 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17572","2986","1","756","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","ADMIN","192.168.0.20","2022-02-14 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17573","2987","1","757","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","0.00","0.00","0","0","416.60","0.00","","ADMIN","192.168.0.20","2022-02-14 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17574","2988","1","758","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17575","2988","1","758","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17576","2988","1","758","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17577","2988","1","758","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17578","2988","1","758","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17579","2988","1","758","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17580","2988","1","758","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17581","2988","1","758","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","14.0000","4628.96","","18.0000","833.21","0.00","0.00","0","0","4628.96","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17582","2988","1","758","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17583","2988","1","758","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17584","2988","1","758","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17585","2988","1","758","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17586","2988","1","758","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","8.0000","1653.12","","18.0000","297.56","0.00","0.00","0","0","1653.12","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17587","2989","1","759","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17588","2989","1","759","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17589","2989","1","759","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17590","2989","1","759","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17591","2989","1","759","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","0.00","0.00","0","0","1422.40","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17592","2990","1","760","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17593","2990","1","760","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17594","2990","1","760","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17595","2990","1","760","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17596","2990","1","760","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17597","2990","1","760","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17598","2991","1","759","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17599","2991","1","759","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","2.00","0.00","0","0","620.05","12.65","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17600","2991","1","759","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17601","2991","1","759","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17602","2991","1","759","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","0.00","0.00","0","0","1422.40","0.00","DELETED","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17603","2992","1","760","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","6.00","0.00","0","0","3108.09","198.39","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17604","2992","1","760","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17605","2992","1","760","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17606","2992","1","760","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17607","2992","1","760","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17608","2992","1","760","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","11.0000","445.17","","18.0000","80.13","0.00","0.00","0","0","445.17","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17609","2993","1","761","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17610","2994","1","762","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17611","2994","1","762","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17612","2994","1","762","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17613","2994","1","762","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17614","2994","1","762","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17615","2994","1","762","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17616","2994","1","762","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17617","2995","1","763","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","0.00","0.00","0","0","416.60","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17618","2995","1","763","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17619","2995","1","763","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","0.00","0.00","0","0","279.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17620","2996","1","764","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","21.0000","4500.30","","18.0000","810.05","0.00","0.00","0","0","4500.30","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17621","2996","1","764","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17622","2996","1","764","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17623","2996","1","764","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17624","2996","1","764","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17625","2996","1","764","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","4.00","0.00","0","0","661.30","27.55","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17626","2996","1","764","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17627","2996","1","764","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17628","2996","1","764","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17629","2996","1","764","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17630","2996","1","764","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17631","2996","1","764","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17632","2996","1","764","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17633","2996","1","764","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17634","2996","1","764","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","0.00","0.00","0","0","688.85","0.00","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17635","2997","1","759","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17636","2997","1","759","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","2.00","0.00","0","0","620.05","12.65","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17637","2997","1","759","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17638","2997","1","759","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","6.00","0.00","0","0","1337.06","85.34","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17639","2997","1","759","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","","ADMIN","192.168.0.20","2022-02-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17640","2998","1","765","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17641","2998","1","765","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","4.00","0.00","0","0","2048.26","85.34","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17642","2999","1","766","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17643","2999","1","766","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17644","2999","1","766","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","0.00","0.00","0","0","516.64","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17645","2999","1","766","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17646","2999","1","766","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17647","2999","1","766","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17648","2999","1","766","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","admin","::1","2022-02-16 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17649","3000","1","767","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17650","3000","1","767","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","9.0000","1706.94","","0.0000","0.00","0.00","0.00","0","0","1706.94","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17651","3001","1","768","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17652","3001","1","768","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17653","3001","1","768","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","15.0000","2066.55","","18.0000","371.98","0.00","0.00","0","0","2066.55","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17654","3001","1","768","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17655","3001","1","768","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17656","3001","1","768","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","3.0000","1910.55","","18.0000","343.90","0.00","0.00","0","0","1910.55","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17657","3001","1","768","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17658","3001","1","768","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17659","3001","1","768","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17660","3001","1","768","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17661","3001","1","768","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17662","3001","1","768","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17663","3001","1","768","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17664","3001","1","768","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17665","3001","1","768","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17666","3001","1","768","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-02-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17667","3002","1","769","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17668","3002","1","769","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","0.00","0.00","0","0","624.90","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17669","3003","1","770","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17670","3003","1","770","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17671","3003","1","770","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17672","3003","1","770","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17673","3003","1","770","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17674","3003","1","770","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","1.0000","287.00","","18.0000","51.66","0.00","0.00","0","0","287.00","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17675","3003","1","770","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17676","3003","1","770","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17677","3003","1","770","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17678","3003","1","770","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","0.00","0.00","0","0","187.51","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17679","3003","1","770","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17680","3004","1","771","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","0.00","0.00","0","0","208.30","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17681","3004","1","771","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","4.00","0.00","0","0","3413.76","142.24","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17682","3004","1","771","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17683","3005","1","772","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17684","3005","1","772","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","4.00","0.00","0","0","396.78","16.53","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17685","3005","1","772","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17686","3005","1","772","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","7.0000","486.43","","18.0000","87.56","0.00","0.00","0","0","486.43","0.00","","admin","::1","2022-02-18 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17687","3006","1","773","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","DELETED","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17688","3007","1","774","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","4.00","0.00","0","0","4443.72","185.16","","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17689","3007","1","774","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17690","3007","1","774","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","18.0000","4464.00","","18.0000","803.52","0.00","0.00","0","0","4464.00","0.00","","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17691","3007","1","774","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","8.0000","1653.12","","18.0000","297.56","0.00","0.00","0","0","1653.12","0.00","","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17692","3007","1","774","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17693","3008","1","773","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","6.0000","477.66","","18.0000","85.98","0.00","0.00","0","0","477.66","0.00","DELETED","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17694","3008","1","773","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","DELETED","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17695","3008","1","773","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","6.0000","397.80","","5.0000","19.89","0.00","0.00","0","0","397.80","0.00","DELETED","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17696","3009","1","773","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2022-02-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17697","3010","1","775","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17698","3010","1","775","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17699","3010","1","775","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","2.00","0.00","0","0","204.13","4.17","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17700","3010","1","775","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17701","3011","1","776","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17702","3011","1","776","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","2.00","0.00","0","0","708.98","14.47","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17703","3011","1","776","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17704","3011","1","776","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17705","3011","1","776","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","2.00","0.00","0","0","8335.80","170.12","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17706","3011","1","776","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","6.00","0.00","0","0","518.02","33.06","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17707","3011","1","776","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17708","3012","1","777","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17709","3012","1","777","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17710","3012","1","777","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","2.00","0.00","0","0","3037.61","61.99","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17711","3012","1","777","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17712","3012","1","777","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","2.00","0.00","0","0","329.39","6.72","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17713","3012","1","777","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","6.00","0.00","0","0","1942.30","123.98","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17714","3012","1","777","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17715","3012","1","777","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","2.00","0.00","0","0","2193.63","44.77","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17716","3012","1","777","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","2.00","0.00","0","0","101.28","2.07","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17717","3012","1","777","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17718","3012","1","777","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","2.00","0.00","0","0","2925.10","59.70","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17719","3012","1","777","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","3.0000","260.16","","18.0000","46.83","0.00","0.00","0","0","260.16","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17720","3012","1","777","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17721","3012","1","777","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","2.00","0.00","0","0","393.77","8.04","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17722","3012","1","777","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17723","3013","1","778","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17724","3013","1","778","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17725","3013","1","778","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17726","3013","1","778","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17727","3013","1","778","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17728","3013","1","778","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17729","3013","1","778","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","4.00","0.00","0","0","264.52","11.02","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17730","3013","1","778","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","2.0000","496.00","","18.0000","89.28","0.00","0.00","0","0","496.00","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17731","3013","1","778","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17732","3013","1","778","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17733","3013","1","778","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17734","3013","1","778","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17735","3013","1","778","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17736","3013","1","778","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17737","3013","1","778","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","ADMIN","192.168.0.20","2022-02-22 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17738","3014","1","779","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17739","3014","1","779","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17740","3014","1","779","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17741","3014","1","779","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17742","3014","1","779","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","2.00","0.00","0","0","472.55","9.64","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17743","3014","1","779","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17744","3014","1","779","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","2.00","0.00","0","0","2700.14","55.10","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17745","3014","1","779","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17746","3014","1","779","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","2.00","0.00","0","0","2430.79","49.61","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17747","3014","1","779","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","2.00","0.00","0","0","6728.19","137.31","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17748","3014","1","779","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","72.0000","16116.48","","18.0000","2900.97","2.00","0.00","0","0","15794.15","322.33","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17749","3014","1","779","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17750","3015","1","780","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","2.00","0.00","0","0","964.32","19.68","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17751","3016","1","781","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","1.0000","63.75","","0.0000","0.00","0.00","0.00","0","0","63.75","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17752","3017","1","782","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17753","3017","1","782","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17754","3017","1","782","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17755","3017","1","782","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","11.0000","4419.91","","18.0000","795.58","0.00","0.00","0","0","4419.91","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17756","3017","1","782","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17757","3017","1","782","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17758","3017","1","782","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17759","3018","1","783","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17760","3018","1","783","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17761","3018","1","783","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17762","3018","1","783","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17763","3018","1","783","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","3.0000","744.00","","18.0000","133.92","2.00","0.00","0","0","729.12","14.88","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17764","3018","1","783","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17765","3018","1","783","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17766","3018","1","783","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17767","3018","1","783","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","67.0000","15076.34","","18.0000","2713.74","6.00","0.00","0","0","14171.76","904.58","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17768","3018","1","783","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","2.00","0.00","0","0","708.98","14.47","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17769","3019","1","784","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","2.00","0.00","0","0","696.99","14.22","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17770","3019","1","784","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17771","3020","1","785","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17772","3021","1","786","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17773","3021","1","786","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","2.00","0.00","0","0","612.40","12.50","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17774","3022","1","787","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17775","3022","1","787","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17776","3022","1","787","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17777","3022","1","787","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","2.00","0.00","0","0","1323.09","27.00","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17778","3022","1","787","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17779","3022","1","787","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17780","3022","1","787","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17781","3022","1","787","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17782","3022","1","787","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","6.00","0.00","0","0","3108.09","198.39","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17783","3022","1","787","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17784","3022","1","787","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17785","3022","1","787","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17786","3022","1","787","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","2.00","0.00","0","0","810.26","16.54","","admin","::1","2022-02-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17787","3023","1","788","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17788","3024","1","789","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17789","3024","1","789","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17790","3024","1","789","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17791","3025","1","790","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","57.0000","12758.88","","18.0000","2296.60","0.00","0.00","0","0","12758.88","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17792","3025","1","790","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","24.0000","667.44","","18.0000","120.14","0.00","0.00","0","0","667.44","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17793","3025","1","790","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","3.0000","1910.55","","18.0000","343.90","0.00","0.00","0","0","1910.55","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17794","3025","1","790","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","16.0000","3968.00","","18.0000","714.24","0.00","0.00","0","0","3968.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17795","3025","1","790","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","0.00","0.00","0","0","8265.72","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17796","3025","1","790","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17797","3026","1","791","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17798","3027","1","792","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","74.0000","16564.16","","18.0000","2981.55","0.00","0.00","0","0","16564.16","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17799","3027","1","792","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17800","3027","1","792","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17801","3027","1","792","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17802","3027","1","792","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17803","3027","1","792","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17804","3027","1","792","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17805","3027","1","792","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17806","3027","1","792","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","16.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17807","3027","1","792","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","21.0000","5208.00","","18.0000","937.44","0.00","0.00","0","0","5208.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17808","3027","1","792","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17809","3027","1","792","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17810","3027","1","792","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","166.0000","37353.32","","18.0000","6723.60","0.00","0.00","0","0","37353.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17811","3027","1","792","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","4.00","0.00","0","0","6665.59","277.73","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17812","3027","1","792","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","36.0000","15497.28","","18.0000","2789.51","0.00","0.00","0","0","15497.28","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17813","3028","1","793","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","4.00","0.00","0","0","3024.27","126.01","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17814","3028","1","793","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17815","3028","1","793","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17816","3028","1","793","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","4.00","0.00","0","0","4628.47","192.85","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17817","3028","1","793","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","27.0000","8059.50","","18.0000","1450.71","0.00","0.00","0","0","8059.50","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17818","3028","1","793","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17819","3028","1","793","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17820","3028","1","793","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17821","3028","1","793","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17822","3028","1","793","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17823","3028","1","793","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17824","3028","1","793","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17825","3028","1","793","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17826","3028","1","793","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17827","3028","1","793","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17828","3028","1","793","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17829","3028","1","793","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","6.0000","1549.92","","18.0000","278.99","0.00","0.00","0","0","1549.92","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17830","3028","1","793","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17831","3028","1","793","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17832","3028","1","793","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17833","3028","1","793","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","12.0000","2976.00","","18.0000","535.68","0.00","0.00","0","0","2976.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17834","3028","1","793","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17835","3029","1","794","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","6.00","0.00","0","0","8022.34","512.06","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17836","3029","1","794","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","2.00","0.00","0","0","306.20","6.25","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17837","3030","1","795","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","16.0000","4133.12","","18.0000","743.96","2.00","0.00","0","0","4050.46","82.66","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17838","3030","1","795","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17839","3030","1","795","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","6.00","0.00","0","0","3884.61","247.95","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17840","3030","1","795","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17841","3030","1","795","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17842","3030","1","795","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17843","3030","1","795","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","2.00","0.00","0","0","9213.25","188.03","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17844","3030","1","795","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17845","3030","1","795","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17846","3030","1","795","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","12.0000","2976.00","","18.0000","535.68","2.00","0.00","0","0","2916.48","59.52","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17847","3030","1","795","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17848","3031","1","796","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","6.00","0.00","0","0","1337.06","85.34","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17849","3031","1","796","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","2.00","0.00","0","0","612.40","12.50","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17850","3032","1","797","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","14.0000","1928.78","","18.0000","347.18","2.00","0.00","0","0","1890.20","38.58","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17851","3032","1","797","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17852","3032","1","797","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","7.0000","486.43","","18.0000","87.56","2.00","0.00","0","0","476.70","9.73","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17853","3032","1","797","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17854","3033","1","798","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","23.0000","1466.25","","0.0000","0.00","2.00","0.00","0","0","1436.92","29.33","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17855","3034","1","799","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","36.0000","1456.92","","18.0000","262.25","0.00","0.00","0","0","1456.92","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17856","3034","1","799","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17857","3034","1","799","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","4.0000","2547.40","","18.0000","458.53","0.00","0.00","0","0","2547.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17858","3034","1","799","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","6.0000","477.66","","18.0000","85.98","0.00","0.00","0","0","477.66","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17859","3034","1","799","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","15.0000","3720.00","","18.0000","669.60","2.00","0.00","0","0","3645.60","74.40","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17860","3034","1","799","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","7.0000","1988.77","","18.0000","357.98","2.00","0.00","0","0","1948.99","39.78","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17861","3034","1","799","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","2.00","0.00","0","0","2430.09","49.59","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17862","3034","1","799","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17863","3034","1","799","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","14.0000","2700.18","","18.0000","486.03","2.00","0.00","0","0","2646.18","54.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17864","3034","1","799","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17865","3034","1","799","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17866","3034","1","799","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","2.00","0.00","0","0","2430.26","49.60","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17867","3034","1","799","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","72.0000","16116.48","","18.0000","2900.97","2.00","0.00","0","0","15794.15","322.33","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17868","3035","1","800","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","6.00","0.00","0","0","6016.75","384.05","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17869","3035","1","800","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17870","3035","1","800","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17871","3035","1","800","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17872","3036","1","801","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","40.0000","2652.00","","5.0000","132.60","0.00","0.00","0","0","2652.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17873","3037","1","800","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","6.00","0.00","0","0","6016.75","384.05","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17874","3037","1","800","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17875","3037","1","800","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17876","3037","1","800","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","2.00","0.00","0","0","612.40","12.50","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17877","3037","1","800","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17878","3038","1","802","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","2.00","0.00","0","0","2430.26","49.60","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17879","3038","1","802","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17880","3038","1","802","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","5.0000","442.00","","18.0000","79.56","0.00","0.00","0","0","442.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17881","3039","1","803","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17882","3039","1","803","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17883","3040","1","804","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","33.0000","7425.66","","18.0000","1336.62","4.00","0.00","0","0","7128.63","297.03","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17884","3040","1","804","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17885","3040","1","804","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17886","3040","1","804","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17887","3040","1","804","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17888","3040","1","804","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","5.0000","520.55","","18.0000","93.70","0.00","0.00","0","0","520.55","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17889","3040","1","804","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","10.0000","404.70","","18.0000","72.85","0.00","0.00","0","0","404.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17890","3040","1","804","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","10.0000","867.20","","18.0000","156.10","0.00","0.00","0","0","867.20","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17891","3041","1","805","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17892","3042","1","806","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17893","3042","1","806","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17894","3042","1","806","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17895","3042","1","806","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17896","3042","1","806","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17897","3042","1","806","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17898","3042","1","806","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","10.0000","2066.40","","18.0000","371.95","0.00","0.00","0","0","2066.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17899","3042","1","806","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","12.0000","1370.64","","18.0000","246.72","0.00","0.00","0","0","1370.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17900","3042","1","806","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17901","3042","1","806","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17902","3042","1","806","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17903","3042","1","806","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","5.0000","1240.00","","18.0000","223.20","0.00","0.00","0","0","1240.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17904","3042","1","806","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17905","3042","1","806","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17906","3042","1","806","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","9.0000","1446.57","","18.0000","260.38","0.00","0.00","0","0","1446.57","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17907","3042","1","806","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17908","3043","1","807","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","250.0000","16575.00","","5.0000","828.75","0.00","0.00","0","0","16575.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17909","3044","1","808","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","40.0000","2790.00","","0.0000","0.00","0.00","0.00","0","0","2790.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17910","3044","1","808","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","5.0000","520.75","","0.0000","0.00","0.00","0.00","0","0","520.75","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17911","3044","1","808","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17912","3044","1","808","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17913","3045","1","809","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17914","3045","1","809","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17915","3045","1","809","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17916","3045","1","809","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17917","3045","1","809","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","33.0000","7425.66","","18.0000","1336.62","4.00","0.00","0","0","7128.63","297.03","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17918","3045","1","809","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17919","3046","1","810","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17920","3047","1","811","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17921","3047","1","811","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","18.0000","1591.20","","18.0000","286.42","0.00","0.00","0","0","1591.20","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17922","3047","1","811","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17923","3047","1","811","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17924","3047","1","811","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17925","3047","1","811","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17926","3047","1","811","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","12.0000","485.64","","18.0000","87.42","0.00","0.00","0","0","485.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17927","3047","1","811","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17928","3048","1","812","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","0.00","0.00","0","0","312.45","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17929","3049","1","813","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","0.00","0.00","0","0","9945.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17930","3050","1","814","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17931","3050","1","814","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17932","3050","1","814","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17933","3050","1","814","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","5.0000","1865.50","","18.0000","335.79","0.00","0.00","0","0","1865.50","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17934","3050","1","814","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17935","3050","1","814","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","27.0000","11622.96","","18.0000","2092.13","0.00","0.00","0","0","11622.96","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17936","3050","1","814","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17937","3051","1","815","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17938","3052","1","816","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","20.0000","2755.40","","18.0000","495.97","0.00","0.00","0","0","2755.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17939","3052","1","816","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17940","3052","1","816","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17941","3052","1","816","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17942","3052","1","816","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17943","3052","1","816","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","0.00","0.00","0","0","8265.72","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17944","3052","1","816","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","0.00","0.00","0","0","4050.36","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17945","3052","1","816","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","0.00","0.00","0","0","1488.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17946","3052","1","816","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","0.00","0.00","0","0","1148.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17947","3052","1","816","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17948","3052","1","816","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17949","3052","1","816","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17950","3052","1","816","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17951","3052","1","816","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","7.0000","1446.48","","18.0000","260.37","0.00","0.00","0","0","1446.48","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17952","3052","1","816","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","31.0000","6939.04","","18.0000","1249.03","0.00","0.00","0","0","6939.04","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17953","3053","1","817","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","35.0000","7875.70","","18.0000","1417.63","0.00","0.00","0","0","7875.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17954","3053","1","817","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","45.0000","8679.15","","18.0000","1562.25","0.00","0.00","0","0","8679.15","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17955","3053","1","817","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","24.0000","5143.20","","18.0000","925.78","0.00","0.00","0","0","5143.20","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17956","3053","1","817","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","18.0000","3719.52","","18.0000","669.51","0.00","0.00","0","0","3719.52","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17957","3053","1","817","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17958","3053","1","817","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17959","3053","1","817","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17960","3053","1","817","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17961","3053","1","817","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17962","3053","1","817","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","4.00","0.00","0","0","10579.35","440.81","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17963","3053","1","817","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17964","3053","1","817","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","17.0000","4216.00","","18.0000","758.88","0.00","0.00","0","0","4216.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17965","3054","1","818","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","5.0000","3184.25","","18.0000","573.17","0.00","0.00","0","0","3184.25","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17966","3054","1","818","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17967","3054","1","818","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","0.00","0.00","0","0","3967.68","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17968","3054","1","818","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17969","3054","1","818","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17970","3054","1","818","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17971","3054","1","818","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","24.0000","5952.00","","18.0000","1071.36","0.00","0.00","0","0","5952.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17972","3054","1","818","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","2.0000","516.64","","18.0000","93.00","0.00","0.00","0","0","516.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17973","3054","1","818","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","28.0000","3857.56","","18.0000","694.36","0.00","0.00","0","0","3857.56","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17974","3054","1","818","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","6.0000","309.00","","18.0000","55.62","0.00","0.00","0","0","309.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17975","3054","1","818","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17976","3054","1","818","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17977","3054","1","818","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17978","3054","1","818","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17979","3054","1","818","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","7.0000","4050.27","","18.0000","729.05","4.00","0.00","0","0","3888.26","162.01","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17980","3054","1","818","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17981","3054","1","818","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17982","3054","1","818","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17983","3054","1","818","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","4.00","0.00","0","0","11901.77","495.91","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17984","3054","1","818","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17985","3054","1","818","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17986","3054","1","818","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17987","3054","1","818","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17988","3054","1","818","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","0.00","0.00","0","0","2870.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17989","3054","1","818","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","47.0000","10520.48","","18.0000","1893.69","0.00","0.00","0","0","10520.48","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17990","3054","1","818","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17991","3055","1","819","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","350.0000","23205.00","","5.0000","1160.25","0.00","0.00","0","0","23205.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17992","3056","1","820","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","80.0000","11379.20","","0.0000","0.00","4.00","0.00","0","0","10924.03","455.17","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17993","3056","1","820","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","15.0000","3556.05","","0.0000","0.00","0.00","0.00","0","0","3556.05","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17994","3057","1","821","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","41.0000","12238.50","","18.0000","2202.93","0.00","0.00","0","0","12238.50","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17995","3057","1","821","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","46.0000","19802.08","","18.0000","3564.37","0.00","0.00","0","0","19802.08","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17996","3057","1","821","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17997","3057","1","821","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","35.0000","13058.50","","18.0000","2350.53","0.00","0.00","0","0","13058.50","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17998","3057","1","821","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("17999","3057","1","821","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18000","3057","1","821","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","53.0000","10951.92","","18.0000","1971.35","0.00","0.00","0","0","10951.92","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18001","3057","1","821","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","12.0000","4133.16","","18.0000","743.97","0.00","0.00","0","0","4133.16","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18002","3057","1","821","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","24.0000","9643.44","","18.0000","1735.82","0.00","0.00","0","0","9643.44","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18003","3057","1","821","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18004","3057","1","821","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","13.0000","6790.68","","18.0000","1222.32","0.00","0.00","0","0","6790.68","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18005","3057","1","821","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18006","3057","1","821","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18007","3057","1","821","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18008","3057","1","821","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","24.0000","12397.68","","18.0000","2231.58","0.00","0.00","0","0","12397.68","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18009","3057","1","821","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18010","3057","1","821","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","27.0000","10848.87","","18.0000","1952.80","0.00","0.00","0","0","10848.87","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18011","3057","1","821","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18012","3057","1","821","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18013","3057","1","821","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18014","3057","1","821","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18015","3057","1","821","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","59.0000","14632.00","","18.0000","2633.76","0.00","0.00","0","0","14632.00","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18016","3057","1","821","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18017","3057","1","821","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","12.0000","4477.20","","18.0000","805.90","0.00","0.00","0","0","4477.20","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18018","3057","1","821","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","9.0000","2975.76","","18.0000","535.64","0.00","0.00","0","0","2975.76","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18019","3057","1","821","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","22.0000","4125.22","","18.0000","742.54","0.00","0.00","0","0","4125.22","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18020","3057","1","821","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18021","3057","1","821","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","72.0000","11572.56","","18.0000","2083.06","0.00","0.00","0","0","11572.56","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18022","3058","1","822","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","6.00","0.00","0","0","9359.39","597.41","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18023","3058","1","822","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18024","3058","1","822","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","3.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18025","3058","1","822","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18026","3059","1","823","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18027","3059","1","823","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","33.0000","7386.72","","18.0000","1329.61","2.00","0.00","0","0","7238.99","147.73","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18028","3059","1","823","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18029","3059","1","823","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18030","3059","1","823","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18031","3059","1","823","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18032","3059","1","823","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18033","3059","1","823","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18034","3059","1","823","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18035","3059","1","823","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18036","3059","1","823","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18037","3059","1","823","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18038","3059","1","823","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18039","3059","1","823","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18040","3059","1","823","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","6.00","0.00","0","0","1631.68","104.15","DELETED","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18041","3060","1","823","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18042","3060","1","823","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18043","3060","1","823","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","34.0000","7610.56","","18.0000","1369.90","2.00","0.00","0","0","7458.35","152.21","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18044","3060","1","823","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18045","3060","1","823","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18046","3060","1","823","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18047","3060","1","823","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18048","3060","1","823","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18049","3060","1","823","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18050","3060","1","823","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18051","3060","1","823","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18052","3060","1","823","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18053","3060","1","823","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18054","3060","1","823","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18055","3060","1","823","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","6.00","0.00","0","0","1631.68","104.15","","ADMIN","192.168.0.20","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18056","3061","1","824","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","271.19","1.0000","271.19","","18.0000","48.81","0.00","0.00","0","0","271.19","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18057","3062","1","825","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","0.00","0.00","0","0","9945.00","0.00","","admin","::1","2022-03-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18058","3063","1","826","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","admin","::1","2022-03-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18059","3063","1","826","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","0.00","0.00","0","0","1236.00","0.00","","admin","::1","2022-03-02 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18060","3064","1","824","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","1.0000","49.63","","18.0000","8.93","0.00","0.00","0","0","49.63","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18061","3064","1","824","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","1.0000","104.11","","18.0000","18.74","0.00","0.00","0","0","104.11","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18062","3064","1","824","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18063","3064","1","824","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","","PKTS","68.17","1.0000","68.17","","18.0000","12.27","0.00","0.00","0","0","68.17","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18064","3064","1","824","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18065","3064","1","824","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","1.0000","79.61","","18.0000","14.33","0.00","0.00","0","0","79.61","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18066","3064","1","824","304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","","BOX","104.11","1.0000","104.11","","18.0000","18.74","0.00","0.00","0","0","104.11","0.00","DELETED","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18067","3065","1","827","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18068","3065","1","827","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18069","3066","1","828","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18070","3066","1","828","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18071","3066","1","828","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18072","3066","1","828","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18073","3066","1","828","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18074","3066","1","828","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18075","3066","1","828","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18076","3066","1","828","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18077","3066","1","828","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","","PCS","40.47","6.0000","242.82","","18.0000","43.71","0.00","0.00","0","0","242.82","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18078","3066","1","828","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18079","3066","1","828","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18080","3066","1","828","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18081","3066","1","828","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18082","3066","1","828","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18083","3066","1","828","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","","admin","::1","2022-03-06 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18084","3067","1","829","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18085","3068","1","830","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-03-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18086","3068","1","830","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2022-03-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18087","3068","1","830","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-07 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18088","3069","1","824","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","15.0000","7748.55","","18.0000","1394.74","0.00","0.00","0","0","7748.55","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18089","3069","1","824","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","15.0000","10332.15","","18.0000","1859.79","0.00","0.00","0","0","10332.15","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18090","3069","1","824","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18091","3069","1","824","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18092","3069","1","824","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18093","3069","1","824","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","70.58","1.0000","70.58","","18.0000","12.70","0.00","0.00","0","0","70.58","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18094","3069","1","824","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","0.02","1.0000","0.02","","0.0000","0.00","0.00","0.00","0","0","0.02","0.00","","admin","::1","2022-02-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18095","3070","1","831","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18096","3070","1","831","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","40.0000","4166.00","","0.0000","0.00","2.00","0.00","0","0","4082.68","83.32","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18097","3071","1","832","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18098","3072","1","833","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18099","3072","1","833","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18100","3072","1","833","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18101","3072","1","833","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18102","3072","1","833","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18103","3072","1","833","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","2.00","0.00","0","0","355.98","7.26","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18104","3072","1","833","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18105","3072","1","833","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18106","3072","1","833","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18107","3072","1","833","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","6.0000","1549.92","","18.0000","278.99","2.00","0.00","0","0","1518.92","31.00","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18108","3072","1","833","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","4.0000","1492.40","","18.0000","268.63","2.00","0.00","0","0","1462.55","29.85","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18109","3072","1","833","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18110","3072","1","833","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","6.00","0.00","0","0","5179.48","330.60","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18111","3072","1","833","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","2.0000","496.00","","18.0000","89.28","2.00","0.00","0","0","486.08","9.92","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18112","3072","1","833","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","5.0000","1033.20","","18.0000","185.98","2.00","0.00","0","0","1012.54","20.66","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18113","3072","1","833","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18114","3073","1","834","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-03-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18115","3074","1","835","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18116","3074","1","835","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18117","3074","1","835","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","2.00","0.00","0","0","612.40","12.50","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18118","3074","1","835","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","2.00","0.00","0","0","321.44","6.56","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18119","3074","1","835","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18120","3074","1","835","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","9.0000","627.75","","0.0000","0.00","2.00","0.00","0","0","615.20","12.56","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18121","3074","1","835","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18122","3075","1","836","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18123","3075","1","836","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18124","3075","1","836","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18125","3075","1","836","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18126","3075","1","836","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18127","3075","1","836","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18128","3075","1","836","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18129","3075","1","836","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18130","3075","1","836","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18131","3075","1","836","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18132","3075","1","836","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","28.0000","6300.56","","18.0000","1134.10","6.00","0.00","0","0","5922.53","378.03","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18133","3075","1","836","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","29.0000","6491.36","","18.0000","1168.44","2.00","0.00","0","0","6361.53","129.83","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18134","3075","1","836","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18135","3075","1","836","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18136","3075","1","836","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2022-03-15 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18137","3076","1","837","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","DELETED","admin","::1","2022-03-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18138","3076","1","837","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","DELETED","admin","::1","2022-03-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18139","3077","1","837","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","admin","::1","2022-03-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18140","3078","1","837","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2022-03-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18141","3078","1","837","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2022-03-17 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18142","3079","1","838","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","6.00","0.00","0","0","3342.64","213.36","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18143","3079","1","838","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","6.00","0.00","0","0","534.81","34.14","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18144","3079","1","838","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18145","3079","1","838","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","2.00","0.00","0","0","205.06","4.19","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18146","3079","1","838","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18147","3079","1","838","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18148","3079","1","838","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","8.0000","833.20","","0.0000","0.00","2.00","0.00","0","0","816.54","16.66","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18149","3079","1","838","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18150","3080","1","839","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18151","3080","1","839","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18152","3080","1","839","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","6.0000","624.66","","18.0000","112.44","0.00","0.00","0","0","624.66","0.00","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18153","3080","1","839","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","18.0000","848.70","","18.0000","152.77","0.00","0.00","0","0","848.70","0.00","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18154","3080","1","839","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18155","3080","1","839","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","2.00","0.00","0","0","7019.62","143.26","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18156","3080","1","839","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18157","3080","1","839","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","3.0000","208.47","","18.0000","37.52","2.00","0.00","0","0","204.30","4.17","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18158","3080","1","839","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","2.00","0.00","0","0","1080.12","22.04","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18159","3080","1","839","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2022-03-19 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18160","3081","1","840","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18161","3082","1","841","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","0.00","0.00","0","0","9945.00","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18162","3083","1","842","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","90.0000","20251.80","","18.0000","3645.32","4.00","0.00","0","0","19441.73","810.07","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18163","3083","1","842","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18164","3083","1","842","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","4.00","0.00","0","0","1666.40","69.43","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18165","3083","1","842","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18166","3083","1","842","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18167","3083","1","842","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18168","3083","1","842","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18169","3083","1","842","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18170","3084","1","843","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","4.00","0.00","0","0","2048.26","85.34","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18171","3084","1","843","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18172","3084","1","843","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18173","3085","1","844","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18174","3086","1","845","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18175","3086","1","845","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18176","3086","1","845","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","63.0000","14101.92","","18.0000","2538.35","0.00","0.00","0","0","14101.92","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18177","3086","1","845","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18178","3086","1","845","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18179","3086","1","845","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18180","3086","1","845","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","7.0000","1736.00","","18.0000","312.48","0.00","0.00","0","0","1736.00","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18181","3086","1","845","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","3.0000","111.87","","18.0000","20.14","0.00","0.00","0","0","111.87","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18182","3086","1","845","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18183","3086","1","845","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18184","3086","1","845","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18185","3086","1","845","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18186","3086","1","845","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18187","3086","1","845","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18188","3086","1","845","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18189","3086","1","845","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18190","3086","1","845","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18191","3086","1","845","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18192","3087","1","846","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18193","3087","1","846","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","2.00","0.00","0","0","918.60","18.75","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18194","3087","1","846","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18195","3088","1","847","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18196","3088","1","847","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18197","3088","1","847","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18198","3088","1","847","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18199","3088","1","847","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18200","3088","1","847","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","6.00","0.00","0","0","1903.67","121.51","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18201","3088","1","847","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18202","3088","1","847","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18203","3088","1","847","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18204","3088","1","847","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18205","3089","1","847","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18206","3089","1","847","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","6.00","0.00","0","0","1295.04","82.66","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18207","3089","1","847","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18208","3089","1","847","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18209","3089","1","847","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18210","3089","1","847","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","6.00","0.00","0","0","1903.67","121.51","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18211","3089","1","847","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18212","3089","1","847","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18213","3089","1","847","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18214","3089","1","847","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","DELETED","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18215","3090","1","848","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","200.0000","13260.00","","5.0000","663.00","0.00","0.00","0","0","13260.00","0.00","","ADMIN","192.168.0.20","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18216","3091","1","849","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18217","3091","1","849","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18218","3092","1","850","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18219","3092","1","850","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18220","3092","1","850","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","22.0000","4714.60","","18.0000","848.63","0.00","0.00","0","0","4714.60","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18221","3092","1","850","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18222","3092","1","850","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18223","3092","1","850","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","0.00","0.00","0","0","574.00","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18224","3092","1","850","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","20.0000","3214.60","","18.0000","578.63","0.00","0.00","0","0","3214.60","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18225","3092","1","850","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","46.0000","9857.80","","18.0000","1774.40","0.00","0.00","0","0","9857.80","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18226","3092","1","850","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","21.0000","7835.10","","18.0000","1410.32","0.00","0.00","0","0","7835.10","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18227","3092","1","850","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18228","3092","1","850","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","6.0000","685.32","","18.0000","123.36","0.00","0.00","0","0","685.32","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18229","3092","1","850","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","1.0000","373.10","","18.0000","67.16","0.00","0.00","0","0","373.10","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18230","3092","1","850","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18231","3092","1","850","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18232","3092","1","850","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","0.00","0.00","0","0","833.96","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18233","3092","1","850","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18234","3092","1","850","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18235","3092","1","850","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18236","3092","1","850","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","4.0000","992.00","","18.0000","178.56","0.00","0.00","0","0","992.00","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18237","3092","1","850","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18238","3092","1","850","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18239","3092","1","850","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","0.00","0.00","0","0","312.18","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18240","3092","1","850","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","24.0000","2121.60","","18.0000","381.89","0.00","0.00","0","0","2121.60","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18241","3092","1","850","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18242","3092","1","850","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18243","3092","1","850","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18244","3092","1","850","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18245","3092","1","850","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18246","3093","1","851","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18247","3094","1","852","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","0.00","0.00","0","0","6630.00","0.00","DELETED","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18248","3095","1","852","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","0.00","0.00","0","0","9945.00","0.00","","admin","::1","2022-03-24 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18249","3096","1","853","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18250","3096","1","853","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18251","3096","1","853","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","0.00","0.00","0","0","682.74","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18252","3096","1","853","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","7.0000","729.05","","0.0000","0.00","0.00","0.00","0","0","729.05","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18253","3096","1","853","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18254","3097","1","854","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18255","3097","1","854","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18256","3097","1","854","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18257","3097","1","854","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18258","3097","1","854","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18259","3097","1","854","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18260","3097","1","854","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","0.00","0.00","0","0","1236.00","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18261","3097","1","854","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18262","3097","1","854","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18263","3097","1","854","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18264","3097","1","854","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18265","3097","1","854","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18266","3097","1","854","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18267","3097","1","854","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18268","3097","1","854","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18269","3097","1","854","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18270","3097","1","854","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18271","3097","1","854","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18272","3097","1","854","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","0.00","0.00","0","0","826.56","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18273","3098","1","855","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18274","3098","1","855","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","12.0000","1249.80","","0.0000","0.00","2.00","0.00","0","0","1224.80","25.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18275","3099","1","856","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18276","3099","1","856","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18277","3099","1","856","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18278","3099","1","856","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","37.0000","8325.74","","18.0000","1498.63","4.00","0.00","0","0","7992.71","333.03","","admin","::1","2022-03-25 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18279","3100","1","857","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","250.0000","35560.00","","0.0000","0.00","4.00","0.00","0","0","34137.60","1422.40","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18280","3100","1","857","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","4.00","0.00","0","0","546.19","22.76","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18281","3100","1","857","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","0.00","0.00","0","0","312.45","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18282","3101","1","858","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","0.00","0.00","0","0","416.94","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18283","3101","1","858","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","108.0000","5092.20","","18.0000","916.60","0.00","0.00","0","0","5092.20","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18284","3101","1","858","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18285","3101","1","858","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18286","3101","1","858","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","0.00","0.00","0","0","1488.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18287","3101","1","858","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18288","3102","1","859","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","8.0000","530.40","","5.0000","26.52","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18289","3103","1","860","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","300.0000","19890.00","","5.0000","994.50","0.00","0.00","0","0","19890.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18290","3104","1","861","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18291","3105","1","862","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","144.0000","6789.60","","18.0000","1222.13","0.00","0.00","0","0","6789.60","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18292","3105","1","862","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18293","3105","1","862","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","48.0000","4997.28","","18.0000","899.51","0.00","0.00","0","0","4997.28","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18294","3106","1","863","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","4.00","0.00","0","0","9558.53","398.27","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18295","3107","1","864","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","18.0000","1560.96","","18.0000","280.97","0.00","0.00","0","0","1560.96","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18296","3107","1","864","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18297","3107","1","864","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18298","3107","1","864","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18299","3107","1","864","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18300","3107","1","864","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18301","3107","1","864","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18302","3107","1","864","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18303","3107","1","864","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18304","3107","1","864","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","15.0000","6457.20","","18.0000","1162.30","0.00","0.00","0","0","6457.20","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18305","3107","1","864","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","17.0000","3825.34","","18.0000","688.56","4.00","0.00","0","0","3672.33","153.01","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18306","3107","1","864","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","28.0000","7500.64","","18.0000","1350.12","0.00","0.00","0","0","7500.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18307","3107","1","864","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","3.0000","1910.55","","18.0000","343.90","0.00","0.00","0","0","1910.55","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18308","3107","1","864","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","4.00","0.00","0","0","10579.35","440.81","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18309","3107","1","864","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18310","3107","1","864","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18311","3107","1","864","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18312","3107","1","864","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18313","3107","1","864","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18314","3108","1","865","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18315","3109","1","866","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18316","3109","1","866","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18317","3109","1","866","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","15.0000","417.15","","18.0000","75.09","0.00","0.00","0","0","417.15","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18318","3109","1","866","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18319","3109","1","866","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","24.0000","6429.12","","18.0000","1157.24","0.00","0.00","0","0","6429.12","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18320","3109","1","866","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","5.0000","1816.20","","18.0000","326.92","0.00","0.00","0","0","1816.20","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18321","3109","1","866","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18322","3109","1","866","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18323","3109","1","866","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18324","3109","1","866","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","32.0000","7200.64","","18.0000","1296.12","4.00","0.00","0","0","6912.61","288.03","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18325","3109","1","866","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","46.0000","10296.64","","18.0000","1853.40","0.00","0.00","0","0","10296.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18326","3109","1","866","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","20.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18327","3109","1","866","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18328","3110","1","867","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18329","3110","1","867","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18330","3111","1","868","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","271.0000","17967.30","","5.0000","898.37","0.00","0.00","0","0","17967.30","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18331","3112","1","869","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18332","3112","1","869","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18333","3112","1","869","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18334","3112","1","869","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18335","3112","1","869","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","15.0000","10332.15","","18.0000","1859.79","0.00","0.00","0","0","10332.15","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18336","3112","1","869","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","4.0000","1452.96","","18.0000","261.53","0.00","0.00","0","0","1452.96","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18337","3112","1","869","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18338","3112","1","869","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18339","3112","1","869","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","4.00","0.00","0","0","6612.10","275.50","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18340","3112","1","869","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18341","3112","1","869","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18342","3112","1","869","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18343","3112","1","869","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18344","3112","1","869","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18345","3112","1","869","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","5.0000","1722.15","","18.0000","309.99","0.00","0.00","0","0","1722.15","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18346","3112","1","869","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18347","3112","1","869","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18348","3112","1","869","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","38.0000","10179.44","","18.0000","1832.30","0.00","0.00","0","0","10179.44","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18349","3112","1","869","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","0.00","0.00","0","0","22384.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18350","3112","1","869","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18351","3112","1","869","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18352","3113","1","870","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","0.00","0.00","0","0","312.18","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18353","3114","1","871","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18354","3115","1","872","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18355","3116","1","873","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18356","3116","1","873","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18357","3116","1","873","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18358","3116","1","873","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","14.0000","3977.54","","18.0000","715.96","0.00","0.00","0","0","3977.54","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18359","3116","1","873","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18360","3116","1","873","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18361","3116","1","873","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18362","3116","1","873","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18363","3116","1","873","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18364","3116","1","873","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","69.0000","14258.16","","18.0000","2566.47","0.00","0.00","0","0","14258.16","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18365","3116","1","873","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18366","3116","1","873","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18367","3116","1","873","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18368","3116","1","873","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","0.00","0.00","0","0","312.18","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18369","3116","1","873","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","15.0000","8679.15","","18.0000","1562.25","0.00","0.00","0","0","8679.15","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18370","3116","1","873","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","27.0000","18596.52","","18.0000","3347.37","0.00","0.00","0","0","18596.52","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18371","3116","1","873","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","104.0000","27859.52","","18.0000","5014.71","0.00","0.00","0","0","27859.52","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18372","3116","1","873","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","14.0000","4628.96","","18.0000","833.21","0.00","0.00","0","0","4628.96","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18373","3117","1","874","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","9.0000","4267.26","","0.0000","0.00","0.00","0.00","0","0","4267.26","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18374","3117","1","874","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","15.0000","1046.25","","0.0000","0.00","0.00","0.00","0","0","1046.25","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18375","3117","1","874","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18376","3117","1","874","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18377","3118","1","875","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18378","3118","1","875","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","36.0000","3121.92","","18.0000","561.95","0.00","0.00","0","0","3121.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18379","3118","1","875","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18380","3118","1","875","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18381","3118","1","875","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","36.0000","11903.04","","18.0000","2142.55","0.00","0.00","0","0","11903.04","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18382","3118","1","875","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18383","3118","1","875","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","27.0000","6075.54","","18.0000","1093.60","4.00","0.00","0","0","5832.52","243.02","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18384","3118","1","875","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18385","3118","1","875","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18386","3118","1","875","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18387","3118","1","875","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18388","3118","1","875","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18389","3118","1","875","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18390","3118","1","875","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","10.0000","6888.10","","18.0000","1239.86","0.00","0.00","0","0","6888.10","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18391","3118","1","875","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","22.0000","6314.00","","18.0000","1136.52","0.00","0.00","0","0","6314.00","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18392","3118","1","875","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","34.0000","9107.92","","18.0000","1639.43","0.00","0.00","0","0","9107.92","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18393","3118","1","875","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18394","3118","1","875","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18395","3118","1","875","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","13.0000","2507.31","","18.0000","451.32","0.00","0.00","0","0","2507.31","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18396","3118","1","875","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","10.0000","4304.80","","18.0000","774.86","0.00","0.00","0","0","4304.80","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18397","3118","1","875","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18398","3118","1","875","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18399","3118","1","875","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","0.00","0.00","0","0","3133.76","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18400","3118","1","875","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","37.0000","7645.68","","18.0000","1376.22","0.00","0.00","0","0","7645.68","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18401","3118","1","875","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","33.0000","8486.28","","18.0000","1527.53","0.00","0.00","0","0","8486.28","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18402","3118","1","875","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","4.00","0.00","0","0","4443.72","185.16","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18403","3118","1","875","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18404","3118","1","875","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-03-26 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18405","3119","1","876","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-03-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18406","3120","1","877","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","12.0000","795.60","","5.0000","39.78","0.00","0.00","0","0","795.60","0.00","","admin","::1","2022-03-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18407","3121","1","878","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-03-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18408","3121","1","878","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-03-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18409","3121","1","878","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2022-03-27 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18410","3122","1","879","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","4.00","0.00","0","0","6144.77","256.03","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18411","3123","1","880","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18412","3124","1","881","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18413","3125","1","882","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18414","3125","1","882","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","4.00","0.00","0","0","661.30","27.55","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18415","3125","1","882","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18416","3125","1","882","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18417","3125","1","882","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","10.0000","372.90","","18.0000","67.12","0.00","0.00","0","0","372.90","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18418","3125","1","882","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18419","3125","1","882","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18420","3125","1","882","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","24.0000","1131.60","","18.0000","203.69","0.00","0.00","0","0","1131.60","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18421","3125","1","882","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18422","3126","1","883","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","0.00","0.00","0","0","5689.68","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18423","3126","1","883","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18424","3127","1","884","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18425","3128","1","885","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","0.00","0.00","0","0","574.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18426","3128","1","885","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18427","3128","1","885","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","0.00","0.00","0","0","1488.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18428","3128","1","885","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18429","3128","1","885","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","22.0000","4546.08","","18.0000","818.29","0.00","0.00","0","0","4546.08","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18430","3128","1","885","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","0.00","0.00","0","0","8058.24","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18431","3128","1","885","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","16.0000","2204.32","","18.0000","396.78","0.00","0.00","0","0","2204.32","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18432","3128","1","885","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","10.0000","6888.10","","18.0000","1239.86","0.00","0.00","0","0","6888.10","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18433","3128","1","885","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","11.0000","2293.39","","18.0000","412.81","0.00","0.00","0","0","2293.39","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18434","3128","1","885","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18435","3128","1","885","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18436","3128","1","885","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18437","3129","1","886","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","7.0000","3318.98","","0.0000","0.00","0.00","0.00","0","0","3318.98","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18438","3129","1","886","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","7.0000","729.05","","0.0000","0.00","0.00","0.00","0","0","729.05","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18439","3129","1","886","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","5.0000","632.70","","0.0000","0.00","0.00","0.00","0","0","632.70","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18440","3129","1","886","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","0.00","0.00","0","0","984.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18441","3130","1","887","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","72.0000","6243.84","","18.0000","1123.89","0.00","0.00","0","0","6243.84","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18442","3130","1","887","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","108.0000","5092.20","","18.0000","916.60","0.00","0.00","0","0","5092.20","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18443","3130","1","887","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","4.0000","2547.40","","18.0000","458.53","0.00","0.00","0","0","2547.40","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18444","3130","1","887","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18445","3130","1","887","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18446","3130","1","887","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18447","3130","1","887","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18448","3130","1","887","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18449","3130","1","887","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18450","3130","1","887","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","0.00","0.00","0","0","1667.92","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18451","3130","1","887","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18452","3130","1","887","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18453","3130","1","887","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","4.00","0.00","0","0","1666.40","69.43","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18454","3130","1","887","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","2.0000","450.04","","18.0000","81.01","4.00","0.00","0","0","432.04","18.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18455","3130","1","887","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","40.0000","2779.60","","18.0000","500.33","0.00","0.00","0","0","2779.60","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18456","3130","1","887","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","0.00","0.00","0","0","3880.50","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18457","3130","1","887","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18458","3130","1","887","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18459","3130","1","887","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","0.00","0.00","0","0","895.36","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18460","3131","1","888","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","0.00","0.00","0","0","682.74","0.00","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18461","3131","1","888","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","4.00","0.00","0","0","10241.28","426.72","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18462","3132","1","889","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","38.0000","2519.40","","5.0000","125.97","0.00","0.00","0","0","2519.40","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18463","3133","1","890","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","8.0000","832.88","","18.0000","149.92","0.00","0.00","0","0","832.88","0.00","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18464","3133","1","890","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18465","3133","1","890","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18466","3133","1","890","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18467","3133","1","890","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","0.00","0.00","0","0","1488.00","0.00","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18468","3134","1","888","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18469","3134","1","888","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","6.00","0.00","0","0","10027.92","640.08","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18470","3135","1","890","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","8.0000","832.88","","18.0000","149.92","0.00","0.00","0","0","832.88","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18471","3135","1","890","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18472","3135","1","890","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18473","3135","1","890","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","8.0000","1984.00","","18.0000","357.12","2.00","0.00","0","0","1944.32","39.68","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18474","3135","1","890","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18475","3136","1","847","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18476","3136","1","847","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","6.00","0.00","0","0","1295.04","82.66","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18477","3136","1","847","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18478","3136","1","847","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18479","3136","1","847","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18480","3136","1","847","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","9.0000","2025.18","","18.0000","364.53","6.00","0.00","0","0","1903.67","121.51","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18481","3136","1","847","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18482","3136","1","847","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18483","3136","1","847","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18484","3136","1","847","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18485","3136","1","847","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","4.0000","416.44","","18.0000","74.96","0.00","0.00","0","0","416.44","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18486","3136","1","847","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","6.0000","282.90","","18.0000","50.92","0.00","0.00","0","0","282.90","0.00","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18487","3137","1","846","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18488","3137","1","846","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","2.00","0.00","0","0","918.60","18.75","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18489","3137","1","846","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","30.0000","2092.50","","0.0000","0.00","2.00","0.00","0","0","2050.65","41.85","","admin","::1","2022-03-21 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18490","3138","1","891","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","250.0000","55960.00","","18.0000","10072.80","0.00","0.00","0","0","55960.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18491","3138","1","891","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","30.0000","17358.30","","18.0000","3124.49","4.00","0.00","0","0","16663.97","694.33","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18492","3138","1","891","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","43.0000","11518.84","","18.0000","2073.39","0.00","0.00","0","0","11518.84","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18493","3138","1","891","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","34.0000","14636.32","","18.0000","2634.54","0.00","0.00","0","0","14636.32","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18494","3138","1","891","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","","PCS","52.03","6.0000","312.18","","18.0000","56.19","0.00","0.00","0","0","312.18","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18495","3138","1","891","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18496","3138","1","891","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","13.0000","2686.32","","18.0000","483.54","0.00","0.00","0","0","2686.32","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18497","3138","1","891","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18498","3138","1","891","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18499","3138","1","891","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18500","3138","1","891","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18501","3138","1","891","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","0.00","0.00","0","0","6429.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18502","3138","1","891","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18503","3138","1","891","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18504","3138","1","891","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","13.0000","612.95","","18.0000","110.33","0.00","0.00","0","0","612.95","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18505","3138","1","891","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","0.00","0.00","0","0","1033.29","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18506","3138","1","891","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18507","3138","1","891","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18508","3138","1","891","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18509","3138","1","891","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18510","3138","1","891","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","12.0000","1768.56","","18.0000","318.34","0.00","0.00","0","0","1768.56","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18511","3138","1","891","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18512","3138","1","891","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","0.00","0.00","0","0","1435.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18513","3138","1","891","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18514","3138","1","891","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","0.00","0.00","0","0","2984.80","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18515","3139","1","892","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","0.00","0.00","0","0","11379.36","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18516","3140","1","893","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","200.0000","13260.00","","5.0000","663.00","0.00","0.00","0","0","13260.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18517","3141","1","894","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","60.0000","6246.60","","18.0000","1124.39","0.00","0.00","0","0","6246.60","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18518","3141","1","894","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18519","3141","1","894","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18520","3141","1","894","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","11.0000","875.71","","18.0000","157.63","0.00","0.00","0","0","875.71","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18521","3141","1","894","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18522","3141","1","894","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","4.00","0.00","0","0","2221.86","92.58","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18523","3141","1","894","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","6.0000","2179.44","","18.0000","392.30","0.00","0.00","0","0","2179.44","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18524","3141","1","894","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","33.0000","1637.79","","18.0000","294.80","0.00","0.00","0","0","1637.79","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18525","3141","1","894","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18526","3141","1","894","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18527","3141","1","894","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18528","3141","1","894","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18529","3141","1","894","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","22.0000","6567.00","","18.0000","1182.06","0.00","0.00","0","0","6567.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18530","3141","1","894","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","7.0000","1988.77","","18.0000","357.98","0.00","0.00","0","0","1988.77","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18531","3142","1","895","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","10.0000","1137.90","","0.0000","0.00","2.00","0.00","0","0","1115.14","22.76","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18532","3142","1","895","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","13.0000","906.75","","0.0000","0.00","2.00","0.00","0","0","888.62","18.14","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18533","3142","1","895","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","5.0000","632.20","","0.0000","0.00","2.00","0.00","0","0","619.56","12.64","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18534","3142","1","895","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18535","3143","1","896","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","60.0000","6246.60","","18.0000","1124.39","0.00","0.00","0","0","6246.60","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18536","3143","1","896","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","90.0000","4243.50","","18.0000","763.83","0.00","0.00","0","0","4243.50","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18537","3143","1","896","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18538","3143","1","896","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","6.00","0.00","0","0","1480.63","94.51","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18539","3143","1","896","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","2.00","0.00","0","0","1181.33","24.11","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18540","3143","1","896","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","2.00","0.00","0","0","2340.24","47.76","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18541","3143","1","896","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18542","3143","1","896","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18543","3143","1","896","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","2.00","0.00","0","0","2250.08","45.92","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18544","3143","1","896","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18545","3144","1","897","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18546","3145","1","898","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","6.0000","624.66","","18.0000","112.44","0.00","0.00","0","0","624.66","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18547","3145","1","898","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","4.0000","992.00","","18.0000","178.56","0.00","0.00","0","0","992.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18548","3145","1","898","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18549","3145","1","898","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","0.00","0.00","0","0","2410.92","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18550","3145","1","898","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18551","3145","1","898","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","6.0000","282.90","","18.0000","50.92","0.00","0.00","0","0","282.90","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18552","3145","1","898","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18553","3145","1","898","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18554","3145","1","898","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18555","3146","1","899","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","12.0000","984.00","","0.0000","0.00","2.00","0.00","0","0","964.32","19.68","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18556","3146","1","899","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18557","3146","1","899","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18558","3146","1","899","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","10.0000","1137.90","","0.0000","0.00","2.00","0.00","0","0","1115.14","22.76","DELETED","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18559","3147","1","899","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18560","3147","1","899","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","9.0000","738.00","","0.0000","0.00","2.00","0.00","0","0","723.24","14.76","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18561","3147","1","899","22","240","Eye.Kumkum 5g Single Colour MRP 10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18562","3147","1","899","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","2.00","0.00","0","0","669.09","13.65","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18563","3148","1","900","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18564","3149","1","901","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18565","3149","1","901","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18566","3149","1","901","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18567","3149","1","901","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18568","3149","1","901","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18569","3149","1","901","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18570","3149","1","901","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18571","3149","1","901","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","2.00","0.00","0","0","1458.24","29.76","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18572","3150","1","902","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","18.0000","848.70","","18.0000","152.77","0.00","0.00","0","0","848.70","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18573","3150","1","902","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18574","3150","1","902","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18575","3150","1","902","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18576","3150","1","902","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18577","3150","1","902","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18578","3150","1","902","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18579","3150","1","902","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18580","3150","1","902","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","2.00","0.00","0","0","1080.12","22.04","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18581","3151","1","903","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","0.00","0.00","0","0","6630.00","0.00","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18582","3152","1","904","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18583","3152","1","904","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","2.00","0.00","0","0","1634.56","33.36","","admin","::1","2022-03-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18584","3153","1","905","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","37.0000","8282.08","","18.0000","1490.77","0.00","0.00","0","0","8282.08","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18585","3153","1","905","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","15.0000","3099.60","","18.0000","557.93","0.00","0.00","0","0","3099.60","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18586","3154","1","906","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","0.00","0.00","0","0","6630.00","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18587","3155","1","907","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","DELETED","admin","::1","2022-04-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18588","3155","1","907","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","DELETED","admin","::1","2022-04-01 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18589","3156","1","908","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18590","3156","1","908","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","53.0000","11863.52","","18.0000","2135.43","0.00","0.00","0","0","11863.52","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18591","3156","1","908","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","20.0000","6612.80","","18.0000","1190.30","0.00","0.00","0","0","6612.80","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18592","3157","1","907","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18593","3157","1","907","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-03-31 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18594","3158","1","1","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","DELETED","admin","::1","2022-04-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18595","3159","1","1","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18596","3160","1","2","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18597","3160","1","2","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","9.0000","937.35","","0.0000","0.00","2.00","0.00","0","0","918.60","18.75","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18598","3160","1","2","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18599","3160","1","2","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","8.0000","656.00","","0.0000","0.00","2.00","0.00","0","0","642.88","13.12","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18600","3160","1","2","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18601","3161","1","3","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18602","3161","1","3","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18603","3161","1","3","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18604","3161","1","3","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18605","3161","1","3","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18606","3161","1","3","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18607","3161","1","3","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18608","3161","1","3","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18609","3161","1","3","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18610","3161","1","3","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18611","3161","1","3","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18612","3161","1","3","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18613","3161","1","3","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18614","3161","1","3","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18615","3161","1","3","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18616","3161","1","3","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18617","3161","1","3","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18618","3161","1","3","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","6.00","0.00","0","0","6345.56","405.04","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18619","3161","1","3","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","2.00","0.00","0","0","7019.62","143.26","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18620","3161","1","3","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18621","3162","1","4","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18622","3163","1","5","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18623","3163","1","5","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","9.0000","250.29","","18.0000","45.05","0.00","0.00","0","0","250.29","0.00","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18624","3163","1","5","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18625","3163","1","5","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","6.0000","282.90","","18.0000","50.92","0.00","0.00","0","0","282.90","0.00","","admin","::1","2022-04-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18626","3164","1","909","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","18.0000","1193.40","","5.0000","59.67","0.00","0.00","0","0","1193.40","0.00","DELETED","admin","::1","2022-04-10 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18627","3165","1","6","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","18.0000","1193.40","","5.0000","59.67","0.00","0.00","0","0","1193.40","0.00","DELETED","admin","::1","2022-04-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18628","3166","1","7","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18629","3166","1","7","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18630","3166","1","7","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18631","3166","1","7","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","0.00","0.00","0","0","277.96","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18632","3166","1","7","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","0.00","0.00","0","0","833.96","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18633","3166","1","7","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18634","3166","1","7","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18635","3166","1","7","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18636","3166","1","7","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18637","3166","1","7","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","4.00","0.00","0","0","3306.29","137.76","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18638","3166","1","7","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18639","3166","1","7","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18640","3167","1","8","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18641","3167","1","8","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","108.0000","5092.20","","18.0000","916.60","0.00","0.00","0","0","5092.20","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18642","3167","1","8","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","60.0000","5203.20","","18.0000","936.58","0.00","0.00","0","0","5203.20","0.00","","admin","::1","2022-04-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18643","3168","1","9","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18644","3168","1","9","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18645","3168","1","9","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18646","3168","1","9","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18647","3168","1","9","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18648","3168","1","9","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","6.0000","624.90","","0.0000","0.00","2.00","0.00","0","0","612.40","12.50","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18649","3168","1","9","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18650","3169","1","10","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18651","3169","1","10","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18652","3169","1","10","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18653","3169","1","10","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18654","3169","1","10","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18655","3169","1","10","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","23.0000","5175.46","","18.0000","931.58","6.00","0.00","0","0","4864.93","310.53","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18656","3169","1","10","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","2.00","0.00","0","0","5045.35","102.97","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18657","3169","1","10","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18658","3169","1","10","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18659","3169","1","10","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18660","3169","1","10","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18661","3169","1","10","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18662","3169","1","10","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18663","3169","1","10","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18664","3169","1","10","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18665","3169","1","10","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18666","3169","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18667","3169","1","10","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","DELETED","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18668","3170","1","11","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18669","3170","1","11","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","2.00","0.00","0","0","306.20","6.25","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18670","3170","1","11","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18671","3170","1","11","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18672","3170","1","11","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","2.00","0.00","0","0","803.60","16.40","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18673","3171","1","12","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18674","3171","1","12","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18675","3171","1","12","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18676","3171","1","12","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18677","3171","1","12","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","6.00","0.00","0","0","6345.56","405.04","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18678","3171","1","12","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18679","3171","1","12","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","6.00","0.00","0","0","4532.04","289.28","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18680","3171","1","12","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18681","3171","1","12","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18682","3171","1","12","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18683","3171","1","12","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18684","3171","1","12","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18685","3171","1","12","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","2.00","0.00","0","0","1323.09","27.00","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18686","3172","1","10","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18687","3172","1","10","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18688","3172","1","10","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18689","3172","1","10","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18690","3172","1","10","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","6.0000","416.94","","18.0000","75.05","2.00","0.00","0","0","408.60","8.34","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18691","3172","1","10","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","23.0000","5175.46","","18.0000","931.58","6.00","0.00","0","0","4864.93","310.53","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18692","3172","1","10","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","2.00","0.00","0","0","5045.35","102.97","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18693","3172","1","10","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18694","3172","1","10","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18695","3172","1","10","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18696","3172","1","10","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18697","3172","1","10","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18698","3172","1","10","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18699","3172","1","10","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18700","3172","1","10","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18701","3172","1","10","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18702","3172","1","10","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18703","3172","1","10","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18704","3173","1","13","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","15.0000","1230.00","","0.0000","0.00","0.00","0.00","0","0","1230.00","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18705","3173","1","13","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","17.0000","1770.55","","0.0000","0.00","0.00","0.00","0","0","1770.55","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18706","3173","1","13","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","0.00","0.00","0","0","1185.35","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18707","3174","1","14","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","108.0000","5092.20","","18.0000","916.60","0.00","0.00","0","0","5092.20","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18708","3174","1","14","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","60.0000","5203.20","","18.0000","936.58","0.00","0.00","0","0","5203.20","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18709","3174","1","14","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18710","3174","1","14","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18711","3174","1","14","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18712","3174","1","14","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","0.00","0.00","0","0","1435.00","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18713","3174","1","14","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18714","3174","1","14","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18715","3174","1","14","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18716","3174","1","14","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18717","3175","1","15","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18718","3176","1","16","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18719","3176","1","16","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18720","3176","1","16","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18721","3176","1","16","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18722","3176","1","16","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18723","3176","1","16","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18724","3176","1","16","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18725","3176","1","16","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18726","3176","1","16","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","6.00","0.00","0","0","3237.17","206.63","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18727","3176","1","16","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18728","3176","1","16","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18729","3176","1","16","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","10.00","0.00","0","0","650.94","72.33","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18730","3176","1","16","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18731","3176","1","16","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18732","3176","1","16","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18733","3176","1","16","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18734","3176","1","16","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18735","3176","1","16","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","12.0000","2479.68","","18.0000","446.34","2.00","0.00","0","0","2430.09","49.59","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18736","3176","1","16","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18737","3176","1","16","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","2.00","0.00","0","0","3290.45","67.15","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18738","3176","1","16","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18739","3176","1","16","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","35.0000","1650.25","","18.0000","297.05","0.00","0.00","0","0","1650.25","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18740","3177","1","17","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18741","3177","1","17","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18742","3177","1","17","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18743","3177","1","17","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","26.0000","5850.52","","18.0000","1053.09","4.00","0.00","0","0","5616.50","234.02","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18744","3178","1","6","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2022-04-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18745","3179","1","18","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18746","3179","1","18","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18747","3179","1","18","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","36.0000","1854.00","","18.0000","333.72","0.00","0.00","0","0","1854.00","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18748","3179","1","18","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","23.0000","5175.46","","18.0000","931.58","4.00","0.00","0","0","4968.44","207.02","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18749","3179","1","18","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18750","3180","1","19","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","12.0000","765.00","","0.0000","0.00","2.00","0.00","0","0","749.70","15.30","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18751","3180","1","19","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18752","3180","1","19","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","15.0000","1562.25","","0.0000","0.00","2.00","0.00","0","0","1531.01","31.25","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18753","3180","1","19","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18754","3180","1","19","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","2.00","0.00","0","0","1858.67","37.93","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18755","3180","1","19","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","2.00","0.00","0","0","683.55","13.95","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18756","3180","1","19","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","3.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18757","3181","1","20","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","43.0000","9675.86","","18.0000","1741.65","6.00","0.00","0","0","9095.31","580.55","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18758","3181","1","20","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18759","3181","1","20","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18760","3181","1","20","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18761","3181","1","20","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","5.0000","1240.00","","18.0000","223.20","2.00","0.00","0","0","1215.20","24.80","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18762","3181","1","20","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18763","3181","1","20","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18764","3181","1","20","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18765","3181","1","20","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18766","3181","1","20","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18767","3181","1","20","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18768","3181","1","20","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","10.00","0.00","0","0","650.94","72.33","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18769","3181","1","20","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18770","3181","1","20","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18771","3181","1","20","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18772","3181","1","20","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18773","3181","1","20","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18774","3181","1","20","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18775","3182","1","21","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18776","3182","1","21","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","3.0000","312.45","","0.0000","0.00","2.00","0.00","0","0","306.20","6.25","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18777","3183","1","22","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18778","3183","1","22","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18779","3183","1","22","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18780","3183","1","22","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18781","3183","1","22","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18782","3183","1","22","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18783","3183","1","22","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18784","3183","1","22","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18785","3183","1","22","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18786","3183","1","22","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-04-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18787","3184","1","23","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","18.0000","1255.50","","0.0000","0.00","0.00","0.00","0","0","1255.50","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18788","3185","1","24","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18789","3185","1","24","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","9.0000","1205.46","","18.0000","216.98","0.00","0.00","0","0","1205.46","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18790","3185","1","24","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18791","3185","1","24","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18792","3185","1","24","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","206.64","1.0000","206.64","","18.0000","37.20","0.00","0.00","0","0","206.64","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18793","3185","1","24","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18794","3185","1","24","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18795","3185","1","24","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","4.00","0.00","0","0","7934.52","330.60","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18796","3185","1","24","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","24.0000","6429.12","","18.0000","1157.24","0.00","0.00","0","0","6429.12","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18797","3185","1","24","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18798","3185","1","24","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","48.0000","4997.28","","18.0000","899.51","0.00","0.00","0","0","4997.28","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18799","3186","1","25","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","4.00","0.00","0","0","3413.76","142.24","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18800","3186","1","25","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","0.00","0.00","0","0","837.00","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18801","3186","1","25","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18802","3186","1","25","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18803","3187","1","26","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","60.0000","6246.60","","18.0000","1124.39","0.00","0.00","0","0","6246.60","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18804","3187","1","26","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18805","3187","1","26","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18806","3187","1","26","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18807","3187","1","26","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18808","3187","1","26","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18809","3187","1","26","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","2.00","0.00","0","0","1215.13","24.80","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18810","3187","1","26","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","15.0000","1042.35","","18.0000","187.62","0.00","0.00","0","0","1042.35","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18811","3187","1","26","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-04-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18812","3188","1","909","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","26.0000","2298.40","","18.0000","413.71","0.00","0.00","0","0","2298.40","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18813","3188","1","909","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18814","3188","1","909","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","2.00","0.00","0","0","9213.25","188.03","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18815","3188","1","909","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","3.0000","141.45","","18.0000","25.46","0.00","0.00","0","0","141.45","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18816","3189","1","910","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18817","3189","1","910","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","8.00","0.00","0","0","665.41","57.86","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18818","3189","1","910","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18819","3189","1","910","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18820","3189","1","910","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18821","3189","1","910","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18822","3189","1","910","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18823","3189","1","910","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18824","3189","1","910","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18825","3189","1","910","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","DELETED","admin","::1","2022-04-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18826","3190","1","27","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18827","3190","1","27","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","8.00","0.00","0","0","665.41","57.86","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18828","3190","1","27","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18829","3190","1","27","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18830","3190","1","27","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18831","3190","1","27","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18832","3190","1","27","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18833","3190","1","27","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18834","3190","1","27","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18835","3190","1","27","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18836","3191","1","28","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","26.0000","2298.40","","18.0000","413.71","0.00","0.00","0","0","2298.40","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18837","3191","1","28","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18838","3191","1","28","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","2.00","0.00","0","0","9213.25","188.03","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18839","3191","1","28","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","3.0000","141.45","","18.0000","25.46","0.00","0.00","0","0","141.45","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18840","3192","1","29","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","2.0000","208.30","","0.0000","0.00","0.00","0.00","0","0","208.30","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18841","3192","1","29","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18842","3192","1","29","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18843","3193","1","30","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18844","3193","1","30","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18845","3193","1","30","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18846","3193","1","30","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18847","3193","1","30","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","4.0000","277.96","","18.0000","50.03","0.00","0.00","0","0","277.96","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18848","3193","1","30","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","4.00","0.00","0","0","661.30","27.55","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18849","3193","1","30","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18850","3194","1","31","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18851","3194","1","31","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","104.15","4.0000","416.60","","0.0000","0.00","2.00","0.00","0","0","408.27","8.33","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18852","3194","1","31","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18853","3194","1","31","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","2.00","0.00","0","0","273.42","5.58","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18854","3194","1","31","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18855","3195","1","32","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18856","3195","1","32","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18857","3195","1","32","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18858","3195","1","32","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18859","3195","1","32","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18860","3195","1","32","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18861","3195","1","32","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18862","3195","1","32","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18863","3195","1","32","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18864","3195","1","32","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18865","3195","1","32","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18866","3195","1","32","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","2.00","0.00","0","0","1215.13","24.80","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18867","3195","1","32","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","19.0000","4275.38","","18.0000","769.57","6.00","0.00","0","0","4018.86","256.52","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18868","3195","1","32","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","2.00","0.00","0","0","4825.99","98.49","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18869","3195","1","32","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18870","3195","1","32","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18871","3195","1","32","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","5.0000","347.45","","18.0000","62.54","2.00","0.00","0","0","340.50","6.95","","admin","::1","2022-04-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18872","3196","1","33","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-04-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18873","3196","1","33","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","1.0000","237.07","","0.0000","0.00","2.00","0.00","0","0","232.33","4.74","","admin","::1","2022-04-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18874","3197","1","34","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","18.0000","1193.40","","5.0000","59.67","0.00","0.00","0","0","1193.40","0.00","","admin","::1","2022-04-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18875","3198","1","35","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","6.0000","520.32","","18.0000","93.66","0.00","0.00","0","0","520.32","0.00","","admin","::1","2022-04-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18876","3198","1","35","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-04-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18877","3199","1","36","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18878","3200","1","37","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18879","3200","1","37","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","0.00","0.00","0","0","9298.26","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18880","3200","1","37","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18881","3200","1","37","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18882","3200","1","37","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","26.0000","10447.06","","18.0000","1880.47","0.00","0.00","0","0","10447.06","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18883","3200","1","37","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18884","3200","1","37","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","4.00","0.00","0","0","2644.84","110.20","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18885","3200","1","37","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","36.0000","9643.68","","18.0000","1735.86","0.00","0.00","0","0","9643.68","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18886","3200","1","37","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18887","3200","1","37","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18888","3200","1","37","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18889","3200","1","37","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18890","3200","1","37","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","156.0000","13528.32","","18.0000","2435.10","0.00","0.00","0","0","13528.32","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18891","3201","1","38","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18892","3202","1","39","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18893","3202","1","39","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","18.0000","3752.82","","18.0000","675.51","0.00","0.00","0","0","3752.82","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18894","3202","1","39","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","4.0000","2410.88","","18.0000","433.96","0.00","0.00","0","0","2410.88","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18895","3202","1","39","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18896","3202","1","39","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","48.0000","11572.32","","18.0000","2083.02","8.00","0.00","0","0","10646.53","925.79","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18897","3202","1","39","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18898","3202","1","39","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18899","3202","1","39","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18900","3202","1","39","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18901","3202","1","39","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","4.00","0.00","0","0","10579.35","440.81","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18902","3202","1","39","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18903","3202","1","39","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18904","3202","1","39","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18905","3202","1","39","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","18.0000","12398.58","","18.0000","2231.74","4.00","0.00","0","0","11902.64","495.94","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18906","3202","1","39","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-04-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18907","3203","1","40","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18908","3203","1","40","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18909","3203","1","40","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18910","3203","1","40","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18911","3203","1","40","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18912","3203","1","40","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18913","3203","1","40","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18914","3203","1","40","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","8.00","0.00","0","0","443.61","38.57","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18915","3203","1","40","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18916","3203","1","40","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","0.00","0.00","0","0","1435.00","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18917","3203","1","40","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","0.00","0.00","0","0","3000.20","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18918","3203","1","40","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18919","3203","1","40","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18920","3203","1","40","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18921","3203","1","40","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18922","3203","1","40","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","42.0000","9401.28","","18.0000","1692.23","0.00","0.00","0","0","9401.28","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18923","3203","1","40","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","1.0000","223.84","","18.0000","40.29","0.00","0.00","0","0","223.84","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18924","3203","1","40","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18925","3203","1","40","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18926","3204","1","41","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18927","3204","1","41","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18928","3204","1","41","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","2.00","0.00","0","0","1944.16","39.68","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18929","3204","1","41","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","6.00","0.00","0","0","1692.15","108.01","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18930","3204","1","41","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18931","3204","1","41","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18932","3204","1","41","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18933","3204","1","41","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18934","3204","1","41","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18935","3204","1","41","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","16.0000","734.56","","18.0000","132.22","2.00","0.00","0","0","719.87","14.69","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18936","3204","1","41","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","30.0000","8955.00","","18.0000","1611.90","2.00","0.00","0","0","8775.90","179.10","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18937","3204","1","41","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","2.00","0.00","0","0","135.01","2.76","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18938","3205","1","42","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","0.00","0.00","0","0","1185.35","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18939","3205","1","42","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18940","3206","1","43","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18941","3206","1","43","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18942","3206","1","43","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18943","3206","1","43","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18944","3206","1","43","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","0.00","0.00","0","0","8953.60","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18945","3206","1","43","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18946","3206","1","43","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","0.00","0.00","0","0","138.98","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18947","3206","1","43","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18948","3206","1","43","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","0.00","0.00","0","0","229.55","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18949","3206","1","43","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","0.00","0.00","0","0","4114.56","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18950","3207","1","43","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18951","3207","1","43","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18952","3207","1","43","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18953","3207","1","43","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18954","3207","1","43","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","16.0000","4114.56","","18.0000","740.62","0.00","0.00","0","0","4114.56","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18955","3207","1","43","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18956","3207","1","43","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18957","3207","1","43","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18958","3207","1","43","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","0.00","0.00","0","0","8953.60","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18959","3207","1","43","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18960","3207","1","43","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","0.00","0.00","0","0","229.55","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18961","3207","1","43","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18962","3208","1","44","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18963","3208","1","44","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18964","3209","1","45","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18965","3209","1","45","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18966","3209","1","45","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18967","3209","1","45","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","4.0000","416.44","","18.0000","74.96","0.00","0.00","0","0","416.44","0.00","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18968","3209","1","45","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18969","3209","1","45","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18970","3209","1","45","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18971","3209","1","45","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","6.00","0.00","0","0","1295.04","82.66","DELETED","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18972","3210","1","45","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18973","3210","1","45","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18974","3210","1","45","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18975","3210","1","45","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","4.0000","416.44","","18.0000","74.96","0.00","0.00","0","0","416.44","0.00","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18976","3210","1","45","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18977","3210","1","45","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","2.00","0.00","0","0","6580.90","134.30","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18978","3210","1","45","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","2.00","0.00","0","0","1350.15","27.55","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18979","3210","1","45","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","10.0000","1377.70","","18.0000","247.99","6.00","0.00","0","0","1295.04","82.66","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18980","3210","1","45","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-04-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18981","3211","1","46","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18982","3211","1","46","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18983","3211","1","46","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18984","3212","1","47","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","45.0000","2983.50","","5.0000","149.18","0.00","0.00","0","0","2983.50","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18985","3213","1","48","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","48.0000","4243.20","","18.0000","763.78","0.00","0.00","0","0","4243.20","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18986","3214","1","49","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18987","3214","1","49","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18988","3214","1","49","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18989","3214","1","49","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18990","3214","1","49","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","27.0000","8059.50","","18.0000","1450.71","0.00","0.00","0","0","8059.50","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18991","3214","1","49","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18992","3214","1","49","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18993","3214","1","49","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18994","3214","1","49","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","8.00","0.00","0","0","443.61","38.57","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18995","3214","1","49","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18996","3214","1","49","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18997","3214","1","49","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18998","3214","1","49","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("18999","3214","1","49","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19000","3214","1","49","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19001","3214","1","49","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19002","3214","1","49","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19003","3214","1","49","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","72.0000","16116.48","","18.0000","2900.97","0.00","0.00","0","0","16116.48","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19004","3214","1","49","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19005","3215","1","50","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19006","3216","1","51","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","DELETED","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19007","3216","1","51","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","DELETED","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19008","3216","1","51","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","DELETED","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19009","3216","1","51","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","110.0000","15646.40","","0.0000","0.00","6.00","0.00","0","0","14707.62","938.78","DELETED","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19010","3217","1","52","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19011","3217","1","52","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19012","3217","1","52","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19013","3217","1","52","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19014","3217","1","52","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19015","3217","1","52","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19016","3217","1","52","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19017","3218","1","53","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19018","3218","1","53","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","27.0000","8927.28","","18.0000","1606.91","0.00","0.00","0","0","8927.28","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19019","3218","1","53","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19020","3218","1","53","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","2.0000","138.98","","18.0000","25.02","0.00","0.00","0","0","138.98","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19021","3218","1","53","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","4.00","0.00","0","0","4628.47","192.85","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19022","3218","1","53","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19023","3218","1","53","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19024","3218","1","53","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","56.0000","10800.72","","18.0000","1944.13","0.00","0.00","0","0","10800.72","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19025","3218","1","53","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","8.0000","2905.92","","18.0000","523.07","0.00","0.00","0","0","2905.92","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19026","3218","1","53","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19027","3218","1","53","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19028","3218","1","53","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","4.00","0.00","0","0","1080.10","45.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19029","3218","1","53","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","16.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19030","3218","1","53","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19031","3218","1","53","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19032","3218","1","53","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19033","3218","1","53","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","4.00","0.00","0","0","7935.09","330.63","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19034","3218","1","53","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","8.00","0.00","0","0","5323.27","462.89","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19035","3218","1","53","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19036","3218","1","53","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","36.0000","4959.72","","18.0000","892.75","4.00","0.00","0","0","4761.33","198.39","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19037","3218","1","53","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19038","3218","1","53","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19039","3218","1","53","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","27.0000","8059.50","","18.0000","1450.71","0.00","0.00","0","0","8059.50","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19040","3218","1","53","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","48.0000","12343.68","","18.0000","2221.86","0.00","0.00","0","0","12343.68","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19041","3219","1","54","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","9.0000","4267.26","","0.0000","0.00","0.00","0.00","0","0","4267.26","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19042","3219","1","54","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","20.0000","1395.00","","0.0000","0.00","0.00","0.00","0","0","1395.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19043","3220","1","55","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19044","3220","1","55","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","20.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19045","3221","1","56","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","10.0000","1875.10","","18.0000","337.52","0.00","0.00","0","0","1875.10","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19046","3221","1","56","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19047","3221","1","56","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","48.0000","12343.68","","18.0000","2221.86","0.00","0.00","0","0","12343.68","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19048","3221","1","56","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19049","3221","1","56","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","0.00","0.00","0","0","5372.16","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19050","3221","1","56","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","72.0000","16201.44","","18.0000","2916.26","4.00","0.00","0","0","15553.38","648.06","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19051","3221","1","56","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","360.0000","80582.40","","18.0000","14504.83","0.00","0.00","0","0","80582.40","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19052","3222","1","57","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19053","3222","1","57","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19054","3222","1","57","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19055","3223","1","58","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19056","3223","1","58","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19057","3223","1","58","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19058","3223","1","58","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","6.00","0.00","0","0","8460.75","540.05","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19059","3223","1","58","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19060","3223","1","58","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19061","3223","1","58","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","2.00","0.00","0","0","1620.18","33.06","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19062","3223","1","58","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","2.00","0.00","0","0","1458.24","29.76","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19063","3223","1","58","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","2.00","0.00","0","0","5103.34","104.15","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19064","3223","1","58","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","25.0000","1147.75","","18.0000","206.60","2.00","0.00","0","0","1124.80","22.96","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19065","3223","1","58","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19066","3223","1","58","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19067","3223","1","58","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19068","3223","1","58","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19069","3223","1","58","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","2.00","0.00","0","0","6048.40","123.44","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19070","3223","1","58","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19071","3224","1","59","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","22.0000","4950.44","","18.0000","891.08","4.00","0.00","0","0","4752.42","198.02","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19072","3224","1","59","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","11192.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19073","3224","1","59","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19074","3224","1","59","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","24.0000","2081.28","","18.0000","374.63","0.00","0.00","0","0","2081.28","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19075","3224","1","59","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19076","3225","1","60","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19077","3225","1","60","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","25.0000","2050.00","","0.0000","0.00","0.00","0.00","0","0","2050.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19078","3225","1","60","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","8.0000","558.00","","0.0000","0.00","0.00","0.00","0","0","558.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19079","3226","1","61","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19080","3226","1","61","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19081","3226","1","61","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19082","3226","1","61","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","13.0000","596.83","","18.0000","107.43","0.00","0.00","0","0","596.83","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19083","3226","1","61","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19084","3226","1","61","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19085","3226","1","61","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19086","3227","1","62","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","105.0000","14935.20","","0.0000","0.00","6.00","0.00","0","0","14039.09","896.11","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19087","3228","1","63","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19088","3228","1","63","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19089","3228","1","63","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19090","3228","1","63","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19091","3229","1","64","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19092","3229","1","64","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19093","3229","1","64","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19094","3229","1","64","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","6.00","0.00","0","0","388.51","24.80","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19095","3229","1","64","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19096","3229","1","64","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19097","3229","1","64","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19098","3229","1","64","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19099","3229","1","64","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","55.0000","12311.20","","18.0000","2216.02","2.00","0.00","0","0","12064.98","246.22","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19100","3229","1","64","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19101","3229","1","64","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","68.0000","15301.36","","18.0000","2754.24","6.00","0.00","0","0","14383.28","918.08","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19102","3229","1","64","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19103","3230","1","65","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19104","3230","1","65","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19105","3231","1","66","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19106","3231","1","66","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19107","3231","1","66","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19108","3231","1","66","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19109","3231","1","66","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19110","3231","1","66","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19111","3231","1","66","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","6.00","0.00","0","0","647.52","41.33","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19112","3231","1","66","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19113","3231","1","66","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","6.00","0.00","0","0","8460.75","540.05","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19114","3232","1","51","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19115","3232","1","51","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19116","3232","1","51","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19117","3232","1","51","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","6.00","0.00","0","0","8022.34","512.06","","admin","::1","2022-04-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19118","3233","1","67","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19119","3234","1","68","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19120","3234","1","68","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19121","3234","1","68","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","30.0000","6715.20","","18.0000","1208.74","0.00","0.00","0","0","6715.20","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19122","3234","1","68","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","25.0000","5625.50","","18.0000","1012.59","4.00","0.00","0","0","5400.48","225.02","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19123","3234","1","68","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","12.0000","1040.64","","18.0000","187.32","0.00","0.00","0","0","1040.64","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19124","3234","1","68","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19125","3235","1","69","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19126","3235","1","69","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","10.0000","820.00","","0.0000","0.00","2.00","0.00","0","0","803.60","16.40","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19127","3236","1","70","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","DELETED","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19128","3236","1","70","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","DELETED","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19129","3236","1","70","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","16.0000","3600.32","","18.0000","648.06","6.00","0.00","0","0","3384.30","216.02","DELETED","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19130","3236","1","70","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19131","3236","1","70","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","DELETED","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19132","3236","1","70","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","2.00","0.00","0","0","101.28","2.07","DELETED","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19133","3237","1","70","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","36.0000","1697.40","","18.0000","305.53","0.00","0.00","0","0","1697.40","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19134","3237","1","70","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19135","3237","1","70","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","15.0000","3375.30","","18.0000","607.55","6.00","0.00","0","0","3172.78","202.52","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19136","3237","1","70","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19137","3237","1","70","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19138","3238","1","71","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","21.0000","1821.12","","18.0000","327.80","0.00","0.00","0","0","1821.12","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19139","3238","1","71","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","72.0000","3394.80","","18.0000","611.06","0.00","0.00","0","0","3394.80","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19140","3238","1","71","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19141","3238","1","71","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19142","3238","1","71","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","48.0000","10800.96","","18.0000","1944.17","4.00","0.00","0","0","10368.92","432.04","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19143","3239","1","72","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19144","3239","1","72","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19145","3239","1","72","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19146","3239","1","72","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","50.0000","2295.50","","18.0000","413.19","0.00","0.00","0","0","2295.50","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19147","3240","1","73","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19148","3240","1","73","189","412","Eye.Kajal 0.5g MRP 5","","BOX","69.75","2.0000","139.50","","0.0000","0.00","0.00","0.00","0","0","139.50","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19149","3240","1","73","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","28.0000","1953.00","","0.0000","0.00","0.00","0.00","0","0","1953.00","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19150","3241","1","74","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19151","3241","1","74","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","4.00","0.00","0","0","8640.77","360.03","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19152","3242","1","75","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19153","3243","1","76","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19154","3244","1","77","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19155","3245","1","78","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19156","3245","1","78","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","90.0000","20251.80","","18.0000","3645.32","4.00","0.00","0","0","19441.73","810.07","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19157","3245","1","78","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19158","3245","1","78","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19159","3245","1","78","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","0.00","0.00","0","0","1042.45","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19160","3245","1","78","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","0.00","0.00","0","0","8058.24","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19161","3245","1","78","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19162","3245","1","78","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19163","3245","1","78","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19164","3246","1","79","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","90.0000","12801.60","","0.0000","0.00","4.00","0.00","0","0","12289.54","512.06","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19165","3246","1","79","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","24.0000","1674.00","","0.0000","0.00","0.00","0.00","0","0","1674.00","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19166","3246","1","79","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19167","3246","1","79","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","12.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19168","3247","1","80","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19169","3247","1","80","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19170","3247","1","80","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","36.0000","9257.76","","18.0000","1666.40","0.00","0.00","0","0","9257.76","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19171","3247","1","80","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19172","3247","1","80","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","0.00","0.00","0","0","1653.20","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19173","3247","1","80","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19174","3247","1","80","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19175","3247","1","80","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19176","3247","1","80","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","4.00","0.00","0","0","6612.10","275.50","","admin","::1","2022-04-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19177","3248","1","81","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","40.0000","11940.00","","18.0000","2149.20","0.00","0.00","0","0","11940.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19178","3248","1","81","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19179","3248","1","81","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","4.00","0.00","0","0","7935.09","330.63","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19180","3248","1","81","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","0.00","0.00","0","0","3656.52","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19181","3248","1","81","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","4.00","0.00","0","0","3306.05","137.75","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19182","3248","1","81","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19183","3248","1","81","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","50.0000","10715.00","","18.0000","1928.70","0.00","0.00","0","0","10715.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19184","3248","1","81","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","72.0000","17358.48","","18.0000","3124.53","8.00","0.00","0","0","15969.80","1388.68","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19185","3248","1","81","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19186","3248","1","81","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19187","3248","1","81","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19188","3248","1","81","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","24.0000","9643.44","","18.0000","1735.82","0.00","0.00","0","0","9643.44","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19189","3248","1","81","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","36.0000","9643.68","","18.0000","1735.86","0.00","0.00","0","0","9643.68","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19190","3248","1","81","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19191","3248","1","81","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19192","3248","1","81","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19193","3248","1","81","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19194","3248","1","81","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","0.00","0.00","0","0","1420.55","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19195","3248","1","81","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19196","3248","1","81","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","180.0000","40291.20","","18.0000","7252.42","0.00","0.00","0","0","40291.20","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19197","3249","1","82","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19198","3249","1","82","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19199","3250","1","83","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","6.00","0.00","0","0","9729.86","621.06","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19200","3250","1","83","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19201","3250","1","83","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","11.0000","1515.47","","18.0000","272.78","2.00","0.00","0","0","1485.16","30.31","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19202","3251","1","84","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","1.0000","137.77","","18.0000","24.80","0.00","0.00","0","0","137.77","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19203","3251","1","84","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19204","3251","1","84","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19205","3251","1","84","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19206","3251","1","84","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19207","3251","1","84","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","0.00","0.00","0","0","7164.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19208","3251","1","84","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19209","3251","1","84","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19210","3252","1","85","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","3.0000","1089.72","","18.0000","196.15","0.00","0.00","0","0","1089.72","0.00","","ADMIN","192.168.0.20","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19211","3253","1","86","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","ADMIN","192.168.0.20","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19212","3254","1","87","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","3.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19213","3254","1","87","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19214","3254","1","87","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19215","3254","1","87","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19216","3254","1","87","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","6.00","0.00","0","0","9359.39","597.41","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19217","3254","1","87","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","8.0000","910.32","","0.0000","0.00","2.00","0.00","0","0","892.11","18.21","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19218","3255","1","88","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","2.00","0.00","0","0","8774.53","179.07","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19219","3255","1","88","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19220","3255","1","88","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19221","3255","1","88","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19222","3255","1","88","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19223","3255","1","88","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","6.00","0.00","0","0","647.48","41.33","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19224","3255","1","88","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19225","3255","1","88","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19226","3255","1","88","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19227","3255","1","88","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19228","3255","1","88","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","2.00","0.00","0","0","1535.54","31.34","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19229","3255","1","88","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","8.00","0.00","0","0","1330.82","115.72","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19230","3255","1","88","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","2.00","0.00","0","0","6728.19","137.31","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19231","3255","1","88","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19232","3255","1","88","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19233","3255","1","88","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19234","3255","1","88","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19235","3255","1","88","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19236","3255","1","88","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19237","3255","1","88","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19238","3255","1","88","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19239","3255","1","88","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","3.0000","1808.16","","18.0000","325.47","2.00","0.00","0","0","1772.00","36.16","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19240","3255","1","88","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","2.00","0.00","0","0","2835.19","57.86","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19241","3255","1","88","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19242","3255","1","88","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19243","3255","1","88","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19244","3255","1","88","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","2.00","0.00","0","0","89.98","1.84","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19245","3256","1","89","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19246","3256","1","89","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","22.0000","5215.54","","0.0000","0.00","0.00","0.00","0","0","5215.54","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19247","3256","1","89","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19248","3256","1","89","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","3.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19249","3257","1","90","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","250.0000","16575.00","","5.0000","828.75","0.00","0.00","0","0","16575.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19250","3258","1","91","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19251","3258","1","91","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","19.0000","4071.70","","18.0000","732.91","0.00","0.00","0","0","4071.70","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19252","3258","1","91","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","11.0000","4419.91","","18.0000","795.58","0.00","0.00","0","0","4419.91","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19253","3258","1","91","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19254","3258","1","91","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19255","3258","1","91","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19256","3258","1","91","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19257","3258","1","91","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","36.0000","10746.00","","18.0000","1934.28","0.00","0.00","0","0","10746.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19258","3258","1","91","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","14.0000","1875.16","","18.0000","337.53","0.00","0.00","0","0","1875.16","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19259","3258","1","91","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","19.0000","4071.70","","18.0000","732.91","0.00","0.00","0","0","4071.70","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19260","3258","1","91","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","17.0000","11708.92","","18.0000","2107.61","4.00","0.00","0","0","11240.56","468.36","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19261","3258","1","91","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19262","3258","1","91","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","0.00","0.00","0","0","3409.32","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19263","3258","1","91","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19264","3258","1","91","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","0.00","0.00","0","0","223.74","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19265","3258","1","91","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19266","3258","1","91","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","4.0000","353.60","","18.0000","63.65","0.00","0.00","0","0","353.60","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19267","3258","1","91","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19268","3258","1","91","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19269","3258","1","91","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19270","3258","1","91","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","17.0000","6830.77","","18.0000","1229.54","0.00","0.00","0","0","6830.77","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19271","3258","1","91","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19272","3258","1","91","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19273","3258","1","91","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","38.0000","8143.40","","18.0000","1465.81","0.00","0.00","0","0","8143.40","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19274","3258","1","91","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19275","3258","1","91","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19276","3258","1","91","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19277","3258","1","91","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19278","3258","1","91","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19279","3258","1","91","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","11192.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19280","3258","1","91","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","8.00","0.00","0","0","5323.27","462.89","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19281","3258","1","91","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","4.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19282","3258","1","91","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","","PCS","86.72","48.0000","4162.56","","18.0000","749.26","0.00","0.00","0","0","4162.56","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19283","3258","1","91","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","100.0000","22384.00","","18.0000","4029.12","0.00","0.00","0","0","22384.00","0.00","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19284","3258","1","91","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-04-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19285","3259","1","92","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","2.00","0.00","0","0","7666.74","156.46","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19286","3259","1","92","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","0.00","0.00","0","0","252.88","0.00","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19287","3260","1","92","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","2.00","0.00","0","0","7666.74","156.46","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19288","3260","1","92","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","2.00","0.00","0","0","247.82","5.06","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19289","3261","1","92","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","6.0000","397.80","","5.0000","19.89","0.00","0.00","0","0","397.80","0.00","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19290","3261","1","92","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","12.0000","1060.80","","18.0000","190.94","0.00","0.00","0","0","1060.80","0.00","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19291","3261","1","92","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.15","1.0000","47.15","","18.0000","8.49","0.00","0.00","0","0","47.15","0.00","DELETED","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19292","3262","1","92","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","2.00","0.00","0","0","7666.74","156.46","","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19293","3262","1","92","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","2.00","0.00","0","0","247.82","5.06","","admin","::1","2022-05-02 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19294","3263","1","93","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","16.0000","1060.80","","5.0000","53.04","0.00","0.00","0","0","1060.80","0.00","","admin","::1","2022-05-05 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19295","3264","1","94","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","18.0000","1591.20","","18.0000","286.42","0.00","0.00","0","0","1591.20","0.00","","admin","::1","2022-05-05 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19296","3264","1","94","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","8.0000","222.48","","18.0000","40.05","0.00","0.00","0","0","222.48","0.00","","admin","::1","2022-05-05 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19297","3265","1","95","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","96.0000","24687.36","","18.0000","4443.72","0.00","0.00","0","0","24687.36","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19298","3265","1","95","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19299","3266","1","96","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19300","3266","1","96","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19301","3266","1","96","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19302","3266","1","96","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19303","3266","1","96","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19304","3266","1","96","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19305","3266","1","96","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19306","3266","1","96","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19307","3266","1","96","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19308","3266","1","96","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19309","3266","1","96","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19310","3266","1","96","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-05-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19311","3267","1","97","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","240.0000","11018.40","","18.0000","1983.31","0.00","0.00","0","0","11018.40","0.00","","admin","::1","2022-05-09 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19312","3267","1","97","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-05-09 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19313","3267","1","97","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-05-09 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19314","3267","1","97","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","0.00","0.00","0","0","1343.04","0.00","","admin","::1","2022-05-09 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19315","3268","1","98","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19316","3268","1","98","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19317","3268","1","98","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19318","3268","1","98","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19319","3268","1","98","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19320","3268","1","98","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","4.00","0.00","0","0","661.30","27.55","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19321","3268","1","98","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","0.00","0.00","0","0","223.74","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19322","3268","1","98","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19323","3268","1","98","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","0.00","0.00","0","0","3000.20","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19324","3269","1","99","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19325","3269","1","99","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","4.00","0.00","0","0","3024.27","126.01","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19326","3269","1","99","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19327","3269","1","99","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19328","3269","1","99","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19329","3270","1","100","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","0.00","0.00","0","0","6630.00","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19330","3271","1","101","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19331","3271","1","101","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19332","3271","1","101","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","21.0000","1081.50","","18.0000","194.67","0.00","0.00","0","0","1081.50","0.00","","admin","::1","2022-05-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19333","3272","1","102","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","46.0000","10296.64","","18.0000","1853.40","2.00","0.00","0","0","10090.71","205.93","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19334","3272","1","102","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","20.0000","5970.00","","18.0000","1074.60","2.00","0.00","0","0","5850.60","119.40","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19335","3272","1","102","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19336","3272","1","102","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19337","3272","1","102","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","7.0000","321.37","","18.0000","57.85","2.00","0.00","0","0","314.94","6.43","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19338","3272","1","102","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19339","3272","1","102","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19340","3273","1","103","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","19.0000","4071.70","","18.0000","732.91","0.00","0.00","0","0","4071.70","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19341","3273","1","103","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","4.00","0.00","0","0","6612.10","275.50","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19342","3273","1","103","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19343","3273","1","103","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19344","3273","1","103","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","48.0000","12343.68","","18.0000","2221.86","0.00","0.00","0","0","12343.68","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19345","3273","1","103","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","0.00","0.00","0","0","3656.52","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19346","3273","1","103","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19347","3273","1","103","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19348","3273","1","103","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19349","3274","1","104","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19350","3274","1","104","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","2.00","0.00","0","0","355.98","7.26","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19351","3274","1","104","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19352","3274","1","104","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","2.00","0.00","0","0","4095.42","83.58","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19353","3274","1","104","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19354","3274","1","104","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","2.00","0.00","0","0","2430.09","49.59","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19355","3274","1","104","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19356","3275","1","105","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","65.0000","9245.60","","0.0000","0.00","6.00","0.00","0","0","8690.86","554.74","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19357","3275","1","105","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19358","3275","1","105","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19359","3276","1","106","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19360","3276","1","106","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19361","3276","1","106","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19362","3276","1","106","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19363","3276","1","106","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","2.00","0.00","0","0","3071.08","62.68","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19364","3276","1","106","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","6.00","0.00","0","0","1480.63","94.51","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19365","3276","1","106","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19366","3276","1","106","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","6.00","0.00","0","0","3884.61","247.95","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19367","3276","1","106","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","6.00","0.00","0","0","1554.05","99.19","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19368","3277","1","107","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","32.0000","3428.80","","0.0000","0.00","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19369","3278","1","108","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","24.0000","2101.44","","18.0000","378.26","0.00","0.00","0","0","2101.44","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19370","3278","1","108","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19371","3278","1","108","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19372","3278","1","108","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19373","3278","1","108","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19374","3279","1","109","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","4.00","0.00","0","0","7273.31","303.05","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19375","3279","1","109","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19376","3279","1","109","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","4.00","0.00","0","0","1296.12","54.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19377","3279","1","109","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19378","3279","1","109","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","4.0000","895.36","","18.0000","161.16","0.00","0.00","0","0","895.36","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19379","3279","1","109","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","3.0000","955.20","","18.0000","171.94","0.00","0.00","0","0","955.20","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19380","3279","1","109","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19381","3279","1","109","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-05-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19382","3280","1","110","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19383","3280","1","110","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19384","3280","1","110","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19385","3280","1","110","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19386","3280","1","110","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19387","3281","1","111","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","26.0000","2785.90","","0.0000","0.00","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19388","3281","1","111","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19389","3282","1","112","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19390","3282","1","112","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19391","3282","1","112","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19392","3282","1","112","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19393","3282","1","112","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-05-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19394","3283","1","113","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19395","3283","1","113","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19396","3284","1","114","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19397","3284","1","114","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19398","3284","1","114","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19399","3284","1","114","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","0.00","0.00","0","0","688.85","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19400","3284","1","114","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19401","3284","1","114","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","2.0000","228.44","","18.0000","41.12","0.00","0.00","0","0","228.44","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19402","3284","1","114","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19403","3284","1","114","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19404","3284","1","114","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","36.0000","1652.76","","18.0000","297.50","0.00","0.00","0","0","1652.76","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19405","3285","1","115","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","DELETED","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19406","3285","1","115","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","DELETED","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19407","3286","1","115","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","21.0000","2250.15","","0.0000","0.00","0.00","0.00","0","0","2250.15","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19408","3287","1","116","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19409","3287","1","116","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19410","3287","1","116","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19411","3287","1","116","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","17.0000","4371.72","","18.0000","786.91","0.00","0.00","0","0","4371.72","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19412","3287","1","116","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19413","3287","1","116","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","48.0000","6612.96","","18.0000","1190.33","4.00","0.00","0","0","6348.44","264.52","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19414","3288","1","117","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","100.0000","14224.00","","0.0000","0.00","4.00","0.00","0","0","13655.04","568.96","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19415","3288","1","117","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19416","3289","1","118","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19417","3289","1","118","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19418","3289","1","118","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19419","3289","1","118","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","0.00","0.00","0","0","1653.20","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19420","3289","1","118","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","0.00","0.00","0","0","1350.09","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19421","3289","1","118","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19422","3289","1","118","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19423","3289","1","118","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","23.0000","8581.30","","18.0000","1544.63","0.00","0.00","0","0","8581.30","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19424","3289","1","118","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","13.0000","3482.44","","18.0000","626.84","0.00","0.00","0","0","3482.44","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19425","3289","1","118","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","0.00","0.00","0","0","8265.72","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19426","3290","1","119","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19427","3291","1","120","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19428","3291","1","120","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19429","3291","1","120","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19430","3291","1","120","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19431","3291","1","120","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19432","3291","1","120","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19433","3291","1","120","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19434","3291","1","120","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19435","3291","1","120","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","4.0000","1452.96","","18.0000","261.53","0.00","0.00","0","0","1452.96","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19436","3291","1","120","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","12.0000","1050.72","","18.0000","189.13","0.00","0.00","0","0","1050.72","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19437","3291","1","120","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19438","3291","1","120","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19439","3291","1","120","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19440","3291","1","120","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19441","3291","1","120","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","11.0000","4104.10","","18.0000","738.74","0.00","0.00","0","0","4104.10","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19442","3291","1","120","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19443","3292","1","121","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-05-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19444","3293","1","122","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19445","3294","1","123","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","13.0000","1138.28","","18.0000","204.89","0.00","0.00","0","0","1138.28","0.00","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19446","3294","1","123","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19447","3294","1","123","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19448","3294","1","123","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19449","3294","1","123","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19450","3294","1","123","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","16.0000","3600.32","","18.0000","648.06","6.00","0.00","0","0","3384.30","216.02","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19451","3294","1","123","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19452","3294","1","123","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19453","3294","1","123","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19454","3294","1","123","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19455","3295","1","124","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","2.00","0.00","0","0","992.07","20.25","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19456","3295","1","124","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19457","3295","1","124","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19458","3296","1","125","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19459","3296","1","125","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19460","3296","1","125","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19461","3296","1","125","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","2.00","0.00","0","0","4095.42","83.58","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19462","3296","1","125","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19463","3296","1","125","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19464","3296","1","125","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19465","3296","1","125","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19466","3296","1","125","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","2.00","0.00","0","0","8774.53","179.07","","admin","::1","2022-05-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19467","3297","1","126","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","6.00","0.00","0","0","2005.58","128.02","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19468","3297","1","126","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19469","3297","1","126","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19470","3297","1","126","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","2.00","0.00","0","0","1858.67","37.93","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19471","3298","1","127","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","2.00","0.00","0","0","4825.99","98.49","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19472","3298","1","127","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","2.00","0.00","0","0","2159.61","44.07","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19473","3298","1","127","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","2.0000","496.00","","18.0000","89.28","2.00","0.00","0","0","486.08","9.92","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19474","3298","1","127","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19475","3298","1","127","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19476","3298","1","127","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19477","3299","1","128","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19478","3299","1","128","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19479","3300","1","129","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19480","3300","1","129","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19481","3300","1","129","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19482","3300","1","129","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","25.0000","5596.00","","18.0000","1007.28","0.00","0.00","0","0","5596.00","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19483","3300","1","129","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19484","3300","1","129","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19485","3300","1","129","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19486","3300","1","129","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19487","3301","1","130","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19488","3301","1","130","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19489","3301","1","130","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","4.00","0.00","0","0","3306.05","137.75","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19490","3301","1","130","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","0.00","0.00","0","0","3000.20","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19491","3301","1","130","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19492","3301","1","130","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19493","3301","1","130","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19494","3301","1","130","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","32.0000","6857.60","","18.0000","1234.37","0.00","0.00","0","0","6857.60","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19495","3301","1","130","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","3.0000","442.14","","18.0000","79.59","0.00","0.00","0","0","442.14","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19496","3301","1","130","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","0.00","0.00","0","0","5148.32","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19497","3301","1","130","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19498","3302","1","131","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19499","3302","1","131","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19500","3302","1","131","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","2.00","0.00","0","0","2340.24","47.76","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19501","3302","1","131","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19502","3302","1","131","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","2.00","0.00","0","0","1125.04","22.96","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19503","3302","1","131","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19504","3302","1","131","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19505","3302","1","131","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19506","3302","1","131","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","2.00","0.00","0","0","731.28","14.92","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19507","3302","1","131","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19508","3302","1","131","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19509","3302","1","131","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","10.00","0.00","0","0","650.94","72.33","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19510","3302","1","131","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","6.00","0.00","0","0","2589.74","165.30","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19511","3302","1","131","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19512","3302","1","131","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19513","3302","1","131","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","2.00","0.00","0","0","1535.54","31.34","","admin","::1","2022-05-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19514","3303","1","132","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19515","3303","1","132","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19516","3304","1","133","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","2.0000","294.76","","18.0000","53.06","0.00","0.00","0","0","294.76","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19517","3304","1","133","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19518","3304","1","133","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19519","3304","1","133","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19520","3304","1","133","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19521","3304","1","133","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","4.00","0.00","0","0","2644.84","110.20","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19522","3304","1","133","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","0.00","0.00","0","0","2686.50","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19523","3304","1","133","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19524","3304","1","133","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19525","3304","1","133","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19526","3304","1","133","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19527","3304","1","133","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19528","3304","1","133","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19529","3304","1","133","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19530","3304","1","133","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19531","3304","1","133","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19532","3304","1","133","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","8.00","0.00","0","0","443.61","38.57","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19533","3304","1","133","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-05-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19534","3305","1","909","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19535","3305","1","909","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19536","3306","1","910","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","13.0000","8954.53","","18.0000","1611.82","0.00","0.00","0","0","8954.53","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19537","3306","1","910","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19538","3306","1","910","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","18.0000","4339.62","","18.0000","781.13","0.00","0.00","0","0","4339.62","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19539","3306","1","910","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","7.0000","1459.43","","18.0000","262.70","0.00","0.00","0","0","1459.43","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19540","3306","1","910","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19541","3306","1","910","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19542","3306","1","910","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19543","3306","1","910","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19544","3306","1","910","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","4.00","0.00","0","0","4320.38","180.02","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19545","3306","1","910","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19546","3306","1","910","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19547","3306","1","910","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19548","3306","1","910","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19549","3306","1","910","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19550","3306","1","910","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19551","3306","1","910","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19552","3306","1","910","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19553","3306","1","910","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","11192.00","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19554","3307","1","911","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19555","3307","1","911","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","16.0000","1714.40","","0.0000","0.00","0.00","0.00","0","0","1714.40","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19556","3308","1","912","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","120.0000","5509.20","","18.0000","991.66","0.00","0.00","0","0","5509.20","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19557","3309","1","913","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","0.00","0.00","0","0","428.60","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19558","3309","1","913","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19559","3309","1","913","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19560","3309","1","913","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19561","3310","1","914","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19562","3310","1","914","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19563","3310","1","914","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19564","3310","1","914","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19565","3310","1","914","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19566","3310","1","914","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19567","3310","1","914","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19568","3310","1","914","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19569","3310","1","914","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19570","3311","1","915","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","250.0000","16575.00","","5.0000","828.75","0.00","0.00","0","0","16575.00","0.00","DELETED","admin","::1","2022-05-28 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19571","3312","1","134","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19572","3312","1","134","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19573","3313","1","135","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","13.0000","8954.53","","18.0000","1611.82","0.00","0.00","0","0","8954.53","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19574","3313","1","135","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19575","3313","1","135","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","18.0000","4339.62","","18.0000","781.13","0.00","0.00","0","0","4339.62","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19576","3313","1","135","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","7.0000","1459.43","","18.0000","262.70","0.00","0.00","0","0","1459.43","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19577","3313","1","135","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19578","3313","1","135","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19579","3313","1","135","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19580","3313","1","135","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19581","3313","1","135","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","4.00","0.00","0","0","4320.38","180.02","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19582","3313","1","135","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19583","3313","1","135","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19584","3313","1","135","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19585","3313","1","135","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19586","3313","1","135","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","4.00","0.00","0","0","793.56","33.06","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19587","3313","1","135","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19588","3313","1","135","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19589","3313","1","135","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19590","3313","1","135","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","11192.00","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19591","3314","1","136","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19592","3314","1","136","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","16.0000","1714.40","","0.0000","0.00","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19593","3315","1","137","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","120.0000","5509.20","","18.0000","991.66","0.00","0.00","0","0","5509.20","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19594","3316","1","138","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19595","3316","1","138","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19596","3316","1","138","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19597","3316","1","138","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19598","3317","1","139","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","4.00","0.00","0","0","3174.22","132.26","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19599","3317","1","139","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19600","3317","1","139","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19601","3317","1","139","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19602","3317","1","139","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19603","3317","1","139","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.40","6.0000","530.40","","18.0000","95.47","0.00","0.00","0","0","530.40","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19604","3317","1","139","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19605","3317","1","139","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19606","3317","1","139","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19607","3318","1","140","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","250.0000","16575.00","","5.0000","828.75","0.00","0.00","0","0","16575.00","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19608","3319","1","141","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19609","3320","1","142","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19610","3320","1","142","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19611","3320","1","142","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19612","3320","1","142","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","3.0000","1119.30","","18.0000","201.47","0.00","0.00","0","0","1119.30","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19613","3320","1","142","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19614","3320","1","142","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19615","3320","1","142","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19616","3320","1","142","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19617","3320","1","142","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","64.0000","13715.20","","18.0000","2468.74","0.00","0.00","0","0","13715.20","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19618","3320","1","142","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","2.0000","746.20","","18.0000","134.32","0.00","0.00","0","0","746.20","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19619","3320","1","142","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19620","3320","1","142","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19621","3320","1","142","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","2.0000","294.76","","18.0000","53.06","0.00","0.00","0","0","294.76","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19622","3320","1","142","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19623","3320","1","142","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-05-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19624","3321","1","143","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","DELETED","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19625","3322","1","144","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19626","3323","1","145","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","21.0000","4978.47","","0.0000","0.00","0.00","0.00","0","0","4978.47","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19627","3323","1","145","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","16.0000","1312.00","","0.0000","0.00","0.00","0.00","0","0","1312.00","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19628","3323","1","145","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","14.0000","1500.10","","0.0000","0.00","0.00","0.00","0","0","1500.10","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19629","3323","1","145","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","4.00","0.00","0","0","10241.28","426.72","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19630","3323","1","145","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19631","3324","1","146","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","4.00","0.00","0","0","7273.31","303.05","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19632","3324","1","146","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19633","3324","1","146","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","0.00","0.00","0","0","10414.98","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19634","3324","1","146","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","48.0000","6612.96","","18.0000","1190.33","0.00","0.00","0","0","6612.96","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19635","3324","1","146","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","2.0000","1415.24","","18.0000","254.74","0.00","0.00","0","0","1415.24","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19636","3324","1","146","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","5.0000","1722.15","","18.0000","309.99","0.00","0.00","0","0","1722.15","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19637","3324","1","146","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","57.0000","39259.32","","18.0000","7066.68","4.00","0.00","0","0","37688.95","1570.37","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19638","3324","1","146","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","38.0000","11343.00","","18.0000","2041.74","0.00","0.00","0","0","11343.00","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19639","3324","1","146","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","30.0000","8610.00","","18.0000","1549.80","0.00","0.00","0","0","8610.00","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19640","3324","1","146","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19641","3324","1","146","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","48.0000","10744.32","","18.0000","1933.98","0.00","0.00","0","0","10744.32","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19642","3324","1","146","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","0.00","0.00","0","0","223.74","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19643","3324","1","146","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","27.0000","7232.76","","18.0000","1301.90","0.00","0.00","0","0","7232.76","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19644","3324","1","146","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","10.0000","1473.80","","18.0000","265.28","0.00","0.00","0","0","1473.80","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19645","3324","1","146","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19646","3324","1","146","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","22.0000","5683.04","","18.0000","1022.95","0.00","0.00","0","0","5683.04","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19647","3324","1","146","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","50.0000","11192.00","","18.0000","2014.56","0.00","0.00","0","0","11192.00","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19648","3324","1","146","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19649","3324","1","146","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","2.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19650","3324","1","146","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19651","3324","1","146","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19652","3324","1","146","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19653","3324","1","146","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","8.0000","660.48","","18.0000","118.89","0.00","0.00","0","0","660.48","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19654","3324","1","146","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19655","3324","1","146","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","0.00","0.00","0","0","3444.05","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19656","3324","1","146","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","0.00","0.00","0","0","6429.00","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19657","3324","1","146","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","30.0000","4821.90","","18.0000","867.94","0.00","0.00","0","0","4821.90","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19658","3324","1","146","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19659","3324","1","146","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19660","3325","1","147","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","6.00","0.00","0","0","4679.70","298.70","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19661","3325","1","147","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19662","3325","1","147","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19663","3325","1","147","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19664","3326","1","148","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","12.0000","1050.72","","18.0000","189.13","0.00","0.00","0","0","1050.72","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19665","3326","1","148","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","2.00","0.00","0","0","4606.63","94.01","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19666","3326","1","148","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19667","3326","1","148","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19668","3326","1","148","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19669","3326","1","148","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19670","3326","1","148","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19671","3326","1","148","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19672","3326","1","148","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19673","3327","1","149","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","12.0000","1050.72","","18.0000","189.13","0.00","0.00","0","0","1050.72","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19674","3327","1","149","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19675","3327","1","149","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19676","3327","1","149","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19677","3327","1","149","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19678","3327","1","149","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","0.00","0.00","0","0","1102.16","0.00","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19679","3328","1","143","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19680","3328","1","143","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","7.0000","885.08","","0.0000","0.00","2.00","0.00","0","0","867.38","17.70","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19681","3328","1","143","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19682","3328","1","143","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","105.0000","14935.20","","0.0000","0.00","6.00","0.00","0","0","14039.09","896.11","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19683","3328","1","143","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19684","3328","1","143","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","2.00","0.00","0","0","525.03","10.72","","admin","::1","2022-05-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19685","3329","1","150","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","11.0000","4735.28","","18.0000","852.35","2.00","0.00","0","0","4640.57","94.71","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19686","3329","1","150","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","2.00","0.00","0","0","4680.48","95.52","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19687","3329","1","150","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","2.00","0.00","0","0","2940.20","60.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19688","3329","1","150","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19689","3329","1","150","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","1.0000","79.61","","18.0000","14.33","0.00","0.00","0","0","79.61","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19690","3329","1","150","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","2.00","0.00","0","0","4725.29","96.43","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19691","3329","1","150","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19692","3329","1","150","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","2.00","0.00","0","0","2700.14","55.10","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19693","3329","1","150","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","2.0000","294.76","","18.0000","53.06","2.00","0.00","0","0","288.86","5.90","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19694","3329","1","150","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19695","3329","1","150","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19696","3329","1","150","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","2.00","0.00","0","0","1687.56","34.44","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19697","3329","1","150","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","1.0000","95.44","","18.0000","17.18","0.00","0.00","0","0","95.44","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19698","3329","1","150","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19699","3329","1","150","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19700","3329","1","150","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","6.00","0.00","0","0","777.02","49.60","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19701","3329","1","150","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19702","3329","1","150","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","2.00","0.00","0","0","3360.22","68.58","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19703","3329","1","150","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19704","3329","1","150","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","6.00","0.00","0","0","3884.61","247.95","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19705","3330","1","151","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19706","3331","1","152","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","11.0000","4419.91","","18.0000","795.58","0.00","0.00","0","0","4419.91","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19707","3331","1","152","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","18.0000","4821.84","","18.0000","867.93","0.00","0.00","0","0","4821.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19708","3331","1","152","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19709","3331","1","152","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","7.0000","3013.36","","18.0000","542.40","0.00","0.00","0","0","3013.36","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19710","3331","1","152","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19711","3331","1","152","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19712","3331","1","152","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19713","3331","1","152","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","71.0000","15215.30","","18.0000","2738.75","0.00","0.00","0","0","15215.30","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19714","3331","1","152","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19715","3331","1","152","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19716","3331","1","152","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","1.0000","69.49","","18.0000","12.51","0.00","0.00","0","0","69.49","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19717","3331","1","152","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","2.0000","1415.24","","18.0000","254.74","0.00","0.00","0","0","1415.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19718","3331","1","152","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","1.0000","373.10","","18.0000","67.16","0.00","0.00","0","0","373.10","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19719","3331","1","152","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","19.0000","4071.70","","18.0000","732.91","0.00","0.00","0","0","4071.70","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19720","3331","1","152","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","8.00","0.00","0","0","2661.63","231.45","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19721","3331","1","152","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19722","3331","1","152","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","0.00","0.00","0","0","447.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19723","3331","1","152","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","7.0000","1808.24","","18.0000","325.48","0.00","0.00","0","0","1808.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19724","3331","1","152","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19725","3331","1","152","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","72.0000","16116.48","","18.0000","2900.97","0.00","0.00","0","0","16116.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19726","3331","1","152","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19727","3331","1","152","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19728","3331","1","152","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19729","3332","1","153","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","30.0000","3214.50","","0.0000","0.00","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19730","3333","1","154","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","24.0000","2101.44","","18.0000","378.26","0.00","0.00","0","0","2101.44","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19731","3333","1","154","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","14.0000","1928.78","","18.0000","347.18","0.00","0.00","0","0","1928.78","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19732","3333","1","154","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","4.00","0.00","0","0","4628.47","192.85","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19733","3333","1","154","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","20.0000","13775.20","","18.0000","2479.54","4.00","0.00","0","0","13224.19","551.01","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19734","3333","1","154","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19735","3333","1","154","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","14.0000","3600.24","","18.0000","648.04","0.00","0.00","0","0","3600.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19736","3333","1","154","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","3.0000","2582.91","","18.0000","464.92","0.00","0.00","0","0","2582.91","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19737","3333","1","154","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19738","3333","1","154","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","48.0000","8265.12","","18.0000","1487.72","4.00","0.00","0","0","7934.52","330.60","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19739","3334","1","155","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19740","3334","1","155","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19741","3334","1","155","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19742","3335","1","156","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19743","3335","1","156","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19744","3335","1","156","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19745","3335","1","156","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","3.0000","111.87","","18.0000","20.14","0.00","0.00","0","0","111.87","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19746","3335","1","156","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","8.00","0.00","0","0","665.41","57.86","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19747","3335","1","156","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19748","3335","1","156","306","840","Deo N Fresh Air Freshener Hooks MRP 48","","PCS","27.81","12.0000","333.72","","18.0000","60.07","0.00","0.00","0","0","333.72","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19749","3335","1","156","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19750","3335","1","156","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19751","3335","1","156","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19752","3335","1","156","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","0.00","0.00","0","0","1653.20","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19753","3335","1","156","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19754","3335","1","156","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19755","3335","1","156","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","3.0000","238.83","","18.0000","42.99","0.00","0.00","0","0","238.83","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19756","3335","1","156","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","63.0000","14101.92","","18.0000","2538.35","0.00","0.00","0","0","14101.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19757","3336","1","157","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","4.00","0.00","0","0","1365.50","56.90","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19758","3336","1","157","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19759","3337","1","158","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19760","3337","1","158","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19761","3337","1","158","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19762","3337","1","158","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19763","3337","1","158","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19764","3337","1","158","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19765","3338","1","159","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","4.00","0.00","0","0","6144.77","256.03","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19766","3339","1","160","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19767","3339","1","160","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","74.0000","16651.48","","18.0000","2997.27","0.00","0.00","0","0","16651.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19768","3339","1","160","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19769","3339","1","160","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19770","3339","1","160","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19771","3339","1","160","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19772","3340","1","161","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","12.0000","4477.20","","18.0000","805.90","0.00","0.00","0","0","4477.20","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19773","3340","1","161","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19774","3341","1","162","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","1.0000","126.44","","0.0000","0.00","0.00","0.00","0","0","126.44","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19775","3341","1","162","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19776","3341","1","162","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19777","3342","1","163","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19778","3342","1","163","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19779","3342","1","163","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19780","3342","1","163","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19781","3342","1","163","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19782","3342","1","163","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19783","3342","1","163","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19784","3343","1","164","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","20.0000","2143.00","","0.0000","0.00","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19785","3344","1","165","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","27.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19786","3344","1","165","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19787","3345","1","166","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19788","3345","1","166","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19789","3346","1","167","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19790","3346","1","167","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","2.00","0.00","0","0","3802.89","77.61","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19791","3346","1","167","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19792","3346","1","167","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19793","3346","1","167","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","10.00","0.00","0","0","1301.89","144.65","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19794","3346","1","167","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19795","3347","1","168","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","18.0000","1928.70","","0.0000","0.00","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19796","3347","1","168","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19797","3347","1","168","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19798","3347","1","168","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19799","3347","1","168","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","8.0000","3793.12","","0.0000","0.00","0.00","0.00","0","0","3793.12","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19800","3348","1","169","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19801","3348","1","169","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19802","3348","1","169","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19803","3348","1","169","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19804","3348","1","169","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19805","3348","1","169","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19806","3348","1","169","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19807","3349","1","170","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","50.0000","11251.00","","18.0000","2025.18","4.00","0.00","0","0","10800.96","450.04","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19808","3349","1","170","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19809","3349","1","170","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19810","3350","1","171","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19811","3350","1","171","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19812","3350","1","171","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19813","3350","1","171","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","9.0000","1138.86","","0.0000","0.00","2.00","0.00","0","0","1116.08","22.78","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19814","3350","1","171","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","2.00","0.00","0","0","1338.17","27.31","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19815","3350","1","171","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19816","3351","1","172","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19817","3351","1","172","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19818","3351","1","172","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19819","3351","1","172","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19820","3351","1","172","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","2.00","0.00","0","0","6143.13","125.37","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19821","3351","1","172","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19822","3351","1","172","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","8.0000","1984.00","","18.0000","357.12","2.00","0.00","0","0","1944.32","39.68","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19823","3351","1","172","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19824","3351","1","172","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","2.00","0.00","0","0","693.47","14.15","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19825","3351","1","172","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","4.00","0.00","0","0","1728.15","72.01","DELETED","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19826","3352","1","173","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","0.00","0.00","0","0","1365.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19827","3353","1","174","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19828","3353","1","174","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19829","3353","1","174","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","65.0000","14626.30","","18.0000","2632.73","4.00","0.00","0","0","14041.25","585.05","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19830","3353","1","174","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19831","3354","1","175","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","2.00","0.00","0","0","1338.17","27.31","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19832","3354","1","175","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","6.00","0.00","0","0","9359.39","597.41","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19833","3354","1","175","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19834","3355","1","176","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19835","3355","1","176","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19836","3355","1","176","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19837","3355","1","176","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19838","3355","1","176","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19839","3356","1","177","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19840","3356","1","177","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19841","3357","1","178","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","7.0000","3656.52","","18.0000","658.17","0.00","0.00","0","0","3656.52","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19842","3357","1","178","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19843","3357","1","178","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19844","3357","1","178","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","30.0000","1377.30","","18.0000","247.91","0.00","0.00","0","0","1377.30","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19845","3357","1","178","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","0.00","0.00","0","0","4924.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19846","3357","1","178","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","17.0000","5074.50","","18.0000","913.41","0.00","0.00","0","0","5074.50","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19847","3357","1","178","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","8.00","0.00","0","0","443.61","38.57","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19848","3357","1","178","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19849","3357","1","178","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19850","3358","1","179","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19851","3358","1","179","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19852","3358","1","179","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","0.00","0.00","0","0","1896.56","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19853","3359","1","180","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19854","3359","1","180","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19855","3359","1","180","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19856","3359","1","180","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","96.0000","21601.92","","18.0000","3888.35","4.00","0.00","0","0","20737.84","864.08","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19857","3359","1","180","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19858","3359","1","180","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19859","3359","1","180","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","0.00","0.00","0","0","3805.28","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19860","3359","1","180","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19861","3359","1","180","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19862","3359","1","180","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19863","3359","1","180","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19864","3360","1","181","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19865","3360","1","181","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19866","3361","1","182","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19867","3361","1","182","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19868","3361","1","182","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","8.0000","4178.88","","18.0000","752.20","0.00","0.00","0","0","4178.88","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19869","3361","1","182","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","9.0000","3099.87","","18.0000","557.98","0.00","0.00","0","0","3099.87","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19870","3361","1","182","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19871","3361","1","182","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","36.0000","10332.00","","18.0000","1859.76","0.00","0.00","0","0","10332.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19872","3361","1","182","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","24.0000","16530.24","","18.0000","2975.44","4.00","0.00","0","0","15869.03","661.21","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19873","3361","1","182","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","130.0000","29099.20","","18.0000","5237.86","0.00","0.00","0","0","29099.20","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19874","3361","1","182","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19875","3361","1","182","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","72.0000","11572.56","","18.0000","2083.06","0.00","0.00","0","0","11572.56","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19876","3361","1","182","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19877","3361","1","182","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19878","3361","1","182","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19879","3361","1","182","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","16.0000","5290.24","","18.0000","952.24","0.00","0.00","0","0","5290.24","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19880","3361","1","182","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19881","3361","1","182","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","0.00","0.00","0","0","884.28","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19882","3361","1","182","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19883","3361","1","182","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","18.0000","7232.58","","18.0000","1301.86","0.00","0.00","0","0","7232.58","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19884","3361","1","182","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","10.0000","6888.10","","18.0000","1239.86","0.00","0.00","0","0","6888.10","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19885","3361","1","182","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19886","3361","1","182","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","0.00","0.00","0","0","9298.26","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19887","3361","1","182","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","48.0000","14328.00","","18.0000","2579.04","0.00","0.00","0","0","14328.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19888","3361","1","182","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19889","3361","1","182","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","48.0000","12343.68","","18.0000","2221.86","0.00","0.00","0","0","12343.68","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19890","3361","1","182","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","24.0000","3306.48","","18.0000","595.17","0.00","0.00","0","0","3306.48","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19891","3361","1","182","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","166.0000","37157.44","","18.0000","6688.34","0.00","0.00","0","0","37157.44","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19892","3362","1","183","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","18.0000","3413.88","","0.0000","0.00","0.00","0.00","0","0","3413.88","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19893","3362","1","183","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","0.00","0.00","0","0","837.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19894","3362","1","183","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","13.0000","6163.82","","0.0000","0.00","0.00","0.00","0","0","6163.82","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19895","3363","1","184","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","195.0000","8952.45","","18.0000","1611.44","0.00","0.00","0","0","8952.45","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19896","3363","1","184","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19897","3363","1","184","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","16.0000","1320.96","","18.0000","237.77","0.00","0.00","0","0","1320.96","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19898","3363","1","184","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","99.0000","25458.84","","18.0000","4582.59","0.00","0.00","0","0","25458.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19899","3363","1","184","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","14.0000","3750.32","","18.0000","675.06","0.00","0.00","0","0","3750.32","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19900","3363","1","184","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","4.00","0.00","0","0","1587.11","66.13","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19901","3363","1","184","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19902","3363","1","184","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","24.0000","6888.00","","18.0000","1239.84","0.00","0.00","0","0","6888.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19903","3363","1","184","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","0.00","0.00","0","0","1119.20","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19904","3363","1","184","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","8.0000","1179.04","","18.0000","212.23","0.00","0.00","0","0","1179.04","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19905","3363","1","184","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19906","3363","1","184","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","16.0000","3600.32","","18.0000","648.06","4.00","0.00","0","0","3456.31","144.01","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19907","3363","1","184","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","80.0000","17907.20","","18.0000","3223.30","0.00","0.00","0","0","17907.20","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19908","3363","1","184","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19909","3363","1","184","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19910","3363","1","184","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","4.00","0.00","0","0","6665.59","277.73","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19911","3363","1","184","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19912","3363","1","184","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","0.00","0.00","0","0","7164.00","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19913","3364","1","185","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19914","3365","1","186","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19915","3365","1","186","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19916","3365","1","186","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19917","3365","1","186","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19918","3365","1","186","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19919","3365","1","186","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19920","3365","1","186","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","6.0000","525.36","","18.0000","94.56","0.00","0.00","0","0","525.36","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19921","3365","1","186","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","5.0000","237.90","","18.0000","42.82","0.00","0.00","0","0","237.90","0.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19922","3365","1","186","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19923","3365","1","186","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19924","3365","1","186","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19925","3365","1","186","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","5.0000","803.65","","18.0000","144.66","2.00","0.00","0","0","787.58","16.07","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19926","3365","1","186","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","6.00","0.00","0","0","647.43","41.33","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19927","3366","1","172","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19928","3366","1","172","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19929","3366","1","172","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19930","3366","1","172","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19931","3366","1","172","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","2.00","0.00","0","0","6143.13","125.37","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19932","3366","1","172","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19933","3366","1","172","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","8.0000","1984.00","","18.0000","357.12","2.00","0.00","0","0","1944.32","39.68","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19934","3366","1","172","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19935","3366","1","172","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","6.00","0.00","0","0","1692.15","108.01","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19936","3366","1","172","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","2.00","0.00","0","0","1764.12","36.00","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19937","3367","1","171","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19938","3367","1","171","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19939","3367","1","171","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19940","3367","1","171","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","9.0000","1138.86","","0.0000","0.00","2.00","0.00","0","0","1116.08","22.78","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19941","3367","1","171","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","7.0000","488.25","","0.0000","0.00","2.00","0.00","0","0","478.49","9.77","","admin","::1","2022-05-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19942","3368","1","187","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-06-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19943","3369","1","188","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-06-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19944","3370","1","189","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","7.0000","1459.43","","18.0000","262.70","2.00","0.00","0","0","1430.24","29.19","","admin","::1","2022-06-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19945","3370","1","189","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","6.00","0.00","0","0","647.43","41.33","","admin","::1","2022-06-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19946","3370","1","189","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-06-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19947","3370","1","189","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2022-06-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19948","3371","1","190","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","6.00","0.00","0","0","8022.34","512.06","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19949","3372","1","191","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19950","3372","1","191","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","4.00","0.00","0","0","3413.76","142.24","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19951","3372","1","191","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19952","3373","1","192","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19953","3373","1","192","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19954","3373","1","192","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19955","3373","1","192","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19956","3374","1","193","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19957","3374","1","193","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19958","3374","1","193","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","18.0000","671.22","","18.0000","120.82","0.00","0.00","0","0","671.22","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19959","3374","1","193","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19960","3374","1","193","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19961","3374","1","193","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","2.0000","165.12","","18.0000","29.72","0.00","0.00","0","0","165.12","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19962","3374","1","193","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19963","3374","1","193","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19964","3374","1","193","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19965","3374","1","193","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19966","3375","1","194","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19967","3376","1","195","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19968","3376","1","195","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19969","3376","1","195","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","3.0000","247.68","","18.0000","44.58","0.00","0.00","0","0","247.68","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19970","3376","1","195","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","4.00","0.00","0","0","3306.05","137.75","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19971","3376","1","195","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19972","3376","1","195","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","19.0000","3664.53","","18.0000","659.62","0.00","0.00","0","0","3664.53","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19973","3376","1","195","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","14.0000","5625.34","","18.0000","1012.56","0.00","0.00","0","0","5625.34","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19974","3376","1","195","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","18.0000","2479.86","","18.0000","446.37","0.00","0.00","0","0","2479.86","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19975","3376","1","195","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","3.0000","442.14","","18.0000","79.59","0.00","0.00","0","0","442.14","0.00","","admin","::1","2022-06-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19976","3377","1","196","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19977","3377","1","196","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19978","3377","1","196","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","0.00","0.00","0","0","492.00","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19979","3377","1","196","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19980","3377","1","196","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19981","3378","1","197","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","4.00","0.00","0","0","4320.38","180.02","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19982","3378","1","197","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","0.00","0.00","0","0","2014.56","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19983","3378","1","197","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19984","3378","1","197","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19985","3378","1","197","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19986","3378","1","197","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19987","3378","1","197","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19988","3378","1","197","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19989","3378","1","197","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19990","3378","1","197","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19991","3379","1","198","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19992","3380","1","199","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19993","3380","1","199","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19994","3380","1","199","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","13.0000","5223.53","","18.0000","940.24","0.00","0.00","0","0","5223.53","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19995","3380","1","199","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19996","3380","1","199","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19997","3380","1","199","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","4.0000","330.24","","18.0000","59.44","0.00","0.00","0","0","330.24","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19998","3380","1","199","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("19999","3380","1","199","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20000","3381","1","200","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20001","3381","1","200","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20002","3382","1","201","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","67.0000","15076.34","","18.0000","2713.74","6.00","0.00","0","0","14171.76","904.58","","admin","::1","2022-06-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20003","3383","1","202","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20004","3383","1","202","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","26.0000","5819.84","","18.0000","1047.57","0.00","0.00","0","0","5819.84","0.00","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20005","3383","1","202","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20006","3383","1","202","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20007","3384","1","203","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","7.0000","3318.98","","0.0000","0.00","2.00","0.00","0","0","3252.60","66.38","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20008","3384","1","203","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","8.0000","910.32","","0.0000","0.00","2.00","0.00","0","0","892.11","18.21","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20009","3384","1","203","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20010","3385","1","204","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","3.0000","267.78","","18.0000","48.20","0.00","0.00","0","0","267.78","0.00","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20011","3385","1","204","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20012","3385","1","204","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","3.0000","238.83","","18.0000","42.99","0.00","0.00","0","0","238.83","0.00","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20013","3385","1","204","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","2.0000","190.88","","18.0000","34.36","0.00","0.00","0","0","190.88","0.00","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20014","3385","1","204","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","2.00","0.00","0","0","7020.72","143.28","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20015","3386","1","205","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","26.0000","7761.00","","18.0000","1396.98","2.00","0.00","0","0","7605.78","155.22","","admin","::1","2022-06-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20016","3387","1","206","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","4.00","0.00","0","0","2048.26","85.34","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20017","3387","1","206","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20018","3388","1","207","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20019","3388","1","207","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","10.0000","372.90","","18.0000","67.12","0.00","0.00","0","0","372.90","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20020","3388","1","207","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20021","3388","1","207","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","4.00","0.00","0","0","1728.15","72.01","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20022","3388","1","207","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20023","3388","1","207","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20024","3388","1","207","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20025","3388","1","207","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","6.0000","495.36","","18.0000","89.16","0.00","0.00","0","0","495.36","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20026","3388","1","207","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20027","3389","1","208","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20028","3389","1","208","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20029","3390","1","209","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20030","3390","1","209","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20031","3390","1","209","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20032","3390","1","209","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20033","3390","1","209","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","0.00","0.00","0","0","4776.00","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20034","3390","1","209","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","0.00","0.00","0","0","3000.20","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20035","3390","1","209","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","1.0000","287.00","","18.0000","51.66","0.00","0.00","0","0","287.00","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20036","3390","1","209","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","0.00","0.00","0","0","991.92","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20037","3390","1","209","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20038","3390","1","209","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20039","3391","1","210","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","140.0000","19913.60","","0.0000","0.00","4.00","0.00","0","0","19117.06","796.54","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20040","3391","1","210","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20041","3391","1","210","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20042","3392","1","211","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","76.0000","17011.84","","18.0000","3062.13","0.00","0.00","0","0","17011.84","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20043","3392","1","211","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","4.00","0.00","0","0","2645.03","110.21","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20044","3392","1","211","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","7.0000","1808.24","","18.0000","325.48","0.00","0.00","0","0","1808.24","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20045","3393","1","212","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20046","3393","1","212","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","0.00","0.00","0","0","535.75","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20047","3394","1","213","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","0.00","0.00","0","0","937.55","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20048","3394","1","213","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20049","3394","1","213","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","20.0000","4286.00","","18.0000","771.48","0.00","0.00","0","0","4286.00","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20050","3394","1","213","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20051","3394","1","213","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20052","3394","1","213","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20053","3394","1","213","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20054","3394","1","213","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20055","3394","1","213","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20056","3394","1","213","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20057","3394","1","213","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20058","3394","1","213","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20059","3394","1","213","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","7.0000","2611.70","","18.0000","470.11","0.00","0.00","0","0","2611.70","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20060","3394","1","213","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20061","3394","1","213","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20062","3394","1","213","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20063","3394","1","213","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20064","3394","1","213","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20065","3394","1","213","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20066","3394","1","213","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","4.00","0.00","0","0","495.91","20.66","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20067","3394","1","213","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20068","3395","1","214","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","64.0000","14401.28","","18.0000","2592.23","4.00","0.00","0","0","13825.23","576.05","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20069","3395","1","214","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-06-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20070","3396","1","215","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","24.0000","11379.36","","0.0000","0.00","0.00","0.00","0","0","11379.36","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20071","3396","1","215","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","12.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20072","3397","1","216","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","20.0000","6612.80","","18.0000","1190.30","0.00","0.00","0","0","6612.80","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20073","3397","1","216","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","18.0000","3752.82","","18.0000","675.51","0.00","0.00","0","0","3752.82","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20074","3397","1","216","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20075","3397","1","216","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","19.0000","3664.53","","18.0000","659.62","0.00","0.00","0","0","3664.53","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20076","3397","1","216","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","19.0000","4886.04","","18.0000","879.49","0.00","0.00","0","0","4886.04","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20077","3397","1","216","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","12.0000","990.72","","18.0000","178.33","0.00","0.00","0","0","990.72","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20078","3397","1","216","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","40.0000","1985.20","","18.0000","357.34","0.00","0.00","0","0","1985.20","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20079","3398","1","217","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","24.0000","2571.60","","0.0000","0.00","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20080","3398","1","217","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20081","3398","1","217","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20082","3399","1","218","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20083","3399","1","218","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","","admin","::1","2022-06-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20084","3400","1","219","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20085","3401","1","220","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","6.0000","309.00","","18.0000","55.62","0.00","0.00","0","0","309.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20086","3401","1","220","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20087","3401","1","220","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20088","3401","1","220","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","2.0000","159.22","","18.0000","28.66","0.00","0.00","0","0","159.22","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20089","3401","1","220","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20090","3401","1","220","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20091","3401","1","220","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","0.00","0.00","0","0","1566.88","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20092","3401","1","220","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20093","3402","1","221","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","6.0000","682.74","","0.0000","0.00","0.00","0.00","0","0","682.74","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20094","3402","1","221","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20095","3402","1","221","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20096","3402","1","221","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","0.00","0.00","0","0","750.05","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20097","3402","1","221","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20098","3403","1","222","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","32.0000","7200.64","","18.0000","1296.12","4.00","0.00","0","0","6912.61","288.03","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20099","3403","1","222","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20100","3403","1","222","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20101","3403","1","222","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","4.00","0.00","0","0","495.91","20.66","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20102","3404","1","223","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20103","3404","1","223","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","24.0000","5689.68","","0.0000","0.00","0.00","0.00","0","0","5689.68","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20104","3405","1","224","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","48.0000","10286.40","","18.0000","1851.55","0.00","0.00","0","0","10286.40","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20105","3405","1","224","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","16.0000","4628.96","","18.0000","833.21","0.00","0.00","0","0","4628.96","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20106","3405","1","224","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20107","3405","1","224","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20108","3405","1","224","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20109","3405","1","224","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20110","3405","1","224","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","40.0000","20894.40","","18.0000","3760.99","0.00","0.00","0","0","20894.40","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20111","3405","1","224","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","4.00","0.00","0","0","11901.77","495.91","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20112","3405","1","224","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","21.0000","14463.96","","18.0000","2603.51","4.00","0.00","0","0","13885.40","578.56","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20113","3405","1","224","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","63.0000","13500.90","","18.0000","2430.16","0.00","0.00","0","0","13500.90","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20114","3405","1","224","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20115","3405","1","224","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","24.0000","6818.64","","18.0000","1227.36","0.00","0.00","0","0","6818.64","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20116","3405","1","224","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","0.00","0.00","0","0","8058.24","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20117","3405","1","224","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20118","3405","1","224","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20119","3405","1","224","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","48.0000","13776.00","","18.0000","2479.68","0.00","0.00","0","0","13776.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20120","3405","1","224","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","48.0000","10744.32","","18.0000","1933.98","0.00","0.00","0","0","10744.32","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20121","3406","1","225","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20122","3406","1","225","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20123","3406","1","225","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20124","3407","1","226","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","150.0000","9945.00","","5.0000","497.25","0.00","0.00","0","0","9945.00","0.00","DELETED","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20125","3408","1","227","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","28.0000","6300.56","","18.0000","1134.10","4.00","0.00","0","0","6048.54","252.02","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20126","3408","1","227","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20127","3408","1","227","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20128","3408","1","227","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20129","3409","1","228","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","7.0000","2411.01","","18.0000","433.98","0.00","0.00","0","0","2411.01","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20130","3409","1","228","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20131","3409","1","228","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20132","3409","1","228","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","4.00","0.00","0","0","1512.13","63.01","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20133","3409","1","228","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","0.00","0.00","0","0","1790.72","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20134","3409","1","228","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","3.0000","247.68","","18.0000","44.58","0.00","0.00","0","0","247.68","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20135","3409","1","228","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20136","3409","1","228","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20137","3409","1","228","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20138","3409","1","228","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20139","3409","1","228","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","5.0000","1291.60","","18.0000","232.49","0.00","0.00","0","0","1291.60","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20140","3409","1","228","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20141","3410","1","229","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20142","3410","1","229","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","12.0000","1365.48","","0.0000","0.00","2.00","0.00","0","0","1338.17","27.31","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20143","3411","1","230","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20144","3411","1","230","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20145","3411","1","230","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20146","3411","1","230","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20147","3411","1","230","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","6.00","0.00","0","0","1942.44","123.99","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20148","3411","1","230","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20149","3411","1","230","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","62.0000","13951.24","","18.0000","2511.22","6.00","0.00","0","0","13114.17","837.07","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20150","3411","1","230","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20151","3411","1","230","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20152","3411","1","230","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20153","3411","1","230","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20154","3411","1","230","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20155","3412","1","231","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20156","3412","1","231","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","6.00","0.00","0","0","5348.22","341.38","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20157","3413","1","232","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20158","3413","1","232","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20159","3413","1","232","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20160","3413","1","232","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20161","3413","1","232","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20162","3413","1","232","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","6.0000","1350.12","","18.0000","243.02","6.00","0.00","0","0","1269.11","81.01","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20163","3413","1","232","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20164","3414","1","233","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","4.00","0.00","0","0","3413.76","142.24","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20165","3415","1","234","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20166","3415","1","234","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20167","3415","1","234","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20168","3415","1","234","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","24.0000","1236.00","","18.0000","222.48","0.00","0.00","0","0","1236.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20169","3415","1","234","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20170","3415","1","234","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","11.0000","3182.41","","18.0000","572.83","0.00","0.00","0","0","3182.41","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20171","3415","1","234","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","48.0000","10800.96","","18.0000","1944.17","4.00","0.00","0","0","10368.92","432.04","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20172","3415","1","234","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20173","3415","1","234","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20174","3415","1","234","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20175","3416","1","235","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","61.0000","14461.27","","0.0000","0.00","0.00","0.00","0","0","14461.27","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20176","3416","1","235","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20177","3416","1","235","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","4.0000","505.76","","0.0000","0.00","0.00","0.00","0","0","505.76","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20178","3416","1","235","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20179","3416","1","235","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","4.00","0.00","0","0","4779.26","199.14","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20180","3417","1","236","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","6.0000","2582.88","","18.0000","464.92","0.00","0.00","0","0","2582.88","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20181","3417","1","236","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","0.00","0.00","0","0","1790.72","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20182","3417","1","236","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20183","3417","1","236","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20184","3417","1","236","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","4.00","0.00","0","0","2644.84","110.20","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20185","3417","1","236","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20186","3417","1","236","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20187","3417","1","236","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20188","3417","1","236","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","36.0000","5786.28","","18.0000","1041.53","0.00","0.00","0","0","5786.28","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20189","3417","1","236","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","24.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20190","3417","1","236","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","25.0000","5357.50","","18.0000","964.35","0.00","0.00","0","0","5357.50","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20191","3417","1","236","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20192","3417","1","236","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","17.0000","11709.77","","18.0000","2107.76","4.00","0.00","0","0","11241.38","468.39","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20193","3417","1","236","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20194","3417","1","236","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","11.0000","3788.73","","18.0000","681.97","0.00","0.00","0","0","3788.73","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20195","3417","1","236","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","14.0000","7231.98","","18.0000","1301.76","0.00","0.00","0","0","7231.98","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20196","3417","1","236","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20197","3417","1","236","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20198","3417","1","236","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20199","3417","1","236","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","10.0000","825.60","","18.0000","148.61","0.00","0.00","0","0","825.60","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20200","3417","1","236","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20201","3417","1","236","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","6.0000","535.56","","18.0000","96.40","0.00","0.00","0","0","535.56","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20202","3417","1","236","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","8.0000","2272.88","","18.0000","409.12","0.00","0.00","0","0","2272.88","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20203","3417","1","236","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","25.0000","3444.25","","18.0000","619.97","0.00","0.00","0","0","3444.25","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20204","3417","1","236","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","50.0000","11251.00","","18.0000","2025.18","4.00","0.00","0","0","10800.96","450.04","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20205","3417","1","236","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","3.0000","1910.55","","18.0000","343.90","0.00","0.00","0","0","1910.55","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20206","3417","1","236","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","26.0000","4178.98","","18.0000","752.22","0.00","0.00","0","0","4178.98","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20207","3417","1","236","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","130.0000","29099.20","","18.0000","5237.86","0.00","0.00","0","0","29099.20","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20208","3417","1","236","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","20.0000","10447.20","","18.0000","1880.50","0.00","0.00","0","0","10447.20","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20209","3417","1","236","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","28.0000","8358.00","","18.0000","1504.44","0.00","0.00","0","0","8358.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20210","3417","1","236","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20211","3418","1","237","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","9.0000","2133.63","","0.0000","0.00","0.00","0.00","0","0","2133.63","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20212","3419","1","238","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","28.0000","6267.52","","18.0000","1128.15","0.00","0.00","0","0","6267.52","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20213","3419","1","238","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20214","3419","1","238","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20215","3419","1","238","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20216","3419","1","238","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","0.00","0.00","0","0","6043.68","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20217","3419","1","238","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20218","3419","1","238","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","18.0000","5166.00","","18.0000","929.88","0.00","0.00","0","0","5166.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20219","3420","1","239","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","8.0000","910.32","","0.0000","0.00","2.00","0.00","0","0","892.11","18.21","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20220","3421","1","240","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","12.0000","1050.72","","18.0000","189.13","0.00","0.00","0","0","1050.72","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20221","3421","1","240","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20222","3421","1","240","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","","PKTS","707.62","1.0000","707.62","","18.0000","127.37","0.00","0.00","0","0","707.62","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20223","3421","1","240","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","10.00","0.00","0","0","867.92","96.44","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20224","3421","1","240","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20225","3421","1","240","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20226","3421","1","240","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20227","3421","1","240","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20228","3421","1","240","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20229","3421","1","240","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20230","3421","1","240","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20231","3421","1","240","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","6.00","0.00","0","0","1942.44","123.99","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20232","3421","1","240","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","6.00","0.00","0","0","647.43","41.33","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20233","3421","1","240","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20234","3421","1","240","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20235","3421","1","240","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","2.00","0.00","0","0","3509.81","71.63","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20236","3421","1","240","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20237","3421","1","240","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","2.00","0.00","0","0","4387.26","89.54","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20238","3422","1","241","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20239","3422","1","241","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20240","3423","1","242","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","51.0000","11476.02","","18.0000","2065.68","4.00","0.00","0","0","11016.98","459.04","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20241","3423","1","242","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20242","3423","1","242","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20243","3423","1","242","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20244","3423","1","242","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20245","3423","1","242","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","0.00","0.00","0","0","1667.92","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20246","3423","1","242","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","5.0000","1291.60","","18.0000","232.49","0.00","0.00","0","0","1291.60","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20247","3423","1","242","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","0.00","0.00","0","0","340.95","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20248","3423","1","242","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","0.00","0.00","0","0","2410.92","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20249","3423","1","242","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20250","3423","1","242","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20251","3423","1","242","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20252","3423","1","242","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","6.0000","685.32","","18.0000","123.36","0.00","0.00","0","0","685.32","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20253","3423","1","242","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20254","3423","1","242","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20255","3424","1","243","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","4.00","0.00","0","0","5462.02","227.58","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20256","3424","1","243","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","0.00","0.00","0","0","750.05","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20257","3425","1","244","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","0.00","0.00","0","0","1350.09","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20258","3425","1","244","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20259","3425","1","244","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","6.0000","495.36","","18.0000","89.16","0.00","0.00","0","0","495.36","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20260","3425","1","244","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20261","3425","1","244","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20262","3425","1","244","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20263","3425","1","244","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20264","3425","1","244","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20265","3426","1","245","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","4.00","0.00","0","0","8193.02","341.38","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20266","3427","1","246","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20267","3427","1","246","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","14.0000","3133.76","","18.0000","564.08","0.00","0.00","0","0","3133.76","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20268","3427","1","246","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","0.00","0.00","0","0","867.93","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20269","3427","1","246","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20270","3427","1","246","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20271","3427","1","246","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","0.00","0.00","0","0","1488.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20272","3427","1","246","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20273","3427","1","246","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20274","3427","1","246","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20275","3427","1","246","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","48.0000","10800.96","","18.0000","1944.17","4.00","0.00","0","0","10368.92","432.04","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20276","3427","1","246","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","240.0000","53721.60","","18.0000","9669.89","0.00","0.00","0","0","53721.60","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20277","3427","1","246","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","39.0000","9720.75","","18.0000","1749.74","0.00","0.00","0","0","9720.75","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20278","3428","1","247","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","61.0000","13654.24","","18.0000","2457.76","0.00","0.00","0","0","13654.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20279","3429","1","226","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","200.0000","13260.00","","5.0000","663.00","0.00","0.00","0","0","13260.00","0.00","","admin","::1","2022-06-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20280","3430","1","248","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","4.00","0.00","0","0","7273.31","303.05","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20281","3430","1","248","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20282","3430","1","248","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20283","3430","1","248","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20284","3430","1","248","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","9.0000","2603.79","","18.0000","468.68","0.00","0.00","0","0","2603.79","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20285","3430","1","248","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20286","3430","1","248","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","16.0000","3306.24","","18.0000","595.12","0.00","0.00","0","0","3306.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20287","3430","1","248","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","15.0000","3874.80","","18.0000","697.46","0.00","0.00","0","0","3874.80","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20288","3430","1","248","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20289","3430","1","248","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","12.0000","1653.24","","18.0000","297.58","0.00","0.00","0","0","1653.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20290","3430","1","248","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20291","3430","1","248","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20292","3430","1","248","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","14.0000","2625.14","","18.0000","472.53","0.00","0.00","0","0","2625.14","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20293","3430","1","248","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20294","3430","1","248","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","14.0000","2625.14","","18.0000","472.53","0.00","0.00","0","0","2625.14","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20295","3431","1","249","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20296","3432","1","250","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","52.0000","11701.04","","18.0000","2106.19","4.00","0.00","0","0","11233.00","468.04","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20297","3433","1","251","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20298","3433","1","251","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","0.00","0.00","0","0","279.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20299","3433","1","251","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20300","3434","1","252","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20301","3434","1","252","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20302","3434","1","252","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","50.0000","11251.00","","18.0000","2025.18","4.00","0.00","0","0","10800.96","450.04","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20303","3434","1","252","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20304","3434","1","252","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20305","3434","1","252","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","15.0000","3357.60","","18.0000","604.37","0.00","0.00","0","0","3357.60","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20306","3434","1","252","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20307","3435","1","253","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20308","3435","1","253","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","4.00","0.00","0","0","2376.21","99.01","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20309","3435","1","253","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","0.00","0.00","0","0","4924.48","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20310","3436","1","254","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20311","3436","1","254","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","25.0000","2678.75","","0.0000","0.00","2.00","0.00","0","0","2625.18","53.58","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20312","3437","1","255","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20313","3437","1","255","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20314","3437","1","255","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20315","3437","1","255","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20316","3437","1","255","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","2.0000","208.22","","18.0000","37.48","0.00","0.00","0","0","208.22","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20317","3437","1","255","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","6.00","0.00","0","0","1942.30","123.98","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20318","3437","1","255","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20319","3437","1","255","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20320","3437","1","255","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","2.0000","99.26","","18.0000","17.87","0.00","0.00","0","0","99.26","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20321","3437","1","255","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20322","3437","1","255","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","35.0000","7834.40","","18.0000","1410.19","2.00","0.00","0","0","7677.71","156.69","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20323","3438","1","256","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20324","3438","1","256","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20325","3439","1","257","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","284.75","30.0000","8542.50","","18.0000","1537.65","4.00","0.00","0","0","8200.80","341.70","DELETED","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20326","3440","1","258","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","65.0000","9245.60","","0.0000","0.00","4.00","0.00","0","0","8875.78","369.82","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20327","3440","1","258","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20328","3441","1","259","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20329","3441","1","259","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20330","3441","1","259","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20331","3441","1","259","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20332","3441","1","259","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20333","3441","1","259","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20334","3441","1","259","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20335","3441","1","259","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","8.00","0.00","0","0","443.61","38.57","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20336","3441","1","259","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20337","3441","1","259","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20338","3441","1","259","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","26.0000","5571.80","","18.0000","1002.92","0.00","0.00","0","0","5571.80","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20339","3441","1","259","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20340","3441","1","259","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","5.0000","1033.20","","18.0000","185.98","0.00","0.00","0","0","1033.20","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20341","3441","1","259","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20342","3441","1","259","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20343","3441","1","259","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20344","3441","1","259","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20345","3441","1","259","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20346","3441","1","259","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20347","3441","1","259","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20348","3441","1","259","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20349","3441","1","259","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20350","3441","1","259","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","0.00","0.00","0","0","4252.96","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20351","3441","1","259","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20352","3442","1","260","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","1.0000","237.07","","0.0000","0.00","2.00","0.00","0","0","232.33","4.74","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20353","3443","1","261","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20354","3443","1","261","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20355","3443","1","261","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20356","3443","1","261","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","2.00","0.00","0","0","3948.54","80.58","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20357","3443","1","261","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20358","3443","1","261","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","2.00","0.00","0","0","1012.61","20.67","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20359","3443","1","261","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20360","3443","1","261","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","5.0000","803.65","","18.0000","144.66","2.00","0.00","0","0","787.58","16.07","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20361","3443","1","261","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20362","3443","1","261","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20363","3443","1","261","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","2.00","0.00","0","0","1102.56","22.50","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20364","3443","1","261","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","6.00","0.00","0","0","1942.30","123.98","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20365","3443","1","261","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","10.00","0.00","0","0","433.96","48.22","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20366","3443","1","261","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","2.00","0.00","0","0","3509.81","71.63","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20367","3444","1","262","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","4.00","0.00","0","0","5184.46","216.02","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20368","3445","1","263","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20369","3446","1","264","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20370","3446","1","264","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20371","3446","1","264","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20372","3446","1","264","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20373","3446","1","264","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20374","3446","1","264","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20375","3446","1","264","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","4.00","0.00","0","0","8640.77","360.03","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20376","3446","1","264","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20377","3446","1","264","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20378","3446","1","264","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","0.00","0.00","0","0","413.31","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20379","3447","1","265","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","6.00","0.00","0","0","8022.34","512.06","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20380","3448","1","266","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20381","3448","1","266","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","7.0000","964.39","","18.0000","173.59","2.00","0.00","0","0","945.10","19.29","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20382","3448","1","266","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20383","3448","1","266","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","6.00","0.00","0","0","3884.61","247.95","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20384","3448","1","266","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20385","3448","1","266","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20386","3449","1","267","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","30.0000","8955.00","","18.0000","1611.90","0.00","0.00","0","0","8955.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20387","3449","1","267","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","21.0000","4725.42","","18.0000","850.58","0.00","0.00","0","0","4725.42","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20388","3449","1","267","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20389","3449","1","267","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20390","3449","1","267","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","2.0000","165.12","","18.0000","29.72","0.00","0.00","0","0","165.12","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20391","3449","1","267","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","15.0000","3738.75","","18.0000","672.98","0.00","0.00","0","0","3738.75","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20392","3449","1","267","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20393","3449","1","267","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","0.00","0.00","0","0","3444.05","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20394","3449","1","267","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20395","3449","1","267","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","45.0000","10072.80","","18.0000","1813.10","0.00","0.00","0","0","10072.80","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20396","3449","1","267","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20397","3449","1","267","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","0.00","0.00","0","0","1667.92","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20398","3450","1","268","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","24.0000","2571.60","","0.0000","0.00","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20399","3451","1","269","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","4.00","0.00","0","0","6480.58","270.02","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20400","3451","1","269","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20401","3451","1","269","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.90","27.0000","834.30","","18.0000","150.17","0.00","0.00","0","0","834.30","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20402","3451","1","269","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20403","3451","1","269","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20404","3451","1","269","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20405","3452","1","257","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","4.00","0.00","0","0","6480.58","270.02","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20406","3453","1","270","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","30.0000","6750.60","","18.0000","1215.11","4.00","0.00","0","0","6480.58","270.02","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20407","3454","1","271","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","0.00","0.00","0","0","6630.00","0.00","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20408","3455","1","272","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","2.00","0.00","0","0","6728.19","137.31","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20409","3455","1","272","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20410","3455","1","272","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20411","3455","1","272","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","2.00","0.00","0","0","810.09","16.53","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20412","3455","1","272","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","6.00","0.00","0","0","1942.30","123.98","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20413","3455","1","272","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20414","3455","1","272","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20415","3455","1","272","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","2.00","0.00","0","0","3948.54","80.58","","admin","::1","2022-06-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20416","3456","1","273","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","14.0000","3489.50","","18.0000","628.11","0.00","0.00","0","0","3489.50","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20417","3456","1","273","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20418","3456","1","273","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20419","3456","1","273","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20420","3456","1","273","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20421","3456","1","273","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20422","3456","1","273","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20423","3456","1","273","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","62.0000","13878.08","","18.0000","2498.05","0.00","0.00","0","0","13878.08","0.00","","admin","::1","2022-07-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20424","3457","1","274","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20425","3457","1","274","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20426","3457","1","274","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20427","3457","1","274","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","193.0000","43201.12","","18.0000","7776.20","0.00","0.00","0","0","43201.12","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20428","3457","1","274","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","40.0000","8572.00","","18.0000","1542.96","0.00","0.00","0","0","8572.00","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20429","3458","1","275","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20430","3458","1","275","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20431","3458","1","275","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20432","3459","1","276","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20433","3459","1","276","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20434","3459","1","276","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20435","3459","1","276","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","0.00","0.00","0","0","275.54","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20436","3459","1","276","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20437","3459","1","276","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20438","3459","1","276","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20439","3459","1","276","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20440","3459","1","276","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-07-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20441","3460","1","277","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20442","3460","1","277","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20443","3461","1","278","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","0.00","0.00","0","0","852.33","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20444","3461","1","278","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","0.00","0.00","0","0","619.92","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20445","3461","1","278","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20446","3461","1","278","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20447","3461","1","278","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","11.0000","2121.57","","18.0000","381.88","0.00","0.00","0","0","2121.57","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20448","3461","1","278","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20449","3461","1","278","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-07-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20450","3462","1","279","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2022-07-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20451","3462","1","279","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-07-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20452","3462","1","279","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2022-07-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20453","3463","1","280","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","4.00","0.00","0","0","4779.26","199.14","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20454","3463","1","280","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","2.0000","127.50","","0.0000","0.00","0.00","0.00","0","0","127.50","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20455","3463","1","280","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","0.00","0.00","0","0","1185.35","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20456","3464","1","281","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20457","3464","1","281","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20458","3464","1","281","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20459","3464","1","281","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","19.0000","5671.50","","18.0000","1020.87","0.00","0.00","0","0","5671.50","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20460","3464","1","281","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20461","3464","1","281","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","18.0000","893.34","","18.0000","160.80","0.00","0.00","0","0","893.34","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20462","3465","1","282","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20463","3465","1","282","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","4.00","0.00","0","0","5289.68","220.40","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20464","3465","1","282","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20465","3465","1","282","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20466","3465","1","282","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20467","3465","1","282","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","6.0000","495.36","","18.0000","89.16","0.00","0.00","0","0","495.36","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20468","3465","1","282","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20469","3465","1","282","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","0.00","0.00","0","0","2238.40","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20470","3465","1","282","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20471","3465","1","282","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20472","3465","1","282","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","22.0000","4950.44","","18.0000","891.08","4.00","0.00","0","0","4752.42","198.02","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20473","3465","1","282","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","10.0000","2870.00","","18.0000","516.60","0.00","0.00","0","0","2870.00","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20474","3465","1","282","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20475","3466","1","283","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","4.00","0.00","0","0","7273.31","303.05","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20476","3466","1","283","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20477","3466","1","283","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20478","3466","1","283","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","3.0000","267.78","","18.0000","48.20","0.00","0.00","0","0","267.78","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20479","3466","1","283","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20480","3466","1","283","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","2.0000","159.22","","18.0000","28.66","0.00","0.00","0","0","159.22","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20481","3466","1","283","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20482","3466","1","283","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20483","3466","1","283","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","6.0000","495.36","","18.0000","89.16","0.00","0.00","0","0","495.36","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20484","3466","1","283","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20485","3466","1","283","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20486","3466","1","283","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","0.00","0.00","0","0","826.80","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20487","3466","1","283","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","5.0000","1291.60","","18.0000","232.49","0.00","0.00","0","0","1291.60","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20488","3466","1","283","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20489","3466","1","283","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","1.0000","248.00","","18.0000","44.64","0.00","0.00","0","0","248.00","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20490","3466","1","283","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20491","3466","1","283","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20492","3466","1","283","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20493","3466","1","283","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","45.0000","9643.50","","18.0000","1735.83","0.00","0.00","0","0","9643.50","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20494","3466","1","283","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-07-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20495","3467","1","284","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","52.0000","11639.68","","18.0000","2095.14","2.00","0.00","0","0","11406.89","232.79","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20496","3467","1","284","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","18.0000","4486.50","","18.0000","807.57","2.00","0.00","0","0","4396.77","89.73","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20497","3467","1","284","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","11.0000","1136.85","","18.0000","204.63","2.00","0.00","0","0","1114.11","22.74","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20498","3468","1","285","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20499","3468","1","285","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20500","3468","1","285","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20501","3468","1","285","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","2.00","0.00","0","0","205.06","4.19","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20502","3469","1","286","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20503","3469","1","286","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20504","3469","1","286","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20505","3469","1","286","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","2.00","0.00","0","0","189.01","3.86","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20506","3469","1","286","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","28.0000","6267.52","","18.0000","1128.15","2.00","0.00","0","0","6142.17","125.35","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20507","3469","1","286","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","6.00","0.00","0","0","485.58","30.99","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20508","3469","1","286","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20509","3469","1","286","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20510","3469","1","286","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","2.00","0.00","0","0","359.93","7.35","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20511","3469","1","286","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20512","3469","1","286","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20513","3469","1","286","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20514","3469","1","286","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20515","3470","1","287","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","19.0000","4071.70","","18.0000","732.91","0.00","0.00","0","0","4071.70","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20516","3470","1","287","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","18.0000","4821.84","","18.0000","867.93","0.00","0.00","0","0","4821.84","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20517","3470","1","287","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20518","3470","1","287","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","0.00","0.00","0","0","1790.72","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20519","3470","1","287","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","8.0000","5510.48","","18.0000","991.89","0.00","0.00","0","0","5510.48","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20520","3470","1","287","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","24.0000","3537.12","","18.0000","636.68","0.00","0.00","0","0","3537.12","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20521","3470","1","287","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","admin","::1","2022-07-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20522","3471","1","288","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","96.45","240.0000","23148.00","","18.0000","4166.64","2.00","0.00","0","0","22685.04","462.96","","admin","::1","2022-07-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20523","3472","1","289","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20524","3472","1","289","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","6.0000","492.00","","0.0000","0.00","2.00","0.00","0","0","482.16","9.84","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20525","3472","1","289","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20526","3472","1","289","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20527","3472","1","289","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","2.00","0.00","0","0","945.06","19.29","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20528","3473","1","290","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20529","3473","1","290","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20530","3473","1","290","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20531","3473","1","290","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","2.00","0.00","0","0","3510.36","71.64","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20532","3473","1","290","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20533","3473","1","290","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20534","3473","1","290","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20535","3473","1","290","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20536","3473","1","290","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20537","3473","1","290","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","51.0000","11476.02","","18.0000","2065.68","6.00","0.00","0","0","10787.46","688.56","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20538","3473","1","290","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","32.0000","7976.00","","18.0000","1435.68","2.00","0.00","0","0","7816.48","159.52","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20539","3473","1","290","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20540","3473","1","290","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20541","3473","1","290","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20542","3473","1","290","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","4.0000","826.56","","18.0000","148.78","2.00","0.00","0","0","810.03","16.53","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20543","3474","1","291","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20544","3474","1","291","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20545","3474","1","291","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20546","3474","1","291","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","31.0000","6643.30","","18.0000","1195.79","0.00","0.00","0","0","6643.30","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20547","3474","1","291","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20548","3474","1","291","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20549","3474","1","291","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20550","3475","1","292","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20551","3475","1","292","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20552","3476","1","293","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","0.00","0.00","0","0","6865.50","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20553","3476","1","293","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","4.00","0.00","0","0","1666.40","69.43","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20554","3476","1","293","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20555","3476","1","293","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20556","3476","1","293","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20557","3476","1","293","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20558","3476","1","293","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20559","3476","1","293","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20560","3476","1","293","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20561","3476","1","293","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","3.0000","744.00","","18.0000","133.92","0.00","0.00","0","0","744.00","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20562","3476","1","293","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20563","3476","1","293","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","5.0000","412.80","","18.0000","74.30","0.00","0.00","0","0","412.80","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20564","3476","1","293","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20565","3476","1","293","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20566","3476","1","293","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","0.00","0.00","0","0","861.00","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20567","3476","1","293","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","2.0000","228.44","","18.0000","41.12","0.00","0.00","0","0","228.44","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20568","3476","1","293","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20569","3476","1","293","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-07-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20570","3477","1","294","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-07-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20571","3477","1","294","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-07-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20572","3478","1","295","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20573","3479","1","296","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20574","3479","1","296","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20575","3479","1","296","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20576","3479","1","296","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","2.00","0.00","0","0","270.03","5.51","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20577","3479","1","296","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","3.0000","413.31","","18.0000","74.40","2.00","0.00","0","0","405.04","8.27","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20578","3479","1","296","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20579","3479","1","296","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20580","3479","1","296","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20581","3480","1","297","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20582","3480","1","297","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20583","3480","1","297","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20584","3480","1","297","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20585","3480","1","297","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20586","3481","1","298","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","5.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20587","3482","1","299","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20588","3482","1","299","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","26.0000","4476.94","","18.0000","805.85","4.00","0.00","0","0","4297.86","179.08","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20589","3482","1","299","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","0.00","0.00","0","0","1157.24","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20590","3482","1","299","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20591","3482","1","299","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20592","3482","1","299","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20593","3482","1","299","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20594","3482","1","299","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20595","3483","1","300","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","0.00","0.00","0","0","3315.00","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20596","3484","1","301","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20597","3484","1","301","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20598","3484","1","301","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20599","3484","1","301","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20600","3484","1","301","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","16.0000","5290.24","","18.0000","952.24","0.00","0.00","0","0","5290.24","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20601","3484","1","301","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","1.0000","147.38","","18.0000","26.53","0.00","0.00","0","0","147.38","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20602","3484","1","301","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20603","3484","1","301","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","0.00","0.00","0","0","2755.04","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20604","3484","1","301","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","52.0000","11701.04","","18.0000","2106.19","4.00","0.00","0","0","11233.00","468.04","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20605","3485","1","302","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20606","3485","1","302","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20607","3485","1","302","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20608","3485","1","302","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20609","3485","1","302","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","4.00","0.00","0","0","5462.02","227.58","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20610","3486","1","303","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","4.00","0.00","0","0","8640.77","360.03","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20611","3486","1","303","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","18.0000","1860.30","","18.0000","334.85","0.00","0.00","0","0","1860.30","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20612","3486","1","303","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20613","3486","1","303","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20614","3486","1","303","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20615","3486","1","303","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20616","3486","1","303","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20617","3487","1","304","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20618","3487","1","304","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20619","3487","1","304","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20620","3487","1","304","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","23.0000","1886.00","","0.0000","0.00","0.00","0.00","0","0","1886.00","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20621","3487","1","304","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","4.00","0.00","0","0","4779.26","199.14","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20622","3488","1","305","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20623","3488","1","305","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20624","3488","1","305","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20625","3489","1","306","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","10.0000","4741.40","","0.0000","0.00","0.00","0.00","0","0","4741.40","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20626","3489","1","306","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","0.00","0.00","0","0","2370.70","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20627","3490","1","307","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20628","3490","1","307","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20629","3490","1","307","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20630","3490","1","307","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","19.0000","5671.50","","18.0000","1020.87","0.00","0.00","0","0","5671.50","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20631","3490","1","307","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20632","3490","1","307","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20633","3490","1","307","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","17.0000","2927.23","","18.0000","526.90","0.00","0.00","0","0","2927.23","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20634","3490","1","307","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20635","3490","1","307","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","4.0000","330.24","","18.0000","59.44","0.00","0.00","0","0","330.24","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20636","3490","1","307","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20637","3490","1","307","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20638","3490","1","307","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20639","3490","1","307","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","0.00","0.00","0","0","867.93","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20640","3490","1","307","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20641","3490","1","307","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20642","3490","1","307","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","29.0000","6491.36","","18.0000","1168.44","0.00","0.00","0","0","6491.36","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20643","3490","1","307","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","19.0000","4735.75","","18.0000","852.44","0.00","0.00","0","0","4735.75","0.00","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20644","3491","1","308","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20645","3491","1","308","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20646","3491","1","308","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","2.00","0.00","0","0","929.31","18.97","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20647","3491","1","308","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20648","3492","1","309","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","8.0000","2314.48","","18.0000","416.61","2.00","0.00","0","0","2268.19","46.29","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20649","3492","1","309","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20650","3492","1","309","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20651","3492","1","309","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20652","3492","1","309","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20653","3492","1","309","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","79.0000","17776.58","","18.0000","3199.78","6.00","0.00","0","0","16709.99","1066.59","","admin","::1","2022-07-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20654","3493","1","310","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","130.0000","18491.20","","0.0000","0.00","4.00","0.00","0","0","17751.55","739.65","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20655","3493","1","310","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","","BOX","113.79","5.0000","568.95","","0.0000","0.00","4.00","0.00","0","0","546.19","22.76","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20656","3493","1","310","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20657","3493","1","310","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","","CARD","82.00","4.0000","328.00","","0.0000","0.00","0.00","0.00","0","0","328.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20658","3494","1","311","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","40.0000","9970.00","","18.0000","1794.60","0.00","0.00","0","0","9970.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20659","3494","1","311","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20660","3494","1","311","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","0.00","0.00","0","0","671.52","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20661","3494","1","311","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20662","3494","1","311","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20663","3494","1","311","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","4.0000","992.00","","18.0000","178.56","0.00","0.00","0","0","992.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20664","3494","1","311","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20665","3494","1","311","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20666","3494","1","311","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20667","3494","1","311","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20668","3494","1","311","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20669","3495","1","312","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","2.00","0.00","0","0","2787.94","56.90","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20670","3496","1","313","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","63.0000","15702.75","","18.0000","2826.50","2.00","0.00","0","0","15388.69","314.06","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20671","3496","1","313","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20672","3496","1","313","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20673","3496","1","313","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20674","3496","1","313","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","2.00","0.00","0","0","3948.54","80.58","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20675","3497","1","314","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","82.0000","20438.50","","18.0000","3678.93","0.00","0.00","0","0","20438.50","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20676","3497","1","314","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20677","3497","1","314","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","56.0000","16716.00","","18.0000","3008.88","0.00","0.00","0","0","16716.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20678","3497","1","314","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","60.0000","13501.20","","18.0000","2430.22","4.00","0.00","0","0","12961.15","540.05","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20679","3497","1","314","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20680","3497","1","314","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","4.00","0.00","0","0","5950.89","247.95","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20681","3497","1","314","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20682","3498","1","315","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","11.0000","5215.54","","0.0000","0.00","2.00","0.00","0","0","5111.23","104.31","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20683","3499","1","316","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20684","3499","1","316","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20685","3499","1","316","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20686","3499","1","316","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20687","3499","1","316","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","25.0000","1147.75","","18.0000","206.60","2.00","0.00","0","0","1124.80","22.96","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20688","3499","1","316","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20689","3500","1","317","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","6.00","0.00","0","0","5348.22","341.38","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20690","3500","1","317","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20691","3500","1","317","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20692","3500","1","317","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20693","3501","1","318","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","2.00","0.00","0","0","2193.63","44.77","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20694","3501","1","318","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20695","3501","1","318","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20696","3501","1","318","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20697","3501","1","318","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20698","3501","1","318","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20699","3501","1","318","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","6.00","0.00","0","0","809.29","51.66","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20700","3501","1","318","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","2.0000","275.54","","18.0000","49.60","2.00","0.00","0","0","270.03","5.51","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20701","3501","1","318","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20702","3501","1","318","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","15.0000","3738.75","","18.0000","672.98","2.00","0.00","0","0","3663.97","74.78","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20703","3502","1","319","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","2.00","0.00","0","0","273.42","5.58","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20704","3502","1","319","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20705","3502","1","319","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20706","3502","1","319","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20707","3502","1","319","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","90.0000","12801.60","","0.0000","0.00","6.00","0.00","0","0","12033.50","768.10","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20708","3503","1","320","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20709","3503","1","320","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20710","3503","1","320","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20711","3503","1","320","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20712","3503","1","320","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20713","3503","1","320","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20714","3503","1","320","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","6.00","0.00","0","0","2589.74","165.30","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20715","3503","1","320","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20716","3504","1","321","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","300.0000","19890.00","","5.0000","994.50","0.00","0.00","0","0","19890.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20717","3505","1","322","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","0.00","0.00","0","0","324.96","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20718","3505","1","322","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","0.00","0.00","0","0","711.21","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20719","3505","1","322","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20720","3505","1","322","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","0.00","0.00","0","0","1422.42","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20721","3506","1","323","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20722","3506","1","323","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20723","3506","1","323","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20724","3506","1","323","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20725","3506","1","323","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20726","3506","1","323","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","30.0000","8955.00","","18.0000","1611.90","0.00","0.00","0","0","8955.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20727","3506","1","323","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20728","3506","1","323","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20729","3506","1","323","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20730","3506","1","323","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","6.0000","1549.92","","18.0000","278.99","0.00","0.00","0","0","1549.92","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20731","3506","1","323","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","8.0000","3443.84","","18.0000","619.89","0.00","0.00","0","0","3443.84","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20732","3506","1","323","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20733","3506","1","323","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20734","3506","1","323","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20735","3506","1","323","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20736","3506","1","323","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20737","3506","1","323","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","18.0000","4029.12","","18.0000","725.24","0.00","0.00","0","0","4029.12","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20738","3506","1","323","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","18.0000","4486.50","","18.0000","807.57","0.00","0.00","0","0","4486.50","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20739","3507","1","324","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20740","3508","1","325","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","19.0000","5671.50","","18.0000","1020.87","0.00","0.00","0","0","5671.50","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20741","3508","1","325","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20742","3508","1","325","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20743","3508","1","325","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20744","3509","1","326","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20745","3509","1","326","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","0.00","0.00","0","0","459.10","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20746","3509","1","326","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20747","3509","1","326","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20748","3509","1","326","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","0.00","0.00","0","0","2296.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20749","3509","1","326","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20750","3509","1","326","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20751","3509","1","326","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20752","3509","1","326","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20753","3509","1","326","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20754","3509","1","326","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20755","3509","1","326","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","10.0000","4304.80","","18.0000","774.86","0.00","0.00","0","0","4304.80","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20756","3510","1","327","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","4.00","0.00","0","0","2731.01","113.79","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20757","3511","1","328","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","38.0000","8505.92","","18.0000","1531.07","0.00","0.00","0","0","8505.92","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20758","3511","1","328","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20759","3511","1","328","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","42.0000","10468.50","","18.0000","1884.33","0.00","0.00","0","0","10468.50","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20760","3512","1","329","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","72.0000","16201.44","","18.0000","2916.26","4.00","0.00","0","0","15553.38","648.06","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20761","3513","1","330","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","7.0000","885.78","","0.0000","0.00","0.00","0.00","0","0","885.78","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20762","3513","1","330","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","15.0000","2844.90","","0.0000","0.00","0.00","0.00","0","0","2844.90","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20763","3513","1","330","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","7.0000","3318.98","","0.0000","0.00","0.00","0.00","0","0","3318.98","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20764","3513","1","330","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20765","3513","1","330","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","4.0000","505.76","","0.0000","0.00","0.00","0.00","0","0","505.76","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20766","3514","1","331","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","4.0000","265.20","","5.0000","13.26","0.00","0.00","0","0","265.20","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20767","3515","1","332","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","67.0000","14997.28","","18.0000","2699.51","0.00","0.00","0","0","14997.28","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20768","3515","1","332","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","92.0000","22931.00","","18.0000","4127.58","0.00","0.00","0","0","22931.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20769","3515","1","332","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20770","3515","1","332","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","25.0000","5625.50","","18.0000","1012.59","4.00","0.00","0","0","5400.48","225.02","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20771","3515","1","332","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","96.0000","9921.60","","18.0000","1785.89","0.00","0.00","0","0","9921.60","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20772","3515","1","332","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","24.0000","1981.44","","18.0000","356.66","0.00","0.00","0","0","1981.44","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20773","3515","1","332","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20774","3515","1","332","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","0.00","0.00","0","0","3444.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20775","3515","1","332","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20776","3515","1","332","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","5.0000","186.45","","18.0000","33.56","0.00","0.00","0","0","186.45","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20777","3515","1","332","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20778","3515","1","332","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","9.0000","803.34","","18.0000","144.60","0.00","0.00","0","0","803.34","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20779","3515","1","332","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","0.00","0.00","0","0","1312.57","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20780","3515","1","332","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20781","3515","1","332","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20782","3515","1","332","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20783","3515","1","332","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20784","3515","1","332","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20785","3515","1","332","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20786","3515","1","332","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","40.0000","8339.60","","18.0000","1501.13","0.00","0.00","0","0","8339.60","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20787","3515","1","332","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","21.0000","8438.01","","18.0000","1518.84","0.00","0.00","0","0","8438.01","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20788","3515","1","332","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20789","3515","1","332","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","54.0000","14465.52","","18.0000","2603.79","0.00","0.00","0","0","14465.52","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20790","3515","1","332","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20791","3515","1","332","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20792","3515","1","332","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","8.0000","2755.44","","18.0000","495.98","0.00","0.00","0","0","2755.44","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20793","3515","1","332","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","6.0000","2582.88","","18.0000","464.92","0.00","0.00","0","0","2582.88","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20794","3515","1","332","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","53.0000","36504.28","","18.0000","6570.77","4.00","0.00","0","0","35044.11","1460.17","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20795","3515","1","332","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","52.0000","11639.68","","18.0000","2095.14","0.00","0.00","0","0","11639.68","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20796","3515","1","332","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20797","3515","1","332","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","12.0000","1768.56","","18.0000","318.34","0.00","0.00","0","0","1768.56","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20798","3516","1","333","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","300.0000","19890.00","","5.0000","994.50","0.00","0.00","0","0","19890.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20799","3517","1","334","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","2.0000","165.12","","18.0000","29.72","2.00","0.00","0","0","161.82","3.30","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20800","3517","1","334","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.90","1.0000","30.90","","18.0000","5.56","0.00","0.00","0","0","30.90","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20801","3518","1","335","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","4.00","0.00","0","0","2731.01","113.79","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20802","3518","1","335","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20803","3519","1","336","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","4.00","0.00","0","0","11901.77","495.91","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20804","3519","1","336","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","4.00","0.00","0","0","3967.26","165.30","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20805","3519","1","336","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","15.0000","10332.15","","18.0000","1859.79","0.00","0.00","0","0","10332.15","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20806","3519","1","336","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","","BOX","430.48","7.0000","3013.36","","18.0000","542.40","0.00","0.00","0","0","3013.36","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20807","3519","1","336","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","22.0000","5683.04","","18.0000","1022.95","0.00","0.00","0","0","5683.04","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20808","3519","1","336","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","56.0000","12000.80","","18.0000","2160.14","0.00","0.00","0","0","12000.80","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20809","3519","1","336","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20810","3519","1","336","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20811","3519","1","336","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","10.0000","1473.80","","18.0000","265.28","0.00","0.00","0","0","1473.80","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20812","3519","1","336","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20813","3519","1","336","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20814","3519","1","336","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","6.0000","1722.00","","18.0000","309.96","0.00","0.00","0","0","1722.00","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20815","3519","1","336","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20816","3519","1","336","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20817","3519","1","336","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20818","3519","1","336","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","16.0000","3581.44","","18.0000","644.66","0.00","0.00","0","0","3581.44","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20819","3519","1","336","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","32.0000","7162.88","","18.0000","1289.32","0.00","0.00","0","0","7162.88","0.00","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20820","3520","1","337","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20821","3520","1","337","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20822","3520","1","337","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20823","3520","1","337","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20824","3520","1","337","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20825","3520","1","337","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20826","3520","1","337","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","DELETED","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20827","3521","1","337","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","6.00","0.00","0","0","1942.30","123.98","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20828","3521","1","337","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20829","3521","1","337","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20830","3521","1","337","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","2.00","0.00","0","0","292.53","5.97","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20831","3521","1","337","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20832","3521","1","337","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20833","3521","1","337","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-07-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20834","3522","1","338","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20835","3522","1","338","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","18.0000","1255.50","","0.0000","0.00","0.00","0.00","0","0","1255.50","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20836","3523","1","339","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","4.00","0.00","0","0","10579.35","440.81","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20837","3523","1","339","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20838","3523","1","339","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","4.00","0.00","0","0","6665.59","277.73","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20839","3523","1","339","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20840","3523","1","339","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","14.0000","4179.00","","18.0000","752.22","0.00","0.00","0","0","4179.00","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20841","3523","1","339","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","32.0000","8572.16","","18.0000","1542.99","0.00","0.00","0","0","8572.16","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20842","3523","1","339","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20843","3523","1","339","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20844","3523","1","339","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20845","3523","1","339","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","41.0000","1882.31","","18.0000","338.82","0.00","0.00","0","0","1882.31","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20846","3523","1","339","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20847","3523","1","339","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20848","3523","1","339","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20849","3523","1","339","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","8.0000","1790.72","","18.0000","322.33","0.00","0.00","0","0","1790.72","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20850","3523","1","339","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","48.0000","11964.00","","18.0000","2153.52","0.00","0.00","0","0","11964.00","0.00","","admin","::1","2022-07-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20851","3524","1","340","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","3.00","0.00","0","0","367.94","11.38","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20852","3524","1","340","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","2.0000","252.88","","0.0000","0.00","3.00","0.00","0","0","245.29","7.59","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20853","3525","1","341","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20854","3525","1","341","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20855","3525","1","341","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20856","3525","1","341","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","3.00","0.00","0","0","389.77","12.05","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20857","3525","1","341","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","3.00","0.00","0","0","289.55","8.96","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20858","3525","1","341","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20859","3525","1","341","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20860","3525","1","341","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","3.00","0.00","0","0","561.26","17.36","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20861","3525","1","341","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20862","3525","1","341","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","DELETED","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20863","3526","1","342","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-08-09 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20864","3526","1","342","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","50.0000","5357.50","","0.0000","0.00","3.00","0.00","0","0","5196.77","160.73","","admin","::1","2022-08-09 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20865","3527","1","341","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20866","3527","1","341","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20867","3527","1","341","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20868","3527","1","341","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","3.00","0.00","0","0","389.77","12.05","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20869","3527","1","341","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","3.00","0.00","0","0","289.55","8.96","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20870","3527","1","341","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20871","3527","1","341","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20872","3527","1","341","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","3.00","0.00","0","0","561.26","17.36","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20873","3527","1","341","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20874","3527","1","341","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20875","3527","1","341","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","29.0000","7228.25","","18.0000","1301.09","5.00","0.00","0","0","6866.84","361.41","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20876","3527","1","341","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","5.00","0.00","0","0","2551.78","134.30","","admin","::1","2022-08-07 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20877","3528","1","343","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20878","3529","1","344","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","24.0000","5372.16","","18.0000","966.99","3.00","0.00","0","0","5211.00","161.16","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20879","3529","1","344","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20880","3529","1","344","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","3.00","0.00","0","0","2500.27","77.33","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20881","3529","1","344","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","9.0000","3616.29","","18.0000","650.93","3.00","0.00","0","0","3507.80","108.49","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20882","3529","1","344","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20883","3529","1","344","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","18.0000","3375.18","","18.0000","607.53","3.00","0.00","0","0","3273.92","101.26","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20884","3529","1","344","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20885","3529","1","344","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","6.0000","1488.00","","18.0000","267.84","3.00","0.00","0","0","1443.36","44.64","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20886","3529","1","344","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","12.0000","3444.00","","18.0000","619.92","3.00","0.00","0","0","3340.68","103.32","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20887","3529","1","344","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20888","3529","1","344","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","20.0000","4286.00","","18.0000","771.48","3.00","0.00","0","0","4157.42","128.58","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20889","3529","1","344","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","3.0000","1119.30","","18.0000","201.47","3.00","0.00","0","0","1085.72","33.58","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20890","3529","1","344","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20891","3529","1","344","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","15.0000","2410.95","","18.0000","433.97","3.00","0.00","0","0","2338.62","72.33","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20892","3529","1","344","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20893","3529","1","344","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","","admin","::1","2022-08-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20894","3530","1","345","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","3.00","0.00","0","0","289.55","8.96","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20895","3530","1","345","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","3.00","0.00","0","0","668.10","20.66","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20896","3530","1","345","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20897","3530","1","345","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","3.00","0.00","0","0","1039.37","32.15","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20898","3530","1","345","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20899","3530","1","345","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","5.0000","1865.50","","18.0000","335.79","3.00","0.00","0","0","1809.54","55.97","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20900","3530","1","345","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20901","3530","1","345","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20902","3530","1","345","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20903","3530","1","345","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","3.00","0.00","0","0","330.72","10.23","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20904","3530","1","345","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20905","3530","1","345","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20906","3530","1","345","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","3.00","0.00","0","0","935.43","28.93","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20907","3531","1","346","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","admin","::1","2022-08-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20908","3532","1","347","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20909","3532","1","347","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20910","3532","1","347","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","6.00","0.00","0","0","9711.52","619.88","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20911","3532","1","347","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20912","3532","1","347","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","2.00","0.00","0","0","2310.15","47.15","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20913","3532","1","347","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","2.00","0.00","0","0","324.03","6.61","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20914","3532","1","347","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","6.00","0.00","0","0","1294.87","82.65","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20915","3532","1","347","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20916","3532","1","347","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","4.0000","859.20","","18.0000","154.66","2.00","0.00","0","0","842.02","17.18","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20917","3532","1","347","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20918","3532","1","347","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20919","3532","1","347","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20920","3532","1","347","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20921","3532","1","347","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20922","3532","1","347","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","2.00","0.00","0","0","708.98","14.47","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20923","3533","1","348","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","5.00","0.00","0","0","7432.04","391.16","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20924","3533","1","348","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","7.0000","3318.98","","0.0000","0.00","5.00","0.00","0","0","3153.03","165.95","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20925","3533","1","348","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","5.00","0.00","0","0","397.57","20.93","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20926","3533","1","348","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","5.00","0.00","0","0","1081.06","56.90","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20927","3534","1","349","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","5.00","0.00","0","0","261.69","13.77","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20928","3534","1","349","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","5.00","0.00","0","0","1635.81","86.10","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20929","3534","1","349","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20930","3535","1","350","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20931","3535","1","350","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","3.00","0.00","0","0","935.42","28.93","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20932","3536","1","351","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","19.0000","5671.50","","18.0000","1020.87","3.00","0.00","0","0","5501.35","170.15","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20933","3536","1","351","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20934","3536","1","351","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20935","3536","1","351","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20936","3536","1","351","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20937","3536","1","351","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20938","3536","1","351","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20939","3536","1","351","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","56.0000","12601.12","","18.0000","2268.20","3.00","0.00","0","0","12223.09","378.03","","admin","::1","2022-08-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20940","3537","1","352","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20941","3537","1","352","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","5.00","0.00","0","0","610.75","32.15","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20942","3538","1","353","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","17.0000","4237.25","","18.0000","762.71","7.00","0.00","0","0","3940.64","296.61","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20943","3538","1","353","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","5.00","0.00","0","0","2552.18","134.33","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20944","3538","1","353","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20945","3538","1","353","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","5.00","0.00","0","0","824.53","43.40","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20946","3538","1","353","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","5.00","0.00","0","0","244.30","12.86","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20947","3538","1","353","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","5.00","0.00","0","0","817.90","43.05","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20948","3538","1","353","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20949","3538","1","353","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","4.0000","381.76","","18.0000","68.72","3.00","0.00","0","0","370.31","11.45","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20950","3538","1","353","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","5.00","0.00","0","0","977.21","51.43","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20951","3538","1","353","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","5.00","0.00","0","0","436.15","22.96","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20952","3538","1","353","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","6.0000","535.56","","18.0000","96.40","3.00","0.00","0","0","519.49","16.07","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20953","3538","1","353","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20954","3538","1","353","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20955","3538","1","353","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","7.00","0.00","0","0","416.34","31.34","","admin","::1","2022-08-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20956","3539","1","354","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","admin","::1","2022-08-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20957","3540","1","355","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","5.00","0.00","0","0","2835.75","149.25","","admin","::1","2022-08-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20958","3540","1","355","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","5.00","0.00","0","0","366.45","19.29","","admin","::1","2022-08-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20959","3540","1","355","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","15.0000","3738.75","","18.0000","672.98","7.00","0.00","0","0","3477.04","261.71","","admin","::1","2022-08-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20960","3540","1","355","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","5.00","0.00","0","0","1496.38","78.76","","admin","::1","2022-08-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20961","3541","1","356","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20962","3541","1","356","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","120.0000","17068.80","","0.0000","0.00","3.00","0.00","0","0","16556.74","512.06","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20963","3542","1","357","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20964","3542","1","357","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","3.00","0.00","0","0","2227.12","68.88","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20965","3542","1","357","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","3.00","0.00","0","0","561.26","17.36","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20966","3543","1","358","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","24.0000","2571.60","","0.0000","0.00","5.00","0.00","0","0","2443.02","128.58","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20967","3543","1","358","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","5.00","0.00","0","0","331.31","17.44","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20968","3544","1","359","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","5.00","0.00","0","0","294.55","15.50","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20969","3545","1","360","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","5.00","0.00","0","0","1351.30","71.12","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20970","3545","1","360","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","4.0000","279.00","","0.0000","0.00","5.00","0.00","0","0","265.05","13.95","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20971","3545","1","360","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","5.00","0.00","0","0","900.88","47.42","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20972","3545","1","360","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","5.00","0.00","0","0","721.28","37.96","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20973","3545","1","360","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","11.0000","1178.65","","0.0000","0.00","5.00","0.00","0","0","1119.72","58.93","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20974","3546","1","361","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","5.00","0.00","0","0","523.37","27.55","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20975","3546","1","361","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20976","3546","1","361","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20977","3546","1","361","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","5.00","0.00","0","0","1308.74","68.88","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20978","3546","1","361","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20979","3546","1","361","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20980","3546","1","361","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20981","3546","1","361","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","5.00","0.00","0","0","1649.07","86.79","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20982","3546","1","361","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","5.00","0.00","0","0","654.32","34.44","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20983","3546","1","361","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","38.0000","8550.76","","18.0000","1539.14","5.00","0.00","0","0","8123.22","427.54","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20984","3547","1","362","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20985","3548","1","363","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","6.0000","525.36","","18.0000","94.56","3.00","0.00","0","0","509.60","15.76","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20986","3548","1","363","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","5.00","0.00","0","0","654.32","34.44","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20987","3548","1","363","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","5.00","0.00","0","0","1308.74","68.88","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20988","3548","1","363","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","5.00","0.00","0","0","327.21","17.22","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20989","3548","1","363","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20990","3548","1","363","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20991","3548","1","363","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","5.00","0.00","0","0","1701.45","89.55","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20992","3548","1","363","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","5.00","0.00","0","0","327.16","17.22","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20993","3548","1","363","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","3.0000","861.00","","18.0000","154.98","5.00","0.00","0","0","817.95","43.05","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20994","3548","1","363","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","8.0000","1994.00","","18.0000","358.92","7.00","0.00","0","0","1854.42","139.58","","admin","::1","2022-08-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20995","3549","1","364","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","3.00","0.00","0","0","736.46","22.78","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20996","3549","1","364","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20997","3549","1","364","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","3.00","0.00","0","0","623.61","19.29","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20998","3549","1","364","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","3.00","0.00","0","0","367.94","11.38","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("20999","3549","1","364","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","3.00","0.00","0","0","2069.59","64.01","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21000","3549","1","364","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21001","3549","1","364","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","3.00","0.00","0","0","405.94","12.56","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21002","3549","1","364","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","96.0000","5199.36","","0.0000","0.00","3.00","0.00","0","0","5043.38","155.98","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21003","3550","1","365","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21004","3550","1","365","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","3.00","0.00","0","0","2137.57","66.11","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21005","3551","1","366","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21006","3551","1","366","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","5.00","0.00","0","0","2252.16","118.54","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21007","3552","1","367","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","5.00","0.00","0","0","1308.74","68.88","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21008","3552","1","367","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","5.00","0.00","0","0","1954.42","102.86","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21009","3552","1","367","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","5.00","0.00","0","0","1962.97","103.31","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21010","3552","1","367","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","5.00","0.00","0","0","407.17","21.43","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21011","3552","1","367","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21012","3552","1","367","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","5.00","0.00","0","0","1526.92","80.36","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21013","3552","1","367","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21014","3552","1","367","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21015","3553","1","368","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","3.00","0.00","0","0","811.89","25.11","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21016","3553","1","368","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","3.00","0.00","0","0","1103.82","34.14","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21017","3554","1","369","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","3.00","0.00","0","0","534.39","16.53","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21018","3554","1","369","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21019","3554","1","369","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-08-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21020","3555","1","370","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21021","3556","1","371","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","50.0000","3315.00","","5.0000","165.75","3.00","0.00","0","0","3215.55","99.45","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21022","3557","1","372","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","5.00","0.00","0","0","654.42","34.44","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21023","3557","1","372","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21024","3557","1","372","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21025","3557","1","372","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21026","3557","1","372","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21027","3557","1","372","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","20.0000","4985.00","","18.0000","897.30","7.00","0.00","0","0","4636.05","348.95","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21028","3557","1","372","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","4.0000","895.36","","18.0000","161.16","7.00","0.00","0","0","832.68","62.68","","admin","::1","2022-08-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21029","3558","1","373","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","3.00","0.00","0","0","6898.64","213.36","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21030","3558","1","373","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","10.0000","541.60","","0.0000","0.00","3.00","0.00","0","0","525.35","16.25","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21031","3558","1","373","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21032","3558","1","373","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","3.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21033","3558","1","373","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","3.00","0.00","0","0","935.42","28.93","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21034","3558","1","373","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","3.00","0.00","0","0","338.29","10.46","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21035","3558","1","373","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","3.00","0.00","0","0","919.85","28.45","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21036","3559","1","374","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21037","3559","1","374","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","3.00","0.00","0","0","802.00","24.80","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21038","3559","1","374","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","3.00","0.00","0","0","233.86","7.23","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21039","3559","1","374","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","3.00","0.00","0","0","561.26","17.36","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21040","3559","1","374","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21041","3559","1","374","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21042","3559","1","374","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","90.0000","20251.80","","18.0000","3645.32","3.00","0.00","0","0","19644.25","607.55","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21043","3559","1","374","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","3.00","0.00","0","0","4993.87","154.45","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21044","3559","1","374","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","3.00","0.00","0","0","1309.59","40.50","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21045","3559","1","374","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","24.0000","5982.00","","18.0000","1076.76","5.00","0.00","0","0","5682.90","299.10","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21046","3559","1","374","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21047","3559","1","374","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21048","3559","1","374","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","3.00","0.00","0","0","808.94","25.02","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21049","3559","1","374","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","17.0000","3643.10","","18.0000","655.76","3.00","0.00","0","0","3533.81","109.29","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21050","3559","1","374","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","59.0000","12643.70","","18.0000","2275.87","3.00","0.00","0","0","12264.39","379.31","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21051","3559","1","374","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","20.0000","4296.00","","18.0000","773.28","3.00","0.00","0","0","4167.12","128.88","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21052","3559","1","374","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","15.0000","5596.50","","18.0000","1007.37","3.00","0.00","0","0","5428.60","167.90","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21053","3559","1","374","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21054","3559","1","374","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21055","3559","1","374","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","3.00","0.00","0","0","1273.19","39.38","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21056","3559","1","374","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21057","3559","1","374","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","3.00","0.00","0","0","668.10","20.66","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21058","3559","1","374","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","3.00","0.00","0","0","4676.68","144.64","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21059","3559","1","374","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","3.00","0.00","0","0","1158.18","35.82","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21060","3559","1","374","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21061","3559","1","374","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","3.00","0.00","0","0","1322.89","40.91","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21062","3559","1","374","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","3.00","0.00","0","0","1336.39","41.33","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21063","3559","1","374","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","3.00","0.00","0","0","2605.50","80.58","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21064","3559","1","374","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21065","3559","1","374","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","3.00","0.00","0","0","551.17","17.05","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21066","3559","1","374","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","3.00","0.00","0","0","668.10","20.66","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21067","3559","1","374","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","3.00","0.00","0","0","1068.78","33.06","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21068","3560","1","375","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","5.00","0.00","0","0","240.43","12.65","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21069","3560","1","375","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","1.0000","237.07","","0.0000","0.00","5.00","0.00","0","0","225.22","11.85","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21070","3561","1","376","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","5.0000","1125.10","","18.0000","202.52","5.00","0.00","0","0","1068.84","56.26","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21071","3561","1","376","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","9.0000","2243.25","","18.0000","403.79","7.00","0.00","0","0","2086.22","157.03","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21072","3561","1","376","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","5.00","0.00","0","0","294.55","15.50","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21073","3561","1","376","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21074","3561","1","376","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","5.00","0.00","0","0","1417.88","74.63","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21075","3561","1","376","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21076","3561","1","376","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","5.00","0.00","0","0","244.30","12.86","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21077","3561","1","376","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","5.00","0.00","0","0","366.45","19.29","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21078","3561","1","376","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21079","3561","1","376","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","5.00","0.00","0","0","327.16","17.22","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21080","3561","1","376","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21081","3562","1","377","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21082","3562","1","377","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","3.00","0.00","0","0","459.92","14.22","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21083","3563","1","378","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","3.00","0.00","0","0","1336.29","41.33","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21084","3563","1","378","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21085","3563","1","378","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21086","3563","1","378","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","3.00","0.00","0","0","641.44","19.84","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21087","3563","1","378","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21088","3563","1","378","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21089","3563","1","378","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","3.00","0.00","0","0","181.88","5.63","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21090","3563","1","378","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21091","3563","1","378","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21092","3563","1","378","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21093","3563","1","378","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21094","3563","1","378","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","3.00","0.00","0","0","2316.36","71.64","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21095","3563","1","378","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21096","3563","1","378","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","8.0000","1718.40","","18.0000","309.31","3.00","0.00","0","0","1666.85","51.55","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21097","3563","1","378","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21098","3563","1","378","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","3.00","0.00","0","0","300.75","9.30","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21099","3563","1","378","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","5.0000","1435.00","","18.0000","258.30","3.00","0.00","0","0","1391.95","43.05","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21100","3563","1","378","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21101","3563","1","378","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","3.00","0.00","0","0","202.24","6.25","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21102","3564","1","379","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21103","3565","1","380","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","7.0000","1808.24","","18.0000","325.48","3.00","0.00","0","0","1753.99","54.25","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21104","3565","1","380","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","2.0000","355.96","","18.0000","64.07","3.00","0.00","0","0","345.28","10.68","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21105","3565","1","380","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21106","3565","1","380","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","3.00","0.00","0","0","727.54","22.50","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21107","3565","1","380","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21108","3565","1","380","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","3.00","0.00","0","0","467.71","14.47","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21109","3565","1","380","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","37.0000","11044.50","","18.0000","1988.01","3.00","0.00","0","0","10713.17","331.34","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21110","3565","1","380","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","3.00","0.00","0","0","2672.58","82.66","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21111","3565","1","380","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","3.00","0.00","0","0","2702.32","83.58","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21112","3565","1","380","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21113","3565","1","380","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","3.00","0.00","0","0","2565.77","79.35","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21114","3565","1","380","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21115","3565","1","380","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","3.00","0.00","0","0","2500.27","77.33","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21116","3565","1","380","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","14.0000","2700.18","","18.0000","486.03","3.00","0.00","0","0","2619.17","81.01","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21117","3565","1","380","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","8.0000","2296.00","","18.0000","413.28","3.00","0.00","0","0","2227.12","68.88","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21118","3565","1","380","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","8.0000","2314.48","","18.0000","416.61","3.00","0.00","0","0","2245.05","69.43","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21119","3565","1","380","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","8.0000","2755.44","","18.0000","495.98","3.00","0.00","0","0","2672.78","82.66","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21120","3566","1","381","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","1.0000","474.14","","0.0000","0.00","5.00","0.00","0","0","450.43","23.71","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21121","3566","1","381","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","5.00","0.00","0","0","240.43","12.65","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21122","3567","1","382","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","42.0000","10468.50","","18.0000","1884.33","7.00","0.00","0","0","9735.70","732.80","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21123","3567","1","382","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21124","3567","1","382","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21125","3567","1","382","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21126","3567","1","382","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21127","3567","1","382","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","23.0000","6865.50","","18.0000","1235.79","5.00","0.00","0","0","6522.23","343.28","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21128","3567","1","382","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","5.00","0.00","0","0","1178.19","62.01","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21129","3567","1","382","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21130","3567","1","382","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21131","3567","1","382","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","7.00","0.00","0","0","2706.23","203.69","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21132","3567","1","382","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","5.00","0.00","0","0","174.46","9.18","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21133","3567","1","382","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","2.0000","178.52","","18.0000","32.13","3.00","0.00","0","0","173.16","5.36","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21134","3568","1","383","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","23.0000","5732.75","","18.0000","1031.90","7.00","0.00","0","0","5331.46","401.29","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21135","3568","1","383","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","5.00","0.00","0","0","244.30","12.86","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21136","3568","1","383","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","5.00","0.00","0","0","1090.60","57.40","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21137","3568","1","383","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21138","3568","1","383","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","5.00","0.00","0","0","1913.83","100.73","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21139","3568","1","383","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","5.00","0.00","0","0","981.62","51.66","","admin","::1","2022-08-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21140","3569","1","384","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","16.0000","3793.12","","0.0000","0.00","3.00","0.00","0","0","3679.33","113.79","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21141","3570","1","385","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","3.00","0.00","0","0","2137.57","66.11","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21142","3570","1","385","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","2.0000","355.96","","18.0000","64.07","3.00","0.00","0","0","345.28","10.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21143","3570","1","385","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","21.0000","5400.36","","18.0000","972.06","3.00","0.00","0","0","5238.35","162.01","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21144","3570","1","385","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","140.0000","34895.00","","18.0000","6281.10","5.00","0.00","0","0","33150.25","1744.75","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21145","3570","1","385","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","3.0000","286.32","","18.0000","51.54","3.00","0.00","0","0","277.73","8.59","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21146","3570","1","385","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","5.00","0.00","0","0","4678.26","246.22","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21147","3570","1","385","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21148","3570","1","385","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","19.0000","13086.44","","18.0000","2355.56","3.00","0.00","0","0","12693.85","392.59","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21149","3570","1","385","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21150","3570","1","385","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","12.0000","8035.56","","18.0000","1446.40","3.00","0.00","0","0","7794.49","241.07","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21151","3571","1","386","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","16.0000","7586.24","","0.0000","0.00","3.00","0.00","0","0","7358.65","227.59","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21152","3571","1","386","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","11.0000","1178.65","","0.0000","0.00","3.00","0.00","0","0","1143.29","35.36","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21153","3571","1","386","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","10.0000","1896.60","","0.0000","0.00","3.00","0.00","0","0","1839.70","56.90","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21154","3572","1","387","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","72.0000","21492.00","","18.0000","3868.56","3.00","0.00","0","0","20847.24","644.76","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21155","3572","1","387","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","3.00","0.00","0","0","445.33","13.77","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21156","3572","1","387","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","24.0000","5155.20","","18.0000","927.94","3.00","0.00","0","0","5000.54","154.66","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21157","3572","1","387","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","19.0000","6282.16","","18.0000","1130.79","3.00","0.00","0","0","6093.70","188.46","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21158","3572","1","387","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","3.00","0.00","0","0","1455.10","45.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21159","3572","1","387","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21160","3572","1","387","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","3.00","0.00","0","0","6236.09","192.87","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21161","3572","1","387","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21162","3572","1","387","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","23.0000","4436.01","","18.0000","798.48","3.00","0.00","0","0","4302.93","133.08","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21163","3572","1","387","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","3.00","0.00","0","0","5344.78","165.30","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21164","3572","1","387","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","21.0000","14062.23","","18.0000","2531.20","3.00","0.00","0","0","13640.36","421.87","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21165","3572","1","387","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","3.00","0.00","0","0","3507.83","108.49","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21166","3572","1","387","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","16.0000","4628.96","","18.0000","833.21","3.00","0.00","0","0","4490.09","138.87","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21167","3572","1","387","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21168","3572","1","387","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","47.0000","12590.36","","18.0000","2266.26","3.00","0.00","0","0","12212.65","377.71","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21169","3572","1","387","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","19.0000","9924.84","","18.0000","1786.47","3.00","0.00","0","0","9627.09","297.75","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21170","3572","1","387","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21171","3572","1","387","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","3.00","0.00","0","0","8017.75","247.97","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21172","3572","1","387","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","50.0000","18655.00","","18.0000","3357.90","3.00","0.00","0","0","18095.35","559.65","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21173","3572","1","387","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","3.00","0.00","0","0","6236.13","192.87","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21174","3572","1","387","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21175","3572","1","387","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","3.00","0.00","0","0","9019.31","278.95","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21176","3572","1","387","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","22.0000","4924.48","","18.0000","886.41","5.00","0.00","0","0","4678.26","246.22","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21177","3572","1","387","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","3.00","0.00","0","0","4853.65","150.11","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21178","3572","1","387","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","2.0000","355.96","","18.0000","64.07","3.00","0.00","0","0","345.28","10.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21179","3572","1","387","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","34.0000","7610.56","","18.0000","1369.90","3.00","0.00","0","0","7382.24","228.32","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21180","3572","1","387","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","59.0000","14705.75","","18.0000","2647.04","5.00","0.00","0","0","13970.46","735.29","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21181","3572","1","387","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","3.00","0.00","0","0","4155.95","128.53","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21182","3572","1","387","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21183","3572","1","387","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","18.0000","2893.14","","18.0000","520.77","3.00","0.00","0","0","2806.35","86.79","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21184","3572","1","387","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21185","3572","1","387","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21186","3572","1","387","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21187","3573","1","388","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","293.0000","62789.90","","18.0000","11302.18","3.00","0.00","0","0","60906.20","1883.70","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21188","3573","1","388","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","67.0000","46146.92","","18.0000","8306.45","3.00","0.00","0","0","44762.51","1384.41","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21189","3573","1","388","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","34.0000","23419.54","","18.0000","4215.52","3.00","0.00","0","0","22716.95","702.59","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21190","3573","1","388","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","10.0000","1142.20","","18.0000","205.60","3.00","0.00","0","0","1107.93","34.27","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21191","3573","1","388","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","3.00","0.00","0","0","2500.27","77.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21192","3573","1","388","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","3.00","0.00","0","0","704.69","21.79","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21193","3573","1","388","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","16.0000","11020.16","","18.0000","1983.63","3.00","0.00","0","0","10689.56","330.60","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21194","3573","1","388","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","25.0000","3684.50","","18.0000","663.21","3.00","0.00","0","0","3573.97","110.54","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21195","3573","1","388","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","15.0000","2812.65","","18.0000","506.28","3.00","0.00","0","0","2728.27","84.38","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21196","3573","1","388","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21197","3573","1","388","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","60.0000","17910.00","","18.0000","3223.80","3.00","0.00","0","0","17372.70","537.30","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21198","3573","1","388","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","19.0000","4071.70","","18.0000","732.91","3.00","0.00","0","0","3949.55","122.15","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21199","3573","1","388","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","3.00","0.00","0","0","3118.12","96.44","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21200","3573","1","388","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","10.0000","6696.30","","18.0000","1205.33","3.00","0.00","0","0","6495.41","200.89","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21201","3573","1","388","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21202","3573","1","388","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21203","3573","1","388","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","10.0000","3444.30","","18.0000","619.97","3.00","0.00","0","0","3340.97","103.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21204","3573","1","388","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","26.0000","3482.44","","18.0000","626.84","3.00","0.00","0","0","3377.97","104.47","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21205","3573","1","388","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","2.0000","355.96","","18.0000","64.07","3.00","0.00","0","0","345.28","10.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21206","3573","1","388","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21207","3573","1","388","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21208","3573","1","388","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","3.00","0.00","0","0","841.89","26.04","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21209","3573","1","388","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","3.00","0.00","0","0","2286.58","70.72","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21210","3573","1","388","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","20.0000","4286.00","","18.0000","771.48","3.00","0.00","0","0","4157.42","128.58","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21211","3573","1","388","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","3.00","0.00","0","0","2426.82","75.06","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21212","3573","1","388","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21213","3573","1","388","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","3.00","0.00","0","0","4677.07","144.65","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21214","3573","1","388","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21215","3573","1","388","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","176.0000","39395.84","","18.0000","7091.25","3.00","0.00","0","0","38213.96","1181.88","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21216","3573","1","388","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","3.00","0.00","0","0","5612.58","173.58","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21217","3574","1","389","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","18.0000","4267.26","","0.0000","0.00","3.00","0.00","0","0","4139.24","128.02","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21218","3574","1","389","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","3.00","0.00","0","0","210.14","6.50","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21219","3574","1","389","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","3.00","0.00","0","0","1039.36","32.15","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21220","3574","1","389","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","30.0000","3796.20","","0.0000","0.00","3.00","0.00","0","0","3682.31","113.89","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21221","3575","1","390","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","3.00","0.00","0","0","6431.10","198.90","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21222","3576","1","391","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21223","3576","1","391","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","55.0000","12376.10","","18.0000","2227.70","3.00","0.00","0","0","12004.82","371.28","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21224","3577","1","392","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","425.0000","28177.50","","5.0000","1408.88","3.00","0.00","0","0","27332.17","845.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21225","3578","1","393","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21226","3578","1","393","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","0.00","0.00","0","0","3444.05","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21227","3578","1","393","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21228","3578","1","393","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21229","3578","1","393","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21230","3578","1","393","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21231","3578","1","393","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","11.0000","7576.36","","18.0000","1363.74","0.00","0.00","0","0","7576.36","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21232","3578","1","393","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21233","3578","1","393","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21234","3578","1","393","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21235","3578","1","393","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21236","3578","1","393","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","0.00","0.00","0","0","177.98","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21237","3578","1","393","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","0.00","0.00","0","0","1566.88","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21238","3578","1","393","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","68.0000","16949.00","","18.0000","3050.82","0.00","0.00","0","0","16949.00","0.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21239","3579","1","394","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21240","3579","1","394","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21241","3580","1","395","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21242","3580","1","395","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","3.00","0.00","0","0","2426.82","75.06","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21243","3580","1","395","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21244","3580","1","395","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","3.00","0.00","0","0","1273.19","39.38","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21245","3580","1","395","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","19.0000","4252.96","","18.0000","765.53","3.00","0.00","0","0","4125.37","127.59","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21246","3580","1","395","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","3.00","0.00","0","0","2026.82","62.69","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21247","3580","1","395","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","3.00","0.00","0","0","4343.18","134.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21248","3580","1","395","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21249","3580","1","395","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","4.0000","1136.44","","18.0000","204.56","3.00","0.00","0","0","1102.35","34.09","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21250","3580","1","395","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21251","3580","1","395","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","43.0000","10717.75","","18.0000","1929.20","5.00","0.00","0","0","10181.86","535.89","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21252","3580","1","395","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","10.0000","6696.30","","18.0000","1205.33","3.00","0.00","0","0","6495.41","200.89","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21253","3580","1","395","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","3.0000","774.96","","18.0000","139.49","3.00","0.00","0","0","751.71","23.25","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21254","3580","1","395","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","10.0000","2238.40","","18.0000","402.91","3.00","0.00","0","0","2171.25","67.15","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21255","3580","1","395","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","3.00","0.00","0","0","1282.88","39.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21256","3580","1","395","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21257","3581","1","396","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","3.00","0.00","0","0","736.46","22.78","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21258","3581","1","396","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","3.00","0.00","0","0","630.42","19.50","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21259","3581","1","396","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","3.00","0.00","0","0","919.83","28.45","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21260","3581","1","396","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21261","3582","1","397","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","62.0000","15453.50","","18.0000","2781.63","5.00","0.00","0","0","14680.83","772.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21262","3582","1","397","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","17.0000","3805.28","","18.0000","684.95","5.00","0.00","0","0","3615.02","190.26","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21263","3582","1","397","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","22.0000","6567.00","","18.0000","1182.06","3.00","0.00","0","0","6369.99","197.01","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21264","3582","1","397","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21265","3582","1","397","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21266","3582","1","397","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21267","3582","1","397","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","10.0000","2893.10","","18.0000","520.76","3.00","0.00","0","0","2806.31","86.79","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21268","3582","1","397","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21269","3582","1","397","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","3.00","0.00","0","0","534.39","16.53","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21270","3582","1","397","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21271","3582","1","397","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","3.00","0.00","0","0","2672.58","82.66","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21272","3582","1","397","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21273","3582","1","397","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21274","3582","1","397","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21275","3582","1","397","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21276","3583","1","398","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","120.0000","17068.80","","0.0000","0.00","3.00","0.00","0","0","16556.74","512.06","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21277","3583","1","398","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21278","3584","1","399","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","100.0000","6630.00","","5.0000","331.50","3.00","0.00","0","0","6431.10","198.90","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21279","3585","1","400","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","48.0000","27773.28","","18.0000","4999.19","3.00","0.00","0","0","26940.08","833.20","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21280","3585","1","400","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","3.00","0.00","0","0","1653.52","51.14","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21281","3585","1","400","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","72.0000","17358.48","","18.0000","3124.53","3.00","0.00","0","0","16837.73","520.75","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21282","3585","1","400","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","36.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21283","3585","1","400","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","3.00","0.00","0","0","4853.65","150.11","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21284","3585","1","400","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","11.0000","1894.09","","18.0000","340.94","3.00","0.00","0","0","1837.27","56.82","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21285","3585","1","400","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21286","3585","1","400","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","3.00","0.00","0","0","545.65","16.88","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21287","3585","1","400","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","36.0000","5786.28","","18.0000","1041.53","3.00","0.00","0","0","5612.69","173.59","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21288","3585","1","400","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21289","3585","1","400","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","3.00","0.00","0","0","217.03","6.71","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21290","3585","1","400","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21291","3585","1","400","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21292","3585","1","400","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","17.0000","5620.88","","18.0000","1011.76","3.00","0.00","0","0","5452.25","168.63","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21293","3585","1","400","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","12.0000","2686.08","","18.0000","483.49","3.00","0.00","0","0","2605.50","80.58","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21294","3585","1","400","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","20.0000","13775.20","","18.0000","2479.54","3.00","0.00","0","0","13361.94","413.26","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21295","3585","1","400","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21296","3585","1","400","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21297","3585","1","400","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","12.0000","8035.56","","18.0000","1446.40","3.00","0.00","0","0","7794.49","241.07","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21298","3585","1","400","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","14.0000","5625.34","","18.0000","1012.56","3.00","0.00","0","0","5456.58","168.76","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21299","3585","1","400","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","2.0000","355.96","","18.0000","64.07","3.00","0.00","0","0","345.28","10.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21300","3585","1","400","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21301","3585","1","400","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","112.0000","33432.00","","18.0000","6017.76","3.00","0.00","0","0","32429.04","1002.96","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21302","3585","1","400","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","5.00","0.00","0","0","1488.54","78.34","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21303","3586","1","401","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","7.00","0.00","0","0","5620.62","423.06","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21304","3586","1","401","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","29.0000","8656.50","","18.0000","1558.17","5.00","0.00","0","0","8223.67","432.83","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21305","3586","1","401","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","14.0000","4050.34","","18.0000","729.06","5.00","0.00","0","0","3847.82","202.52","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21306","3586","1","401","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","7.0000","4821.67","","18.0000","867.90","5.00","0.00","0","0","4580.59","241.08","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21307","3586","1","401","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","5.00","0.00","0","0","1526.92","80.36","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21308","3586","1","401","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","95.44","4.0000","381.76","","18.0000","68.72","3.00","0.00","0","0","370.31","11.45","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21309","3586","1","401","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","2.0000","355.96","","18.0000","64.07","3.00","0.00","0","0","345.28","10.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21310","3586","1","401","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","6.0000","477.66","","18.0000","85.98","3.00","0.00","0","0","463.33","14.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21311","3587","1","402","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","3.00","0.00","0","0","368.23","11.39","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21312","3587","1","402","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21313","3588","1","403","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","75.0000","18693.75","","18.0000","3364.88","5.00","0.00","0","0","17759.06","934.69","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21314","3588","1","403","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","3.00","0.00","0","0","601.32","18.60","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21315","3588","1","403","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21316","3588","1","403","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","6.0000","4017.78","","18.0000","723.20","3.00","0.00","0","0","3897.25","120.53","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21317","3588","1","403","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","3.00","0.00","0","0","2004.58","62.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21318","3588","1","403","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21319","3588","1","403","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21320","3588","1","403","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","15.0000","10331.40","","18.0000","1859.65","3.00","0.00","0","0","10021.46","309.94","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21321","3588","1","403","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21322","3588","1","403","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","3.00","0.00","0","0","1503.22","46.49","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21323","3589","1","404","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","5.0000","1704.75","","18.0000","306.86","3.00","0.00","0","0","1653.61","51.14","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21324","3590","1","405","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21325","3591","1","406","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","3.00","0.00","0","0","405.94","12.56","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21326","3591","1","406","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","3.00","0.00","0","0","935.42","28.93","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21327","3591","1","406","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","3.00","0.00","0","0","3449.32","106.68","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21328","3591","1","406","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","3.00","0.00","0","0","210.14","6.50","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21329","3591","1","406","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21330","3591","1","406","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","10.0000","637.50","","0.0000","0.00","3.00","0.00","0","0","618.38","19.13","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21331","3591","1","406","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","3.00","0.00","0","0","368.23","11.39","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21332","3592","1","407","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21333","3592","1","407","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21334","3592","1","407","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","3.00","0.00","0","0","2672.58","82.66","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21335","3592","1","407","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","3.00","0.00","0","0","1322.89","40.91","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21336","3592","1","407","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","3.00","0.00","0","0","1122.52","34.72","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21337","3592","1","407","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","3.00","0.00","0","0","300.75","9.30","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21338","3592","1","407","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","3.00","0.00","0","0","1948.78","60.27","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21339","3592","1","407","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21340","3592","1","407","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21341","3592","1","407","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21342","3592","1","407","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","1.0000","669.63","","18.0000","120.53","3.00","0.00","0","0","649.54","20.09","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21343","3592","1","407","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","3.00","0.00","0","0","1455.08","45.00","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21344","3592","1","407","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","3.00","0.00","0","0","935.45","28.93","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21345","3592","1","407","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","1.0000","258.32","","18.0000","46.50","3.00","0.00","0","0","250.57","7.75","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21346","3592","1","407","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","75.0000","18693.75","","18.0000","3364.88","3.00","0.00","0","0","18132.94","560.81","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21347","3592","1","407","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21348","3592","1","407","337","759","Drytab Automatic Toilet Cleaner MRP-299","","PCS","177.98","1.0000","177.98","","18.0000","32.04","3.00","0.00","0","0","172.64","5.34","","admin","::1","2022-08-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21349","3593","1","408","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","80.0000","11379.20","","0.0000","0.00","3.00","0.00","0","0","11037.82","341.38","","admin","::1","2022-09-03 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21350","3594","1","409","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","3.00","0.00","0","0","1336.29","41.33","","admin","::1","2022-09-03 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21351","3594","1","409","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-09-03 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21352","3595","1","410","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","12.0000","5689.68","","0.0000","0.00","3.00","0.00","0","0","5518.99","170.69","","admin","::1","2022-09-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21353","3596","1","411","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-09-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21354","3596","1","411","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","3.00","0.00","0","0","579.09","17.91","","admin","::1","2022-09-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21355","3596","1","411","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-08 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21356","3597","1","412","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","2.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21357","3598","1","413","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21358","3598","1","413","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","5.00","0.00","0","0","5234.58","275.50","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21359","3598","1","413","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21360","3598","1","413","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","5.00","0.00","0","0","1134.30","59.70","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21361","3598","1","413","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","5.00","0.00","0","0","345.08","18.16","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21362","3598","1","413","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","5.0000","237.90","","18.0000","42.82","3.00","0.00","0","0","230.76","7.14","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21363","3598","1","413","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","5.0000","437.80","","18.0000","78.80","3.00","0.00","0","0","424.67","13.13","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21364","3598","1","413","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","5.00","0.00","0","0","407.17","21.43","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21365","3598","1","413","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","5.00","0.00","0","0","178.13","9.38","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21366","3598","1","413","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","5.00","0.00","0","0","1832.27","96.44","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21367","3598","1","413","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","5.0000","669.70","","18.0000","120.55","5.00","0.00","0","0","636.22","33.49","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21368","3598","1","413","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21369","3598","1","413","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","5.00","0.00","0","0","1224.36","64.44","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21370","3598","1","413","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","17.0000","4237.25","","18.0000","762.71","7.00","0.00","0","0","3940.64","296.61","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21371","3598","1","413","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","5.00","0.00","0","0","2453.71","129.14","","admin","::1","2022-09-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21372","3599","1","414","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","3.00","0.00","0","0","122.74","3.80","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21373","3600","1","415","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21374","3600","1","415","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21375","3600","1","415","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","1.0000","37.29","","18.0000","6.71","3.00","0.00","0","0","36.17","1.12","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21376","3600","1","415","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21377","3600","1","415","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21378","3600","1","415","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21379","3600","1","415","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21380","3600","1","415","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21381","3600","1","415","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21382","3600","1","415","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21383","3601","1","416","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","5.00","0.00","0","0","961.70","50.62","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21384","3602","1","417","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21385","3602","1","417","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21386","3602","1","417","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","10.0000","2492.50","","18.0000","448.65","7.00","0.00","0","0","2318.03","174.48","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21387","3602","1","417","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","12.0000","2700.24","","18.0000","486.04","5.00","0.00","0","0","2565.23","135.01","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21388","3602","1","417","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","5.00","0.00","0","0","261.69","13.77","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21389","3602","1","417","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2022-09-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21390","3603","1","418","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21391","3603","1","418","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","18.0000","1255.50","","0.0000","0.00","3.00","0.00","0","0","1217.84","37.67","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21392","3604","1","419","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","3.00","0.00","0","0","4811.98","148.82","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21393","3604","1","419","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","30.0000","8679.30","","18.0000","1562.27","3.00","0.00","0","0","8418.92","260.38","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21394","3604","1","419","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21395","3604","1","419","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","3.00","0.00","0","0","2316.36","71.64","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21396","3604","1","419","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","3.00","0.00","0","0","6236.09","192.87","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21397","3604","1","419","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","3.00","0.00","0","0","5612.58","173.58","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21398","3604","1","419","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","9.0000","7232.13","","18.0000","1301.78","3.00","0.00","0","0","7015.17","216.96","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21399","3604","1","419","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","3.00","0.00","0","0","6680.97","206.63","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21400","3604","1","419","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","3.00","0.00","0","0","3741.68","115.72","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21401","3604","1","419","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21402","3604","1","419","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","3.00","0.00","0","0","857.75","26.53","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21403","3604","1","419","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","3.00","0.00","0","0","2405.29","74.39","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21404","3604","1","419","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21405","3604","1","419","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21406","3605","1","420","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","60.0000","3978.00","","5.0000","198.90","3.00","0.00","0","0","3858.66","119.34","DELETED","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21407","3606","1","421","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","5.00","0.00","0","0","2702.56","142.24","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21408","3607","1","422","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","5.00","0.00","0","0","3686.47","194.03","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21409","3607","1","422","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","5.00","0.00","0","0","2443.02","128.58","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21410","3607","1","422","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","2.0000","498.50","","18.0000","89.73","7.00","0.00","0","0","463.61","34.90","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21411","3607","1","422","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21412","3607","1","422","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","5.00","0.00","0","0","1099.38","57.86","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21413","3607","1","422","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21414","3607","1","422","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21415","3607","1","422","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","5.00","0.00","0","0","4397.44","231.44","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21416","3607","1","422","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","8.0000","5510.48","","18.0000","991.89","5.00","0.00","0","0","5234.96","275.52","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21417","3608","1","423","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","5.00","0.00","0","0","407.17","21.43","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21418","3608","1","423","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","1.0000","126.44","","0.0000","0.00","5.00","0.00","0","0","120.12","6.32","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21419","3608","1","423","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","5.00","0.00","0","0","198.79","10.46","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21420","3609","1","424","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21421","3609","1","424","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","5.00","0.00","0","0","817.90","43.05","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21422","3609","1","424","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21423","3609","1","424","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21424","3609","1","424","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","3.00","0.00","0","0","1038.99","32.13","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21425","3609","1","424","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","54.0000","13459.50","","18.0000","2422.71","7.00","0.00","0","0","12517.33","942.17","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21426","3610","1","420","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","120.0000","7956.00","","5.0000","397.80","3.00","0.00","0","0","7717.32","238.68","","admin","::1","2022-09-14 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21427","3611","1","425","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21428","3611","1","425","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","3.00","0.00","0","0","2077.97","64.27","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21429","3611","1","425","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","5.00","0.00","0","0","792.26","41.70","","admin","::1","2022-09-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21430","3612","1","426","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","3.00","0.00","0","0","4008.87","123.99","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21431","3612","1","426","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","14.0000","3600.24","","18.0000","648.04","3.00","0.00","0","0","3492.23","108.01","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21432","3612","1","426","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21433","3612","1","426","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21434","3612","1","426","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21435","3612","1","426","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21436","3612","1","426","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","46.0000","10296.64","","18.0000","1853.40","3.00","0.00","0","0","9987.74","308.90","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21437","3612","1","426","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","12.0000","4358.88","","18.0000","784.60","3.00","0.00","0","0","4228.11","130.77","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21438","3612","1","426","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","3.00","0.00","0","0","4490.01","138.87","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21439","3612","1","426","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","5.0000","1246.25","","18.0000","224.33","5.00","0.00","0","0","1183.94","62.31","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21440","3612","1","426","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","9.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21441","3612","1","426","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","12.0000","990.72","","18.0000","178.33","3.00","0.00","0","0","961.00","29.72","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21442","3612","1","426","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","3.00","0.00","0","0","1924.32","59.52","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21443","3612","1","426","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","17.0000","5074.50","","18.0000","913.41","3.00","0.00","0","0","4922.27","152.24","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21444","3613","1","427","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21445","3613","1","427","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21446","3613","1","427","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","6.0000","535.56","","18.0000","96.40","3.00","0.00","0","0","519.49","16.07","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21447","3613","1","427","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","3.00","0.00","0","0","1002.29","31.00","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21448","3613","1","427","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","5.0000","1865.50","","18.0000","335.79","3.00","0.00","0","0","1809.54","55.97","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21449","3613","1","427","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","1.0000","223.84","","18.0000","40.29","3.00","0.00","0","0","217.12","6.72","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21450","3613","1","427","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21451","3613","1","427","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","3.00","0.00","0","0","623.61","19.29","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21452","3613","1","427","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","3.00","0.00","0","0","1377.93","42.62","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21453","3613","1","427","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","3.00","0.00","0","0","841.89","26.04","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21454","3613","1","427","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","3.00","0.00","0","0","289.55","8.96","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21455","3614","1","428","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","34.0000","3643.10","","0.0000","0.00","3.00","0.00","0","0","3533.81","109.29","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21456","3615","1","429","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21457","3616","1","430","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","20.0000","4500.40","","18.0000","810.07","3.00","0.00","0","0","4365.39","135.01","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21458","3616","1","430","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21459","3616","1","430","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21460","3617","1","431","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","3.00","0.00","0","0","551.91","17.07","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21461","3617","1","431","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21462","3617","1","431","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","3.00","0.00","0","0","630.42","19.50","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21463","3618","1","432","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","3.00","0.00","0","0","133.60","4.13","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21464","3618","1","432","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21465","3618","1","432","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","3.00","0.00","0","0","579.09","17.91","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21466","3618","1","432","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21467","3618","1","432","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","3.00","0.00","0","0","641.44","19.84","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21468","3618","1","432","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","3.00","0.00","0","0","668.10","20.66","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21469","3618","1","432","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","3.00","0.00","0","0","334.10","10.33","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21470","3618","1","432","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21471","3618","1","432","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21472","3618","1","432","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","3.00","0.00","0","0","1122.52","34.72","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21473","3618","1","432","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21474","3618","1","432","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","3.00","0.00","0","0","873.08","27.00","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21475","3619","1","433","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","5.00","0.00","0","0","411.62","21.66","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21476","3619","1","433","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","5.00","0.00","0","0","397.57","20.93","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21477","3620","1","434","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","5.00","0.00","0","0","3298.08","173.58","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21478","3620","1","434","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","5.00","0.00","0","0","1649.04","86.79","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21479","3620","1","434","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","5.00","0.00","0","0","1465.81","77.15","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21480","3620","1","434","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","5.00","0.00","0","0","261.69","13.77","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21481","3620","1","434","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","5.00","0.00","0","0","589.10","31.01","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21482","3620","1","434","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21483","3620","1","434","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","20.0000","5970.00","","18.0000","1074.60","5.00","0.00","0","0","5671.50","298.50","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21484","3620","1","434","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","5.00","0.00","0","0","8550.76","450.04","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21485","3620","1","434","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21486","3620","1","434","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","5.00","0.00","0","0","9452.31","497.49","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21487","3621","1","435","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","5.00","0.00","0","0","916.13","48.22","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21488","3621","1","435","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","5.00","0.00","0","0","850.73","44.78","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21489","3621","1","435","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21490","3621","1","435","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","5.00","0.00","0","0","327.16","17.22","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21491","3621","1","435","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","5.00","0.00","0","0","327.16","17.22","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21492","3621","1","435","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","5.00","0.00","0","0","327.16","17.22","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21493","3621","1","435","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","5.00","0.00","0","0","392.62","20.66","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21494","3622","1","436","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","DELETED","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21495","3623","1","436","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","DELETED","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21496","3624","1","437","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21497","3625","1","438","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","3.00","0.00","0","0","2207.64","68.28","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21498","3626","1","439","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","371.0000","61522.93","","18.0000","11074.13","3.00","0.00","0","0","59677.24","1845.69","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21499","3626","1","439","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","3.00","0.00","0","0","5211.81","161.19","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21500","3626","1","439","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21501","3626","1","439","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","3.00","0.00","0","0","8017.75","247.97","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21502","3626","1","439","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21503","3627","1","436","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","245.0000","40628.35","","18.0000","7313.10","3.00","0.00","0","0","39409.50","1218.85","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21504","3627","1","436","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","3.00","0.00","0","0","12025.75","371.93","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21505","3627","1","436","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","12.0000","9642.84","","18.0000","1735.71","3.00","0.00","0","0","9353.55","289.29","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21506","3627","1","436","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","18.0000","7232.58","","18.0000","1301.86","3.00","0.00","0","0","7015.60","216.98","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21507","3627","1","436","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","21.0000","6268.50","","18.0000","1128.33","3.00","0.00","0","0","6080.44","188.06","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21508","3627","1","436","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","49.0000","10500.70","","18.0000","1890.13","3.00","0.00","0","0","10185.68","315.02","","admin","::1","2022-09-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21509","3628","1","440","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","190.0000","10290.40","","0.0000","0.00","3.00","0.00","0","0","9981.69","308.71","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21510","3629","1","441","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","30.0000","4018.20","","18.0000","723.28","3.00","0.00","0","0","3897.65","120.55","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21511","3629","1","441","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21512","3629","1","441","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21513","3629","1","441","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","3.00","0.00","0","0","2078.75","64.29","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21514","3629","1","441","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21515","3629","1","441","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21516","3629","1","441","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","3.00","0.00","0","0","2806.26","86.79","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21517","3629","1","441","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","3.00","0.00","0","0","561.26","17.36","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21518","3630","1","442","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","0.00","0.00","0","0","223.84","0.00","DELETED","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21519","3631","1","443","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","80.0000","4332.80","","0.0000","0.00","3.00","0.00","0","0","4202.82","129.98","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21520","3631","1","443","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","3.00","0.00","0","0","315.21","9.75","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21521","3631","1","443","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","33.0000","2301.75","","0.0000","0.00","3.00","0.00","0","0","2232.70","69.05","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21522","3632","1","444","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21523","3632","1","444","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21524","3633","1","445","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","DELETED","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21525","3634","1","446","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21526","3634","1","446","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","3.00","0.00","0","0","1336.29","41.33","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21527","3634","1","446","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","3.00","0.00","0","0","133.60","4.13","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21528","3634","1","446","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","6.0000","477.66","","18.0000","85.98","3.00","0.00","0","0","463.33","14.33","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21529","3634","1","446","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","3.00","0.00","0","0","1038.99","32.13","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21530","3634","1","446","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21531","3634","1","446","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21532","3634","1","446","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21533","3634","1","446","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","3.00","0.00","0","0","1122.52","34.72","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21534","3635","1","447","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21535","3635","1","447","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21536","3635","1","447","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","3.00","0.00","0","0","1447.72","44.78","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21537","3635","1","447","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21538","3635","1","447","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21539","3635","1","447","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21540","3636","1","448","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","22.0000","4950.44","","18.0000","891.08","5.00","0.00","0","0","4702.92","247.52","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21541","3636","1","448","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21542","3636","1","448","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21543","3636","1","448","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","1.0000","103.35","","18.0000","18.60","5.00","0.00","0","0","98.18","5.17","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21544","3636","1","448","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","11.0000","2741.75","","18.0000","493.52","5.00","0.00","0","0","2604.66","137.09","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21545","3636","1","448","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","5.00","0.00","0","0","654.37","34.44","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21546","3637","1","442","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","20.0000","3793.20","","0.0000","0.00","3.00","0.00","0","0","3679.40","113.80","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21547","3637","1","442","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","15.0000","1046.25","","0.0000","0.00","3.00","0.00","0","0","1014.86","31.39","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21548","3637","1","442","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21549","3637","1","442","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","18.0000","2048.22","","0.0000","0.00","3.00","0.00","0","0","1986.77","61.45","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21550","3637","1","442","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","26.0000","1408.16","","0.0000","0.00","3.00","0.00","0","0","1365.92","42.24","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21551","3637","1","442","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","3.00","0.00","0","0","1227.44","37.96","","admin","::1","2022-09-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21552","3638","1","445","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","55.0000","13708.75","","18.0000","2467.58","5.00","0.00","0","0","13023.31","685.44","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21553","3638","1","445","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","15.0000","1194.15","","18.0000","214.95","3.00","0.00","0","0","1158.33","35.82","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21554","3638","1","445","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","10.0000","6368.50","","18.0000","1146.33","3.00","0.00","0","0","6177.44","191.06","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21555","3638","1","445","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","8.0000","2547.20","","18.0000","458.50","3.00","0.00","0","0","2470.78","76.42","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21556","3638","1","445","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","3.00","0.00","0","0","617.70","19.10","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21557","3638","1","445","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","15.0000","688.65","","18.0000","123.96","3.00","0.00","0","0","667.99","20.66","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21558","3638","1","445","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","3.00","0.00","0","0","5612.52","173.58","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21559","3638","1","445","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","","CARD","49.63","10.0000","496.30","","18.0000","89.33","3.00","0.00","0","0","481.41","14.89","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21560","3638","1","445","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","3.00","0.00","0","0","5010.73","154.97","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21561","3638","1","445","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21562","3638","1","445","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21563","3638","1","445","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","27.0000","6043.68","","18.0000","1087.86","3.00","0.00","0","0","5862.37","181.31","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21564","3638","1","445","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","3.00","0.00","0","0","1122.52","34.72","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21565","3638","1","445","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","3.00","0.00","0","0","1559.02","48.22","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21566","3638","1","445","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","3.00","0.00","0","0","217.03","6.71","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21567","3638","1","445","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","6.0000","3616.32","","18.0000","650.94","3.00","0.00","0","0","3507.83","108.49","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21568","3638","1","445","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","3.00","0.00","0","0","4008.87","123.99","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21569","3638","1","445","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","3.00","0.00","0","0","779.46","24.11","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21570","3638","1","445","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","1.0000","235.84","","18.0000","42.45","3.00","0.00","0","0","228.76","7.08","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21571","3638","1","445","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","10.0000","2480.00","","18.0000","446.40","3.00","0.00","0","0","2405.60","74.40","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21572","3638","1","445","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","3.00","0.00","0","0","1670.24","51.66","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21573","3638","1","445","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21574","3638","1","445","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","3.00","0.00","0","0","1202.64","37.20","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21575","3638","1","445","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","3.00","0.00","0","0","1653.52","51.14","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21576","3638","1","445","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","24.0000","1981.44","","18.0000","356.66","3.00","0.00","0","0","1922.00","59.44","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21577","3638","1","445","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21578","3638","1","445","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21579","3638","1","445","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21580","3638","1","445","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.90","5.0000","154.50","","18.0000","27.81","3.00","0.00","0","0","149.87","4.64","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21581","3638","1","445","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","3.00","0.00","0","0","641.44","19.84","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21582","3638","1","445","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","3.00","0.00","0","0","259.84","8.04","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21583","3638","1","445","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21584","3638","1","445","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","3.00","0.00","0","0","334.10","10.33","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21585","3638","1","445","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","3.00","0.00","0","0","181.88","5.63","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21586","3638","1","445","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","1.0000","401.81","","18.0000","72.33","3.00","0.00","0","0","389.76","12.05","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21587","3638","1","445","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","1.0000","373.10","","18.0000","67.16","3.00","0.00","0","0","361.91","11.19","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21588","3638","1","445","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","1.0000","214.80","","18.0000","38.66","3.00","0.00","0","0","208.36","6.44","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21589","3638","1","445","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","1.0000","187.51","","18.0000","33.75","3.00","0.00","0","0","181.88","5.63","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21590","3638","1","445","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21591","3638","1","445","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","1.0000","160.73","","18.0000","28.93","3.00","0.00","0","0","155.91","4.82","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21592","3638","1","445","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21593","3638","1","445","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","1.0000","133.94","","18.0000","24.11","3.00","0.00","0","0","129.92","4.02","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21594","3638","1","445","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","24.0000","7164.00","","18.0000","1289.52","3.00","0.00","0","0","6949.08","214.92","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21595","3638","1","445","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","3.00","0.00","0","0","652.05","20.17","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21596","3638","1","445","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","3.00","0.00","0","0","3340.49","103.31","","admin","::1","2022-09-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21597","3639","1","449","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21598","3639","1","449","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","3.0000","1089.72","","18.0000","196.15","3.00","0.00","0","0","1057.03","32.69","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21599","3639","1","449","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","5.0000","571.10","","18.0000","102.80","3.00","0.00","0","0","553.97","17.13","","admin","::1","2022-09-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21600","3640","1","450","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21601","3640","1","450","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","120.0000","6499.20","","0.0000","0.00","3.00","0.00","0","0","6304.22","194.98","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21602","3641","1","451","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","24.0000","5982.00","","18.0000","1076.76","5.00","0.00","0","0","5682.90","299.10","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21603","3641","1","451","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","7.0000","1566.88","","18.0000","282.04","5.00","0.00","0","0","1488.54","78.34","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21604","3641","1","451","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","140.0000","23216.20","","18.0000","4178.92","3.00","0.00","0","0","22519.71","696.49","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21605","3641","1","451","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","3.00","0.00","0","0","200.50","6.20","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21606","3641","1","451","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","3.0000","247.68","","18.0000","44.58","3.00","0.00","0","0","240.25","7.43","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21607","3641","1","451","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21608","3641","1","451","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","3.00","0.00","0","0","8017.17","247.95","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21609","3641","1","451","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21610","3641","1","451","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21611","3641","1","451","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","3.00","0.00","0","0","1737.27","53.73","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21612","3641","1","451","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","3.00","0.00","0","0","363.77","11.25","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21613","3641","1","451","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21614","3641","1","451","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21615","3641","1","451","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21616","3641","1","451","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","2.0000","496.00","","18.0000","89.28","3.00","0.00","0","0","481.12","14.88","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21617","3642","1","452","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","6.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","DELETED","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21618","3643","1","453","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","150.0000","24874.50","","18.0000","4477.41","3.00","0.00","0","0","24128.26","746.24","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21619","3644","1","454","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","5.00","0.00","0","0","203.59","10.72","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21620","3645","1","455","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21621","3645","1","455","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","5.00","0.00","0","0","654.42","34.44","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21622","3645","1","455","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","2.0000","496.00","","18.0000","89.28","5.00","0.00","0","0","471.20","24.80","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21623","3645","1","455","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","5.00","0.00","0","0","654.32","34.44","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21624","3645","1","455","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","5.00","0.00","0","0","916.13","48.22","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21625","3645","1","455","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","5.00","0.00","0","0","283.57","14.93","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21626","3646","1","452","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","4.0000","1896.56","","0.0000","0.00","3.00","0.00","0","0","1839.66","56.90","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21627","3646","1","452","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","3.00","0.00","0","0","1051.21","32.51","","admin","::1","2022-09-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21628","3647","1","456","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","15.0000","8127.90","","0.0000","0.00","3.00","0.00","0","0","7884.06","243.84","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21629","3647","1","456","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","3.00","0.00","0","0","2299.58","71.12","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21630","3648","1","457","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","5.0000","4027.85","","18.0000","725.01","3.00","0.00","0","0","3907.01","120.84","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21631","3648","1","457","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21632","3649","1","458","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","3.00","0.00","0","0","245.49","7.59","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21633","3649","1","458","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21634","3649","1","458","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","170.0000","9207.20","","0.0000","0.00","3.00","0.00","0","0","8930.98","276.22","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21635","3650","1","459","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21636","3650","1","459","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","8.0000","1102.16","","18.0000","198.39","3.00","0.00","0","0","1069.10","33.06","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21637","3650","1","459","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21638","3650","1","459","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21639","3650","1","459","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21640","3650","1","459","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","3.00","0.00","0","0","601.32","18.60","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21641","3650","1","459","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","18.0000","7232.58","","18.0000","1301.86","3.00","0.00","0","0","7015.60","216.98","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21642","3650","1","459","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","9.0000","1239.93","","18.0000","223.19","3.00","0.00","0","0","1202.73","37.20","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21643","3650","1","459","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21644","3650","1","459","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21645","3650","1","459","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","33.0000","5472.39","","18.0000","985.03","3.00","0.00","0","0","5308.22","164.17","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21646","3650","1","459","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","3.00","0.00","0","0","222.66","6.89","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21647","3650","1","459","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","","CARD","69.49","7.0000","486.43","","18.0000","87.56","3.00","0.00","0","0","471.84","14.59","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21648","3650","1","459","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","7.0000","333.06","","18.0000","59.95","3.00","0.00","0","0","323.07","9.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21649","3650","1","459","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","3.0000","262.68","","18.0000","47.28","3.00","0.00","0","0","254.80","7.88","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21650","3650","1","459","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","3.00","0.00","0","0","4453.85","137.75","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21651","3650","1","459","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21652","3650","1","459","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","3.00","0.00","0","0","2245.01","69.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21653","3650","1","459","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","23.0000","6161.24","","18.0000","1109.02","3.00","0.00","0","0","5976.40","184.84","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21654","3650","1","459","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21655","3650","1","459","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","3.00","0.00","0","0","1169.27","36.16","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21656","3650","1","459","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","3.00","0.00","0","0","2338.39","72.32","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21657","3650","1","459","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","3.00","0.00","0","0","2078.71","64.29","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21658","3650","1","459","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","8.0000","6444.56","","18.0000","1160.02","3.00","0.00","0","0","6251.22","193.34","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21659","3650","1","459","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21660","3650","1","459","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","25.0000","5357.50","","18.0000","964.35","3.00","0.00","0","0","5196.77","160.73","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21661","3651","1","460","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","3.00","0.00","0","0","1576.81","48.77","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21662","3652","1","461","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","3.00","0.00","0","0","490.98","15.18","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21663","3652","1","461","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","3.00","0.00","0","0","210.14","6.50","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21664","3653","1","462","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","18.0000","2984.94","","18.0000","537.29","3.00","0.00","0","0","2895.39","89.55","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21665","3653","1","462","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21666","3653","1","462","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21667","3653","1","462","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","3.00","0.00","0","0","701.57","21.70","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21668","3653","1","462","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21669","3653","1","462","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","3.00","0.00","0","0","835.12","25.83","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21670","3653","1","462","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21671","3653","1","462","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","3.00","0.00","0","0","1336.29","41.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21672","3653","1","462","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21673","3653","1","462","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21674","3654","1","463","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","5.0000","1185.35","","0.0000","0.00","3.00","0.00","0","0","1149.79","35.56","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21675","3654","1","463","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","3.00","0.00","0","0","4829.05","149.35","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21676","3654","1","463","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","3.00","0.00","0","0","3153.63","97.53","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21677","3654","1","463","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","18.0000","2277.72","","0.0000","0.00","3.00","0.00","0","0","2209.39","68.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21678","3654","1","463","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","3.00","0.00","0","0","623.61","19.29","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21679","3655","1","464","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21680","3655","1","464","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21681","3655","1","464","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21682","3655","1","464","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","3.00","0.00","0","0","280.63","8.68","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21683","3655","1","464","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","16.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21684","3655","1","464","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","3.00","0.00","0","0","601.32","18.60","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21685","3655","1","464","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21686","3655","1","464","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21687","3656","1","465","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","18.0000","12397.68","","18.0000","2231.58","3.00","0.00","0","0","12025.75","371.93","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21688","3656","1","465","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21689","3656","1","465","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","3.00","0.00","0","0","5567.31","172.19","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21690","3656","1","465","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","3.00","0.00","0","0","3367.51","104.15","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21691","3656","1","465","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","3.00","0.00","0","0","3006.44","92.98","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21692","3656","1","465","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","3.00","0.00","0","0","4008.87","123.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21693","3656","1","465","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","87.0000","14427.21","","18.0000","2596.90","3.00","0.00","0","0","13994.39","432.82","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21694","3656","1","465","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","65.0000","16201.25","","18.0000","2916.23","5.00","0.00","0","0","15391.19","810.06","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21695","3656","1","465","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","5.00","0.00","0","0","1063.24","55.96","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21696","3657","1","466","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","3.00","0.00","0","0","3153.63","97.53","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21697","3658","1","467","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","3.00","0.00","0","0","267.20","8.26","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21698","3658","1","467","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21699","3658","1","467","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","3.00","0.00","0","0","202.24","6.25","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21700","3658","1","467","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21701","3659","1","468","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21702","3660","1","469","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","220.0000","36482.60","","18.0000","6566.87","3.00","0.00","0","0","35388.12","1094.48","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21703","3660","1","469","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","33.0000","18940.35","","18.0000","3409.26","3.00","0.00","0","0","18372.14","568.21","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21704","3660","1","469","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21705","3660","1","469","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","3.00","0.00","0","0","2426.82","75.06","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21706","3660","1","469","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","13.0000","5223.53","","18.0000","940.24","3.00","0.00","0","0","5066.82","156.71","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21707","3660","1","469","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","4.0000","2755.04","","18.0000","495.91","3.00","0.00","0","0","2672.39","82.65","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21708","3660","1","469","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21709","3660","1","469","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","3.00","0.00","0","0","1683.76","52.07","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21710","3660","1","469","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","3.00","0.00","0","0","551.17","17.05","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21711","3660","1","469","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21712","3660","1","469","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21713","3660","1","469","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","7.0000","2025.17","","18.0000","364.53","3.00","0.00","0","0","1964.41","60.76","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21714","3660","1","469","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","28.0000","8358.00","","18.0000","1504.44","3.00","0.00","0","0","8107.26","250.74","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21715","3660","1","469","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21716","3660","1","469","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21717","3660","1","469","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","3.00","0.00","0","0","8017.75","247.97","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21718","3660","1","469","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","12.0000","9666.84","","18.0000","1740.03","3.00","0.00","0","0","9376.83","290.01","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21719","3660","1","469","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","3.00","0.00","0","0","2500.27","77.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21720","3660","1","469","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","3.00","0.00","0","0","1870.84","57.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21721","3660","1","469","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","3.00","0.00","0","0","2993.34","92.58","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21722","3660","1","469","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","3.00","0.00","0","0","4811.98","148.82","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21723","3661","1","470","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","","BOX","63.75","8.0000","510.00","","0.0000","0.00","3.00","0.00","0","0","494.70","15.30","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21724","3661","1","470","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","3.00","0.00","0","0","202.97","6.28","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21725","3662","1","471","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","3.00","0.00","0","0","400.88","12.40","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21726","3662","1","471","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","3.00","0.00","0","0","935.42","28.93","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21727","3662","1","471","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21728","3662","1","471","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","3.00","0.00","0","0","249.45","7.71","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21729","3662","1","471","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","3.00","0.00","0","0","1211.84","37.48","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21730","3662","1","471","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","34.0000","7650.68","","18.0000","1377.12","3.00","0.00","0","0","7421.16","229.52","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21731","3662","1","471","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","4.0000","992.00","","18.0000","178.56","3.00","0.00","0","0","962.24","29.76","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21732","3662","1","471","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21733","3662","1","471","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","3.00","0.00","0","0","352.34","10.90","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21734","3662","1","471","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","3.0000","238.83","","18.0000","42.99","3.00","0.00","0","0","231.67","7.16","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21735","3662","1","471","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21736","3662","1","471","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","3.00","0.00","0","0","997.78","30.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21737","3662","1","471","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","3.00","0.00","0","0","534.55","16.53","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21738","3662","1","471","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","4.0000","1148.00","","18.0000","206.64","3.00","0.00","0","0","1113.56","34.44","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21739","3662","1","471","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","10.0000","2985.00","","18.0000","537.30","3.00","0.00","0","0","2895.45","89.55","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21740","3662","1","471","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","3.00","0.00","0","0","561.25","17.36","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21741","3662","1","471","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","3.00","0.00","0","0","320.72","9.92","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21742","3662","1","471","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","3.00","0.00","0","0","501.07","15.50","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21743","3662","1","471","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","3.00","0.00","0","0","668.18","20.67","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21744","3663","1","472","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","5.00","0.00","0","0","1029.53","54.19","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21745","3663","1","472","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","5.00","0.00","0","0","900.87","47.41","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21746","3664","1","473","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","24.0000","5143.20","","18.0000","925.78","5.00","0.00","0","0","4886.04","257.16","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21747","3664","1","473","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","5.00","0.00","0","0","654.32","34.44","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21748","3664","1","473","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","5.00","0.00","0","0","1178.19","62.01","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21749","3664","1","473","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","5.00","0.00","0","0","628.22","33.06","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21750","3664","1","473","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","7.00","0.00","0","0","1040.86","78.34","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21751","3664","1","473","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","5.00","0.00","0","0","396.13","20.85","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21752","3664","1","473","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","5.00","0.00","0","0","1913.83","100.73","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21753","3664","1","473","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","5.00","0.00","0","0","1472.22","77.49","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21754","3664","1","473","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21755","3664","1","473","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","5.00","0.00","0","0","1099.36","57.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21756","3664","1","473","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","32.0000","5306.56","","18.0000","955.18","5.00","0.00","0","0","5041.23","265.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21757","3664","1","473","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","5.00","0.00","0","0","2748.43","144.65","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21758","3664","1","473","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21759","3664","1","473","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","33.0000","7425.66","","18.0000","1336.62","5.00","0.00","0","0","7054.38","371.28","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21760","3664","1","473","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","5.00","0.00","0","0","1526.92","80.36","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21761","3664","1","473","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","5.00","0.00","0","0","1068.81","56.25","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21762","3664","1","473","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","22.0000","5483.50","","18.0000","987.03","7.00","0.00","0","0","5099.65","383.85","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21763","3664","1","473","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","","BOX","160.73","9.0000","1446.57","","18.0000","260.38","5.00","0.00","0","0","1374.24","72.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21764","3664","1","473","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","5.00","0.00","0","0","1068.81","56.25","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21765","3664","1","473","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","5.00","0.00","0","0","508.97","26.79","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21766","3664","1","473","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","5.00","0.00","0","0","1526.88","80.36","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21767","3664","1","473","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","5.00","0.00","0","0","2295.87","120.84","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21768","3664","1","473","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","5.00","0.00","0","0","3271.51","172.19","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21769","3664","1","473","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21770","3664","1","473","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","5.00","0.00","0","0","2443.02","128.58","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21771","3664","1","473","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","43.0000","12835.50","","18.0000","2310.39","5.00","0.00","0","0","12193.73","641.78","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21772","3664","1","473","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","5.00","0.00","0","0","4580.63","241.09","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21773","3664","1","473","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","5.00","0.00","0","0","2544.86","133.94","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21774","3664","1","473","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","5.00","0.00","0","0","1628.68","85.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21775","3664","1","473","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","7.0000","4050.27","","18.0000","729.05","5.00","0.00","0","0","3847.76","202.51","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21776","3664","1","473","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","5.00","0.00","0","0","1308.74","68.88","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21777","3664","1","473","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","5.00","0.00","0","0","3925.93","206.63","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21778","3664","1","473","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","9.0000","2603.79","","18.0000","468.68","5.00","0.00","0","0","2473.60","130.19","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21779","3665","1","474","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","3.0000","711.21","","0.0000","0.00","3.00","0.00","0","0","689.87","21.34","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21780","3665","1","474","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","3.00","0.00","0","0","3153.63","97.53","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21781","3666","1","475","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","112.0000","18572.96","","18.0000","3343.13","3.00","0.00","0","0","18015.77","557.19","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21782","3666","1","475","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","3.00","0.00","0","0","445.33","13.77","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21783","3666","1","475","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21784","3666","1","475","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","3.00","0.00","0","0","1683.78","52.08","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21785","3666","1","475","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","3.00","0.00","0","0","401.00","12.40","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21786","3666","1","475","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21787","3666","1","475","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","3.00","0.00","0","0","289.55","8.96","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21788","3667","1","476","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","3.00","0.00","0","0","981.95","30.37","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21789","3667","1","476","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","3.0000","162.48","","0.0000","0.00","3.00","0.00","0","0","157.61","4.87","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21790","3667","1","476","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","","BOX","474.14","8.0000","3793.12","","0.0000","0.00","3.00","0.00","0","0","3679.33","113.79","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21791","3667","1","476","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","170.0000","9207.20","","0.0000","0.00","3.00","0.00","0","0","8930.98","276.22","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21792","3667","1","476","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","8.0000","4334.88","","0.0000","0.00","3.00","0.00","0","0","4204.83","130.05","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21793","3668","1","477","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","3.00","0.00","0","0","2078.71","64.29","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21794","3668","1","477","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","3.00","0.00","0","0","2822.62","87.30","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21795","3668","1","477","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21796","3668","1","477","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","3.00","0.00","0","0","501.25","15.50","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21797","3668","1","477","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","3.00","0.00","0","0","5344.78","165.30","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21798","3668","1","477","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","3.00","0.00","0","0","1091.31","33.75","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21799","3668","1","477","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","3.00","0.00","0","0","1158.18","35.82","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21800","3668","1","477","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","3.00","0.00","0","0","2783.66","86.09","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21801","3668","1","477","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","","PCS","373.10","6.0000","2238.60","","18.0000","402.95","3.00","0.00","0","0","2171.44","67.16","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21802","3668","1","477","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","110.0000","18241.30","","18.0000","3283.43","3.00","0.00","0","0","17694.06","547.24","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21803","3668","1","477","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","3.00","0.00","0","0","1039.36","32.15","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21804","3668","1","477","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","26.0000","5850.52","","18.0000","1053.09","3.00","0.00","0","0","5675.00","175.52","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21805","3668","1","477","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","56.0000","13958.00","","18.0000","2512.44","5.00","0.00","0","0","13260.10","697.90","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21806","3668","1","477","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21807","3668","1","477","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","3.00","0.00","0","0","4688.42","145.00","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21808","3668","1","477","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21809","3668","1","477","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","45.0000","9643.50","","18.0000","1735.83","3.00","0.00","0","0","9354.19","289.31","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21810","3668","1","477","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","3.00","0.00","0","0","498.89","15.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21811","3668","1","477","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21812","3668","1","477","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21813","3668","1","477","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","3.00","0.00","0","0","779.53","24.11","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21814","3668","1","477","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","3.00","0.00","0","0","334.05","10.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21815","3668","1","477","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","6.0000","535.56","","18.0000","96.40","3.00","0.00","0","0","519.49","16.07","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21816","3668","1","477","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","3.00","0.00","0","0","3367.57","104.15","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21817","3668","1","477","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21818","3668","1","477","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","3.00","0.00","0","0","3118.05","96.43","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21819","3668","1","477","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","5.0000","1119.20","","18.0000","201.46","5.00","0.00","0","0","1063.24","55.96","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21820","3668","1","477","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","3.00","0.00","0","0","404.47","12.51","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21821","3668","1","477","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","3.00","0.00","0","0","415.74","12.86","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21822","3668","1","477","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","3.00","0.00","0","0","519.69","16.07","","admin","::1","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21823","3669","1","478","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","96.0000","15919.68","","18.0000","2865.54","3.00","0.00","0","0","15442.09","477.59","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21824","3669","1","478","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","24.0000","16530.24","","18.0000","2975.44","3.00","0.00","0","0","16034.33","495.91","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21825","3670","1","479","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","160.0000","8665.60","","0.0000","0.00","3.00","0.00","0","0","8405.63","259.97","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21826","3670","1","479","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","18.0000","9753.48","","0.0000","0.00","3.00","0.00","0","0","9460.88","292.60","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21827","3671","1","480","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","32.0000","5306.56","","18.0000","955.18","3.00","0.00","0","0","5147.36","159.20","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21828","3671","1","480","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","16.0000","4776.00","","18.0000","859.68","3.00","0.00","0","0","4632.72","143.28","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21829","3671","1","480","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","18.0000","12398.58","","18.0000","2231.74","3.00","0.00","0","0","12026.62","371.96","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21830","3671","1","480","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.90","24.0000","741.60","","18.0000","133.49","3.00","0.00","0","0","719.35","22.25","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21831","3671","1","480","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","3.00","0.00","0","0","5986.68","185.16","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21832","3671","1","480","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","3.00","0.00","0","0","2405.99","74.41","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21833","3672","1","481","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21834","3672","1","481","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","5.00","0.00","0","0","305.38","16.07","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21835","3672","1","481","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","5.00","0.00","0","0","1442.56","75.92","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21836","3673","1","482","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","5.00","0.00","0","0","183.23","9.64","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21837","3673","1","482","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","5.00","0.00","0","0","824.53","43.40","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21838","3673","1","482","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","5.00","0.00","0","0","392.73","20.67","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21839","3673","1","482","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","5.00","0.00","0","0","1710.15","90.01","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21840","3673","1","482","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","5.00","0.00","0","0","654.32","34.44","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21841","3673","1","482","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21842","3673","1","482","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","5.00","0.00","0","0","654.32","34.44","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21843","3673","1","482","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","5.00","0.00","0","0","174.46","9.18","","admin","::1","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21844","3674","1","483","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","125.0000","27980.00","","18.0000","5036.40","3.00","0.00","0","0","27140.60","839.40","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21845","3674","1","483","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","3.00","0.00","0","0","1247.23","38.57","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21846","3674","1","483","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","14.0000","3750.32","","18.0000","675.06","3.00","0.00","0","0","3637.81","112.51","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21847","3674","1","483","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","17.0000","6830.77","","18.0000","1229.54","3.00","0.00","0","0","6625.85","204.92","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21848","3674","1","483","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","33.0000","7071.90","","18.0000","1272.94","3.00","0.00","0","0","6859.74","212.16","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21849","3674","1","483","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","3.00","0.00","0","0","2344.21","72.50","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21850","3674","1","483","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","3.00","0.00","0","0","5567.31","172.19","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21851","3674","1","483","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","31.0000","7726.75","","18.0000","1390.82","5.00","0.00","0","0","7340.41","386.34","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21852","3674","1","483","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","14.0000","2250.22","","18.0000","405.04","3.00","0.00","0","0","2182.71","67.51","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21853","3674","1","483","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21854","3674","1","483","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","3.00","0.00","0","0","1213.41","37.53","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21855","3674","1","483","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21856","3674","1","483","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","4.0000","3214.28","","18.0000","578.57","3.00","0.00","0","0","3117.85","96.43","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21857","3674","1","483","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","3.00","0.00","0","0","779.51","24.11","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21858","3674","1","483","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21859","3674","1","483","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","3.00","0.00","0","0","1403.14","43.40","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21860","3674","1","483","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21861","3674","1","483","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21862","3674","1","483","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","3.00","0.00","0","0","2500.27","77.33","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21863","3674","1","483","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","3.00","0.00","0","0","3741.68","115.72","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21864","3674","1","483","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","33.0000","9850.50","","18.0000","1773.09","3.00","0.00","0","0","9554.99","295.52","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21865","3675","1","484","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","3.00","0.00","0","0","623.61","19.29","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21866","3675","1","484","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","3.00","0.00","0","0","1103.82","34.14","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21867","3675","1","484","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","3.00","0.00","0","0","3153.63","97.53","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21868","3676","1","485","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21869","3676","1","485","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","3.00","0.00","0","0","1002.50","31.01","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21870","3676","1","485","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","3.00","0.00","0","0","1122.50","34.72","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21871","3676","1","485","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21872","3676","1","485","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","10.0000","2893.10","","18.0000","520.76","3.00","0.00","0","0","2806.31","86.79","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21873","3676","1","485","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21874","3677","1","486","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","3.00","0.00","0","0","6112.49","189.05","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21875","3677","1","486","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","3.00","0.00","0","0","668.15","20.66","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21876","3677","1","486","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","3.00","0.00","0","0","579.09","17.91","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21877","3677","1","486","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21878","3677","1","486","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","3.00","0.00","0","0","831.48","25.72","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21879","3677","1","486","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","3.00","0.00","0","0","1559.06","48.22","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21880","3677","1","486","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","3.00","0.00","0","0","668.19","20.67","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21881","3677","1","486","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","3.00","0.00","0","0","641.44","19.84","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21882","3677","1","486","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","3.00","0.00","0","0","781.40","24.17","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21883","3677","1","486","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","3.00","0.00","0","0","2494.45","77.15","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21884","3677","1","486","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","3.00","0.00","0","0","601.50","18.60","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21885","3677","1","486","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","3.00","0.00","0","0","748.34","23.14","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21886","3678","1","487","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","5.0000","1492.50","","18.0000","268.65","5.00","0.00","0","0","1417.88","74.63","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21887","3678","1","487","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","5.00","0.00","0","0","488.60","25.72","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21888","3678","1","487","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","5.00","0.00","0","0","981.48","51.66","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21889","3678","1","487","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","5.00","0.00","0","0","490.74","25.83","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21890","3678","1","487","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","18.0000","4486.50","","18.0000","807.57","7.00","0.00","0","0","4172.44","314.06","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21891","3678","1","487","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","3.0000","671.52","","18.0000","120.87","7.00","0.00","0","0","624.51","47.01","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21892","3678","1","487","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","3.00","0.00","0","0","356.26","11.02","","admin","::1","2022-09-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21893","3679","1","488","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","3.00","0.00","0","0","2759.49","85.35","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21894","3679","1","488","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","3.00","0.00","0","0","3153.63","97.53","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21895","3680","1","489","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","3.00","0.00","0","0","6012.87","185.97","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21896","3680","1","489","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","30.0000","7714.80","","18.0000","1388.66","3.00","0.00","0","0","7483.36","231.44","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21897","3680","1","489","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","3.00","0.00","0","0","1336.19","41.33","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21898","3680","1","489","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","18.0000","12398.58","","18.0000","2231.74","3.00","0.00","0","0","12026.62","371.96","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21899","3680","1","489","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","3.00","0.00","0","0","668.10","20.66","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21900","3680","1","489","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","78.0000","16715.40","","18.0000","3008.77","3.00","0.00","0","0","16213.94","501.46","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21901","3680","1","489","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","34.0000","19514.30","","18.0000","3512.57","3.00","0.00","0","0","18928.87","585.43","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21902","3680","1","489","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","8.0000","6444.56","","18.0000","1160.02","3.00","0.00","0","0","6251.22","193.34","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21903","3680","1","489","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","18.0000","7232.58","","18.0000","1301.86","3.00","0.00","0","0","7015.60","216.98","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21904","3680","1","489","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","24.0000","9643.44","","18.0000","1735.82","3.00","0.00","0","0","9354.14","289.30","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21905","3680","1","489","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","36.0000","6943.32","","18.0000","1249.80","3.00","0.00","0","0","6735.02","208.30","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21906","3680","1","489","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","25.0000","7462.50","","18.0000","1343.25","3.00","0.00","0","0","7238.63","223.88","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21907","3680","1","489","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","16.0000","6428.96","","18.0000","1157.21","3.00","0.00","0","0","6236.09","192.87","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21908","3680","1","489","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","","BOX","522.36","11.0000","5745.96","","18.0000","1034.27","3.00","0.00","0","0","5573.58","172.38","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21909","3680","1","489","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","3.00","0.00","0","0","1202.99","37.21","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21910","3680","1","489","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","37.0000","12233.68","","18.0000","2202.06","3.00","0.00","0","0","11866.67","367.01","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21911","3680","1","489","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","3.00","0.00","0","0","2182.62","67.50","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21912","3680","1","489","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","25.0000","3348.50","","18.0000","602.73","3.00","0.00","0","0","3248.05","100.46","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21913","3680","1","489","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","3.00","0.00","0","0","1002.15","30.99","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21914","3680","1","489","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","23.0000","5148.32","","18.0000","926.70","3.00","0.00","0","0","4993.87","154.45","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21915","3680","1","489","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","111.0000","27666.75","","18.0000","4980.02","3.00","0.00","0","0","26836.75","830.00","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21916","3680","1","489","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","36.0000","9643.68","","18.0000","1735.86","3.00","0.00","0","0","9354.37","289.31","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21917","3680","1","489","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","3.00","0.00","0","0","2338.53","72.33","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21918","3680","1","489","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","3.00","0.00","0","0","2338.39","72.32","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21919","3680","1","489","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","21.0000","3375.33","","18.0000","607.56","3.00","0.00","0","0","3274.07","101.26","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21920","3681","1","490","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","3.00","0.00","0","0","1379.75","42.67","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21921","3682","1","491","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","3.00","0.00","0","0","1562.81","48.33","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21922","3682","1","491","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","24.0000","4959.36","","18.0000","892.68","3.00","0.00","0","0","4810.58","148.78","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21923","3682","1","491","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","3.00","0.00","0","0","3307.04","102.28","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21924","3682","1","491","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","3.00","0.00","0","0","2004.29","61.99","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21925","3682","1","491","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","3.00","0.00","0","0","1336.29","41.33","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21926","3682","1","491","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","3.00","0.00","0","0","4008.58","123.98","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21927","3682","1","491","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","3.00","0.00","0","0","1670.19","51.66","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21928","3682","1","491","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","3.00","0.00","0","0","2338.59","72.33","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21929","3682","1","491","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","3.00","0.00","0","0","2078.71","64.29","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21930","3683","1","492","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","5.00","0.00","0","0","3088.60","162.56","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21931","3683","1","492","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","5.00","0.00","0","0","1801.73","94.83","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21932","3684","1","493","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","5.00","0.00","0","0","785.46","41.34","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21933","3684","1","493","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","5.00","0.00","0","0","1099.38","57.86","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21934","3684","1","493","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","5.00","0.00","0","0","1221.51","64.29","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21935","3684","1","493","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21936","3685","1","494","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","5.00","0.00","0","0","610.75","32.15","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21937","3686","1","495","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","17.0000","5074.50","","18.0000","913.41","5.00","0.00","0","0","4820.77","253.73","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21938","3686","1","495","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","10.0000","2893.10","","18.0000","520.76","5.00","0.00","0","0","2748.44","144.66","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21939","3686","1","495","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","5.00","0.00","0","0","549.68","28.93","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21940","3686","1","495","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","5.00","0.00","0","0","1962.97","103.31","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21941","3686","1","495","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","5.00","0.00","0","0","732.91","38.57","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21942","3686","1","495","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","5.00","0.00","0","0","1177.85","61.99","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21943","3687","1","496","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","3.00","0.00","0","0","3153.63","97.53","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21944","3687","1","496","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","3.00","0.00","0","0","207.87","6.43","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21945","3688","1","497","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","3.00","0.00","0","0","1496.67","46.29","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21946","3688","1","497","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","3.00","0.00","0","0","1670.24","51.66","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21947","3688","1","497","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","3.00","0.00","0","0","1670.24","51.66","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21948","3688","1","497","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","3.00","0.00","0","0","826.76","25.57","","admin","::1","2022-09-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21949","3689","1","498","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","0.00","0.00","0","0","474.14","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21950","3690","1","499","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","43.0000","7130.69","","18.0000","1283.52","0.00","0.00","0","0","7130.69","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21951","3690","1","499","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21952","3690","1","499","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21953","3690","1","499","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","1.0000","573.95","","18.0000","103.31","0.00","0.00","0","0","573.95","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21954","3690","1","499","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","3.0000","442.14","","18.0000","79.59","0.00","0.00","0","0","442.14","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21955","3690","1","499","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21956","3690","1","499","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21957","3690","1","499","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21958","3690","1","499","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21959","3691","1","500","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","0.00","0.00","0","0","7959.84","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21960","3692","1","501","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","8.0000","4334.88","","0.0000","0.00","0.00","0.00","0","0","4334.88","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21961","3693","1","502","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","24.0000","8182.80","","18.0000","1472.90","0.00","0.00","0","0","8182.80","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21962","3693","1","502","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","11.0000","3283.50","","18.0000","591.03","0.00","0.00","0","0","3283.50","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21963","3693","1","502","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21964","3693","1","502","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","13.0000","7461.35","","18.0000","1343.04","0.00","0.00","0","0","7461.35","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21965","3693","1","502","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","6.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21966","3693","1","502","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21967","3693","1","502","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21968","3693","1","502","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21969","3693","1","502","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","18.0000","5207.58","","18.0000","937.36","0.00","0.00","0","0","5207.58","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21970","3694","1","503","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","120.0000","19899.60","","18.0000","3581.93","0.00","0.00","0","0","19899.60","0.00","DELETED","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21971","3695","1","503","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","120.0000","19899.60","","18.0000","3581.93","0.00","0.00","0","0","19899.60","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21972","3695","1","503","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21973","3696","1","504","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","2.00","0.00","0","0","1488.11","30.37","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21974","3696","1","504","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","8.0000","1896.56","","0.0000","0.00","2.00","0.00","0","0","1858.63","37.93","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21975","3696","1","504","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21976","3697","1","505","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21977","3697","1","505","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21978","3697","1","505","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21979","3697","1","505","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21980","3697","1","505","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21981","3697","1","505","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","2.00","0.00","0","0","2004.79","40.91","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21982","3697","1","505","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21983","3697","1","505","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","73.0000","12105.59","","18.0000","2179.01","3.00","0.00","0","0","11742.42","363.17","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21984","3697","1","505","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21985","3697","1","505","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21986","3697","1","505","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21987","3698","1","506","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21988","3698","1","506","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21989","3698","1","506","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21990","3698","1","506","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","0.00","0.00","0","0","1721.85","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21991","3698","1","506","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21992","3698","1","506","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21993","3698","1","506","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21994","3698","1","506","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21995","3698","1","506","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21996","3698","1","506","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21997","3698","1","506","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21998","3698","1","506","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("21999","3698","1","506","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","67.0000","11110.61","","18.0000","1999.91","0.00","0.00","0","0","11110.61","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22000","3699","1","507","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22001","3699","1","507","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","2.00","0.00","0","0","636.92","13.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22002","3699","1","507","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","2.00","0.00","0","0","205.06","4.19","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22003","3699","1","507","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","6.0000","1422.42","","0.0000","0.00","2.00","0.00","0","0","1393.97","28.45","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22004","3700","1","508","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22005","3700","1","508","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","10.0000","3409.50","","18.0000","613.71","2.00","0.00","0","0","3341.31","68.19","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22006","3700","1","508","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22007","3700","1","508","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22008","3700","1","508","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22009","3700","1","508","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22010","3700","1","508","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22011","3700","1","508","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","2.00","0.00","0","0","731.33","14.93","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22012","3700","1","508","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22013","3700","1","508","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","64.0000","10613.12","","18.0000","1910.36","2.00","0.00","0","0","10400.86","212.26","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22014","3701","1","509","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","36.0000","3857.40","","0.0000","0.00","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22015","3701","1","509","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","10.0000","541.60","","0.0000","0.00","0.00","0.00","0","0","541.60","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22016","3702","1","510","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","24.0000","8182.80","","18.0000","1472.90","0.00","0.00","0","0","8182.80","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22017","3702","1","510","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","70.0000","11608.10","","18.0000","2089.46","0.00","0.00","0","0","11608.10","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22018","3702","1","510","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","4.0000","1273.60","","18.0000","229.25","0.00","0.00","0","0","1273.60","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22019","3702","1","510","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22020","3702","1","510","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","30.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22021","3702","1","510","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.50","12.0000","618.00","","18.0000","111.24","0.00","0.00","0","0","618.00","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22022","3702","1","510","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22023","3702","1","510","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22024","3703","1","511","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","120.0000","7956.00","","5.0000","397.80","0.00","0.00","0","0","7956.00","0.00","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22025","3704","1","512","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22026","3705","1","513","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22027","3705","1","513","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22028","3705","1","513","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","2.00","0.00","0","0","487.55","9.95","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22029","3705","1","513","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","2.00","0.00","0","0","1170.12","23.88","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22030","3705","1","513","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22031","3705","1","513","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22032","3705","1","513","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22033","3705","1","513","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22034","3705","1","513","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22035","3705","1","513","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22036","3705","1","513","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22037","3705","1","513","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22038","3705","1","513","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22039","3705","1","513","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","6.00","0.00","0","0","647.43","41.33","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22040","3705","1","513","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22041","3705","1","513","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-10-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22042","3706","1","514","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","40.0000","2166.40","","0.0000","0.00","0.00","0.00","0","0","2166.40","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22043","3706","1","514","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22044","3707","1","515","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","104.0000","17246.32","","18.0000","3104.34","0.00","0.00","0","0","17246.32","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22045","3707","1","515","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","5.0000","1704.75","","18.0000","306.86","0.00","0.00","0","0","1704.75","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22046","3707","1","515","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22047","3707","1","515","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22048","3707","1","515","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22049","3707","1","515","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22050","3707","1","515","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22051","3707","1","515","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22052","3708","1","516","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","30.0000","3214.50","","0.0000","0.00","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22053","3708","1","516","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","10.0000","5418.60","","0.0000","0.00","0.00","0.00","0","0","5418.60","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22054","3708","1","516","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22055","3708","1","516","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","4.00","0.00","0","0","10241.28","426.72","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22056","3709","1","517","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","20.0000","6819.00","","18.0000","1227.42","0.00","0.00","0","0","6819.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22057","3709","1","517","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","0.00","0.00","0","0","229.55","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22058","3709","1","517","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22059","3709","1","517","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22060","3709","1","517","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22061","3709","1","517","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22062","3709","1","517","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22063","3709","1","517","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22064","3709","1","517","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","0.00","0.00","0","0","5739.50","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22065","3709","1","517","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22066","3709","1","517","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22067","3709","1","517","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","44.0000","9429.20","","18.0000","1697.26","0.00","0.00","0","0","9429.20","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22068","3709","1","517","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","24.0000","8954.40","","18.0000","1611.79","0.00","0.00","0","0","8954.40","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22069","3709","1","517","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","10.0000","2148.00","","18.0000","386.64","0.00","0.00","0","0","2148.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22070","3709","1","517","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22071","3710","1","518","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","120.0000","7956.00","","5.0000","397.80","0.00","0.00","0","0","7956.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22072","3711","1","519","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22073","3711","1","519","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","18.0000","4486.50","","18.0000","807.57","2.00","0.00","0","0","4396.77","89.73","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22074","3711","1","519","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","7.0000","1459.43","","18.0000","262.70","2.00","0.00","0","0","1430.24","29.19","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22075","3711","1","519","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22076","3712","1","520","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22077","3713","1","521","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","60.0000","3978.00","","5.0000","198.90","0.00","0.00","0","0","3978.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22078","3714","1","522","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22079","3714","1","522","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22080","3714","1","522","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22081","3714","1","522","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22082","3714","1","522","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22083","3714","1","522","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22084","3714","1","522","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22085","3714","1","522","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22086","3714","1","522","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22087","3714","1","522","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22088","3714","1","522","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22089","3715","1","523","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","4.0000","948.28","","0.0000","0.00","0.00","0.00","0","0","948.28","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22090","3716","1","524","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","1.0000","82.56","","18.0000","14.86","0.00","0.00","0","0","82.56","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22091","3716","1","524","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22092","3716","1","524","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22093","3716","1","524","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22094","3716","1","524","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","0.00","0.00","0","0","9949.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22095","3717","1","525","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","0.00","0.00","0","0","1625.58","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22096","3717","1","525","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","10.0000","541.60","","0.0000","0.00","0.00","0.00","0","0","541.60","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22097","3717","1","525","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22098","3718","1","526","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22099","3718","1","526","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","0.00","0.00","0","0","223.74","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22100","3718","1","526","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","1.0000","82.56","","18.0000","14.86","0.00","0.00","0","0","82.56","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22101","3718","1","526","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","2.0000","471.68","","18.0000","84.90","0.00","0.00","0","0","471.68","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22102","3718","1","526","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","0.00","0.00","0","0","459.10","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22103","3718","1","526","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22104","3718","1","526","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22105","3718","1","526","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22106","3718","1","526","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22107","3718","1","526","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22108","3718","1","526","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","4.00","0.00","0","0","1653.02","68.88","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22109","3718","1","526","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","6.0000","525.36","","18.0000","94.56","0.00","0.00","0","0","525.36","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22110","3718","1","526","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22111","3718","1","526","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","10.0000","2492.50","","18.0000","448.65","0.00","0.00","0","0","2492.50","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22112","3718","1","526","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","80.0000","13266.40","","18.0000","2387.95","0.00","0.00","0","0","13266.40","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22113","3719","1","527","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","8.0000","1012.32","","0.0000","0.00","0.00","0.00","0","0","1012.32","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22114","3719","1","527","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22115","3719","1","527","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22116","3720","1","528","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22117","3720","1","528","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22118","3720","1","528","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22119","3720","1","528","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22120","3720","1","528","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22121","3720","1","528","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22122","3720","1","528","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22123","3720","1","528","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22124","3720","1","528","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","8.0000","2314.48","","18.0000","416.61","0.00","0.00","0","0","2314.48","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22125","3720","1","528","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22126","3720","1","528","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","9.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22127","3720","1","528","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22128","3720","1","528","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","0.00","0.00","0","0","995.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22129","3720","1","528","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","0.00","0.00","0","0","2388.00","0.00","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22130","3721","1","529","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","10.0000","2370.70","","0.0000","0.00","2.00","0.00","0","0","2323.29","47.41","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22131","3722","1","530","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22132","3722","1","530","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22133","3722","1","530","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22134","3722","1","530","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","2.00","0.00","0","0","89.98","1.84","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22135","3722","1","530","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","2.0000","496.00","","18.0000","89.28","2.00","0.00","0","0","486.08","9.92","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22136","3722","1","530","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","2.00","0.00","0","0","624.06","12.74","","admin","::1","2022-10-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22137","3723","1","531","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","0.00","0.00","0","0","2167.44","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22138","3723","1","531","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","12.0000","2844.84","","0.0000","0.00","0.00","0.00","0","0","2844.84","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22139","3723","1","531","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","10.0000","541.60","","0.0000","0.00","0.00","0.00","0","0","541.60","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22140","3723","1","531","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22141","3724","1","532","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22142","3724","1","532","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","0.00","0.00","0","0","803.57","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22143","3724","1","532","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","42.0000","12537.00","","18.0000","2256.66","0.00","0.00","0","0","12537.00","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22144","3724","1","532","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","18.0000","10331.10","","18.0000","1859.60","0.00","0.00","0","0","10331.10","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22145","3724","1","532","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22146","3724","1","532","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22147","3724","1","532","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","26.0000","8864.70","","18.0000","1595.65","0.00","0.00","0","0","8864.70","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22148","3724","1","532","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22149","3724","1","532","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22150","3724","1","532","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","0.00","0.00","0","0","1322.56","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22151","3724","1","532","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22152","3724","1","532","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","0.00","0.00","0","0","2577.60","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22153","3724","1","532","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22154","3724","1","532","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","24.0000","5143.20","","18.0000","925.78","0.00","0.00","0","0","5143.20","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22155","3724","1","532","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","677.0000","112266.91","","18.0000","20208.04","0.00","0.00","0","0","112266.91","0.00","","admin","::1","2022-10-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22156","3725","1","533","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","15.0000","8127.90","","0.0000","0.00","0.00","0.00","0","0","8127.90","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22157","3725","1","533","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","4.00","0.00","0","0","7510.27","312.93","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22158","3725","1","533","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22159","3725","1","533","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","18.0000","4267.26","","0.0000","0.00","0.00","0.00","0","0","4267.26","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22160","3725","1","533","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22161","3725","1","533","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","0.00","0.00","0","0","1265.40","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22162","3726","1","534","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22163","3726","1","534","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","54.0000","9298.26","","18.0000","1673.69","0.00","0.00","0","0","9298.26","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22164","3726","1","534","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22165","3726","1","534","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22166","3726","1","534","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22167","3726","1","534","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","0.00","0.00","0","0","5207.49","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22168","3726","1","534","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","0.00","0.00","0","0","3967.68","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22169","3726","1","534","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","14.0000","1155.84","","18.0000","208.05","0.00","0.00","0","0","1155.84","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22170","3726","1","534","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","24.0000","4500.24","","18.0000","810.04","0.00","0.00","0","0","4500.24","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22171","3726","1","534","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","56.0000","12028.80","","18.0000","2165.18","0.00","0.00","0","0","12028.80","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22172","3726","1","534","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22173","3726","1","534","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","19.0000","13087.39","","18.0000","2355.73","0.00","0.00","0","0","13087.39","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22174","3726","1","534","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","15.0000","12053.55","","18.0000","2169.64","0.00","0.00","0","0","12053.55","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22175","3726","1","534","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22176","3726","1","534","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","8.0000","1179.04","","18.0000","212.23","0.00","0.00","0","0","1179.04","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22177","3726","1","534","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22178","3726","1","534","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","46.0000","9857.80","","18.0000","1774.40","0.00","0.00","0","0","9857.80","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22179","3726","1","534","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","17.0000","13694.69","","18.0000","2465.04","0.00","0.00","0","0","13694.69","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22180","3726","1","534","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22181","3726","1","534","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","40.0000","10715.20","","18.0000","1928.74","0.00","0.00","0","0","10715.20","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22182","3726","1","534","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","0.00","0.00","0","0","318.40","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22183","3726","1","534","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","6.0000","3821.10","","18.0000","687.80","0.00","0.00","0","0","3821.10","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22184","3726","1","534","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","21.0000","7159.95","","18.0000","1288.79","0.00","0.00","0","0","7159.95","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22185","3726","1","534","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","11.0000","5682.27","","18.0000","1022.81","0.00","0.00","0","0","5682.27","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22186","3726","1","534","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","2.0000","636.80","","18.0000","114.62","0.00","0.00","0","0","636.80","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22187","3726","1","534","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","4.0000","1452.96","","18.0000","261.53","0.00","0.00","0","0","1452.96","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22188","3726","1","534","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22189","3726","1","534","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22190","3726","1","534","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","2.0000","1205.44","","18.0000","216.98","0.00","0.00","0","0","1205.44","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22191","3726","1","534","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22192","3726","1","534","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22193","3726","1","534","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","13.0000","2909.92","","18.0000","523.79","0.00","0.00","0","0","2909.92","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22194","3726","1","534","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22195","3726","1","534","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","20.0000","4286.00","","18.0000","771.48","0.00","0.00","0","0","4286.00","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22196","3726","1","534","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","24.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22197","3726","1","534","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22198","3726","1","534","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","16.0000","6428.96","","18.0000","1157.21","0.00","0.00","0","0","6428.96","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22199","3726","1","534","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","0.00","0.00","0","0","223.74","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22200","3726","1","534","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","40.0000","22958.00","","18.0000","4132.44","0.00","0.00","0","0","22958.00","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22201","3726","1","534","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22202","3726","1","534","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","87.56","24.0000","2101.44","","18.0000","378.26","0.00","0.00","0","0","2101.44","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22203","3726","1","534","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22204","3726","1","534","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","::1","2022-10-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22205","3727","1","535","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","0.00","0.00","0","0","2709.30","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22206","3728","1","536","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","60.0000","3978.00","","5.0000","198.90","0.00","0.00","0","0","3978.00","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22207","3729","1","537","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22208","3729","1","537","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","6.0000","2179.44","","18.0000","392.30","0.00","0.00","0","0","2179.44","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22209","3729","1","537","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22210","3729","1","537","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","10.0000","8055.70","","18.0000","1450.03","0.00","0.00","0","0","8055.70","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22211","3729","1","537","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","15.0000","7748.55","","18.0000","1394.74","0.00","0.00","0","0","7748.55","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22212","3729","1","537","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","0.00","0.00","0","0","2066.58","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22213","3729","1","537","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","147.0000","24377.01","","18.0000","4387.86","0.00","0.00","0","0","24377.01","0.00","","admin","::1","2022-10-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22214","3730","1","538","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","","BOX","318.40","8.0000","2547.20","","18.0000","458.50","0.00","0.00","0","0","2547.20","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22215","3730","1","538","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","38.0000","21810.10","","18.0000","3925.82","0.00","0.00","0","0","21810.10","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22216","3730","1","538","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","39.0000","8377.20","","18.0000","1507.90","0.00","0.00","0","0","8377.20","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22217","3730","1","538","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22218","3730","1","538","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22219","3730","1","538","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","14.0000","3750.32","","18.0000","675.06","0.00","0.00","0","0","3750.32","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22220","3730","1","538","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22221","3731","1","539","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22222","3731","1","539","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22223","3731","1","539","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22224","3731","1","539","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","108.0000","17909.64","","18.0000","3223.74","0.00","0.00","0","0","17909.64","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22225","3731","1","539","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22226","3731","1","539","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22227","3731","1","539","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","1.0000","248.75","","18.0000","44.78","0.00","0.00","0","0","248.75","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22228","3731","1","539","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","17.0000","9757.15","","18.0000","1756.29","0.00","0.00","0","0","9757.15","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22229","3731","1","539","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","0.00","0.00","0","0","4833.42","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22230","3732","1","540","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22231","3733","1","541","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","0.00","0.00","0","0","206.64","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22232","3733","1","541","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22233","3733","1","541","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","66.0000","10944.78","","18.0000","1970.06","0.00","0.00","0","0","10944.78","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22234","3733","1","541","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","2.0000","471.68","","18.0000","84.90","0.00","0.00","0","0","471.68","0.00","","admin","::1","2022-10-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22235","3734","1","542","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","24.0000","13886.64","","18.0000","2499.60","0.00","0.00","0","0","13886.64","0.00","","admin","::1","2022-10-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22236","3734","1","542","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","60.0000","20457.00","","18.0000","3682.26","0.00","0.00","0","0","20457.00","0.00","","admin","::1","2022-10-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22237","3735","1","543","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22238","3735","1","543","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","90.0000","4874.40","","0.0000","0.00","0.00","0.00","0","0","4874.40","0.00","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22239","3736","1","544","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","DELETED","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22240","3736","1","544","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","759.48","3.0000","2278.44","","18.0000","410.12","4.00","0.00","0","0","2187.30","91.14","DELETED","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22241","3736","1","544","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","7.0000","2386.65","","18.0000","429.60","0.00","0.00","0","0","2386.65","0.00","DELETED","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22242","3736","1","544","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22243","3737","1","545","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","44.0000","3927.44","","18.0000","706.94","0.00","0.00","0","0","3927.44","0.00","DELETED","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22244","3737","1","545","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","DELETED","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22245","3738","1","546","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22246","3739","1","547","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","4.0000","357.04","","18.0000","64.27","0.00","0.00","0","0","357.04","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22247","3739","1","547","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22248","3739","1","547","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","6.0000","994.98","","18.0000","179.10","0.00","0.00","0","0","994.98","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22249","3739","1","547","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22250","3739","1","547","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22251","3739","1","547","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22252","3739","1","547","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22253","3739","1","547","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22254","3739","1","547","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","0.00","0.00","0","0","336.11","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22255","3739","1","547","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","0.00","0.00","0","0","867.93","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22256","3739","1","547","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","0.00","0.00","0","0","833.96","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22257","3739","1","547","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","2.0000","74.58","","18.0000","13.42","0.00","0.00","0","0","74.58","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22258","3739","1","547","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22259","3739","1","547","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22260","3739","1","547","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","3.0000","238.83","","18.0000","42.99","0.00","0.00","0","0","238.83","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22261","3739","1","547","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","0.00","0.00","0","0","2089.50","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22262","3740","1","548","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22263","3740","1","548","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","0.00","0.00","0","0","2167.44","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22264","3741","1","549","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","3.0000","1008.33","","18.0000","181.50","0.00","0.00","0","0","1008.33","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22265","3741","1","549","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","4.00","0.00","0","0","2645.03","110.21","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22266","3741","1","549","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22267","3741","1","549","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","32.0000","10910.40","","18.0000","1963.87","0.00","0.00","0","0","10910.40","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22268","3741","1","549","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22269","3741","1","549","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","18.0000","5951.52","","18.0000","1071.27","0.00","0.00","0","0","5951.52","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22270","3741","1","549","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22271","3741","1","549","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","17.0000","4553.96","","18.0000","819.71","0.00","0.00","0","0","4553.96","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22272","3741","1","549","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22273","3741","1","549","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","0.00","0.00","0","0","884.28","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22274","3741","1","549","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22275","3741","1","549","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","4.0000","1452.96","","18.0000","261.53","0.00","0.00","0","0","1452.96","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22276","3741","1","549","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22277","3741","1","549","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22278","3741","1","549","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","0.00","0.00","0","0","1243.75","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22279","3741","1","549","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22280","3742","1","550","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22281","3742","1","550","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","2.00","0.00","0","0","212.31","4.33","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22282","3742","1","550","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22283","3743","1","551","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22284","3743","1","551","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22285","3743","1","551","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22286","3743","1","551","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22287","3743","1","551","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22288","3743","1","551","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22289","3743","1","551","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22290","3743","1","551","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","2.00","0.00","0","0","7800.64","159.20","","admin","::1","2022-11-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22291","3744","1","552","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22292","3744","1","552","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22293","3744","1","552","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","4.00","0.00","0","0","1365.50","56.90","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22294","3744","1","552","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","70.0000","3791.20","","0.0000","0.00","0.00","0.00","0","0","3791.20","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22295","3744","1","552","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22296","3745","1","553","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","120.0000","7956.00","","5.0000","397.80","0.00","0.00","0","0","7956.00","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22297","3746","1","554","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22298","3746","1","554","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22299","3746","1","554","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22300","3746","1","554","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2022-11-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22301","3747","1","544","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22302","3747","1","544","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22303","3747","1","544","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","7.0000","2386.65","","18.0000","429.60","0.00","0.00","0","0","2386.65","0.00","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22304","3747","1","544","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22305","3748","1","545","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","54.0000","4820.04","","18.0000","867.61","0.00","0.00","0","0","4820.04","0.00","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22306","3748","1","545","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","::1","2022-11-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22307","3749","1","555","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","0.00","0.00","0","0","2709.30","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22308","3749","1","555","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22309","3749","1","555","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","0.00","0.00","0","0","837.00","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22310","3749","1","555","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","80.0000","4332.80","","0.0000","0.00","0.00","0.00","0","0","4332.80","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22311","3750","1","556","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","60.0000","3978.00","","5.0000","198.90","0.00","0.00","0","0","3978.00","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22312","3751","1","557","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22313","3751","1","557","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22314","3751","1","557","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.98","14.0000","727.72","","18.0000","130.99","0.00","0.00","0","0","727.72","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22315","3751","1","557","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22316","3751","1","557","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","","BOX","79.61","7.0000","557.27","","18.0000","100.31","0.00","0.00","0","0","557.27","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22317","3751","1","557","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","5.0000","1704.75","","18.0000","306.86","0.00","0.00","0","0","1704.75","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22318","3751","1","557","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","6.0000","2179.44","","18.0000","392.30","0.00","0.00","0","0","2179.44","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22319","3752","1","558","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22320","3752","1","558","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","1.0000","126.44","","0.0000","0.00","0.00","0.00","0","0","126.44","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22321","3753","1","559","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","2.0000","165.12","","18.0000","29.72","0.00","0.00","0","0","165.12","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22322","3753","1","559","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22323","3753","1","559","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","0.00","0.00","0","0","336.11","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22324","3753","1","559","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","4.0000","1363.80","","18.0000","245.48","0.00","0.00","0","0","1363.80","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22325","3753","1","559","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","14.0000","2321.62","","18.0000","417.89","0.00","0.00","0","0","2321.62","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22326","3753","1","559","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","0.00","0.00","0","0","4591.60","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22327","3753","1","559","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22328","3753","1","559","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22329","3753","1","559","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","DELETED","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22330","3754","1","560","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","120.0000","7956.00","","5.0000","397.80","0.00","0.00","0","0","7956.00","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22331","3755","1","561","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","0.00","0.00","0","0","4284.48","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22332","3756","1","562","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.30","205.0000","13591.50","","5.0000","679.58","0.00","0.00","0","0","13591.50","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22333","3757","1","559","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","2.0000","165.12","","18.0000","29.72","0.00","0.00","0","0","165.12","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22334","3757","1","559","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","1.0000","336.11","","18.0000","60.50","0.00","0.00","0","0","336.11","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22335","3757","1","559","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","14.0000","2321.62","","18.0000","417.89","0.00","0.00","0","0","2321.62","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22336","3757","1","559","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22337","3757","1","559","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","0.00","0.00","0","0","1791.00","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22338","3757","1","559","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22339","3757","1","559","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","5.0000","1704.75","","18.0000","306.86","0.00","0.00","0","0","1704.75","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22340","3757","1","559","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","9.0000","5165.55","","18.0000","929.80","0.00","0.00","0","0","5165.55","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22341","3757","1","559","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22342","3757","1","559","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22343","3757","1","559","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22344","3758","1","558","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22345","3758","1","558","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","1.0000","126.44","","0.0000","0.00","0.00","0.00","0","0","126.44","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22346","3758","1","558","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","::1","2022-11-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22347","3759","1","563","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","0.00","0.00","0","0","1658.30","0.00","","admin","::1","2022-11-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22348","3760","1","564","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","16.0000","3034.56","","0.0000","0.00","0.00","0.00","0","0","3034.56","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22349","3760","1","564","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22350","3761","1","565","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22351","3761","1","565","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","0.00","0.00","0","0","1653.20","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22352","3761","1","565","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22353","3761","1","565","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22354","3761","1","565","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22355","3761","1","565","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22356","3761","1","565","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","0.00","0.00","0","0","884.28","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22357","3761","1","565","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22358","3761","1","565","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","0.00","0.00","0","0","6301.54","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22359","3761","1","565","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22360","3761","1","565","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22361","3761","1","565","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","0.00","0.00","0","0","2577.60","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22362","3761","1","565","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","12.0000","2991.00","","18.0000","538.38","0.00","0.00","0","0","2991.00","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22363","3761","1","565","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22364","3761","1","565","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","19.0000","10905.05","","18.0000","1962.91","0.00","0.00","0","0","10905.05","0.00","","admin","::1","2022-11-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22365","3762","1","566","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","DELETED","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22366","3762","1","566","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","DELETED","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22367","3762","1","566","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","DELETED","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22368","3763","1","566","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22369","3763","1","566","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22370","3763","1","566","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","0.00","0.00","0","0","506.16","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22371","3764","1","567","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22372","3764","1","567","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22373","3764","1","567","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","0.00","0.00","0","0","826.80","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22374","3764","1","567","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22375","3764","1","567","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","14.0000","2410.66","","18.0000","433.92","0.00","0.00","0","0","2410.66","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22376","3764","1","567","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22377","3764","1","567","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","3.0000","247.68","","18.0000","44.58","0.00","0.00","0","0","247.68","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22378","3764","1","567","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","12.0000","447.48","","18.0000","80.55","0.00","0.00","0","0","447.48","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22379","3764","1","567","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22380","3764","1","567","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22381","3764","1","567","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","96.0000","15919.68","","18.0000","2865.54","6.91","0.00","0","0","14819.63","1100.05","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22382","3764","1","567","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22383","3764","1","567","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22384","3764","1","567","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22385","3764","1","567","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22386","3764","1","567","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22387","3764","1","567","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22388","3764","1","567","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22389","3765","1","568","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","60.0000","3249.60","","0.0000","0.00","2.00","0.00","0","0","3184.61","64.99","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22390","3765","1","568","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22391","3765","1","568","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","13.0000","1392.95","","0.0000","0.00","2.00","0.00","0","0","1365.09","27.86","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22392","3766","1","569","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","1.0000","249.25","","18.0000","44.87","2.00","0.00","0","0","244.26","4.99","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22393","3766","1","569","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22394","3766","1","569","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22395","3766","1","569","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22396","3766","1","569","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22397","3766","1","569","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22398","3766","1","569","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22399","3766","1","569","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","4.0000","357.04","","18.0000","64.27","0.00","0.00","0","0","357.04","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22400","3766","1","569","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","1.0000","235.84","","18.0000","42.45","2.00","0.00","0","0","231.12","4.72","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22401","3766","1","569","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22402","3766","1","569","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","6.00","0.00","0","0","1942.30","123.98","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22403","3766","1","569","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","11.0000","1894.09","","18.0000","340.94","2.00","0.00","0","0","1856.21","37.88","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22404","3767","1","570","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","4.00","0.00","0","0","2731.01","113.79","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22405","3767","1","570","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22406","3767","1","570","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","1.0000","126.44","","0.0000","0.00","0.00","0.00","0","0","126.44","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22407","3767","1","570","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22408","3768","1","571","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","12.0000","1249.32","","18.0000","224.88","0.00","0.00","0","0","1249.32","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22409","3768","1","571","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","12.0000","6887.40","","18.0000","1239.73","0.00","0.00","0","0","6887.40","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22410","3768","1","571","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","20.0000","6819.00","","18.0000","1227.42","0.00","0.00","0","0","6819.00","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22411","3768","1","571","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22412","3768","1","571","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22413","3768","1","571","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","5.0000","688.85","","18.0000","123.99","0.00","0.00","0","0","688.85","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22414","3768","1","571","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","7.0000","1205.33","","18.0000","216.96","4.00","0.00","0","0","1157.12","48.21","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22415","3768","1","571","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22416","3768","1","571","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","0.00","0.00","0","0","551.08","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22417","3768","1","571","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22418","3768","1","571","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22419","3768","1","571","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22420","3768","1","571","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","","BOX","860.97","1.0000","860.97","","18.0000","154.97","0.00","0.00","0","0","860.97","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22421","3768","1","571","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","6.0000","826.62","","18.0000","148.79","0.00","0.00","0","0","826.62","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22422","3768","1","571","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22423","3768","1","571","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22424","3768","1","571","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22425","3768","1","571","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22426","3768","1","571","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22427","3768","1","571","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","104.0000","17246.32","","18.0000","3104.34","3.48","0.00","0","0","16646.15","600.17","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22428","3768","1","571","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22429","3769","1","572","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","2.00","0.00","0","0","735.05","15.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22430","3769","1","572","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22431","3769","1","572","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22432","3769","1","572","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22433","3770","1","573","292","484","Eye.Daz.Primer 18ml MRP-250","","BOX","287.00","2.0000","574.00","","18.0000","103.32","2.00","0.00","0","0","562.52","11.48","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22434","3770","1","573","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22435","3770","1","573","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22436","3770","1","573","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22437","3770","1","573","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","11.0000","3750.45","","18.0000","675.08","2.00","0.00","0","0","3675.44","75.01","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22438","3770","1","573","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","9.0000","2014.56","","18.0000","362.62","61.57","0.00","0","0","774.20","1240.36","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22439","3770","1","573","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22440","3770","1","573","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22441","3770","1","573","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","3.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22442","3770","1","573","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22443","3770","1","573","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22444","3770","1","573","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","7.0000","2025.17","","18.0000","364.53","2.00","0.00","0","0","1984.67","40.50","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22445","3770","1","573","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","","PCS","114.22","5.0000","571.10","","18.0000","102.80","2.00","0.00","0","0","559.68","11.42","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22446","3770","1","573","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22447","3770","1","573","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","44.0000","9900.88","","18.0000","1782.16","6.00","0.00","0","0","9306.83","594.05","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22448","3770","1","573","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","33.0000","5472.39","","18.0000","985.03","2.00","0.00","0","0","5362.94","109.45","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22449","3770","1","573","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22450","3770","1","573","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22451","3770","1","573","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","6.0000","1437.18","","18.0000","258.69","6.00","0.00","0","0","1350.95","86.23","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22452","3771","1","574","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22453","3772","1","575","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22454","3773","1","576","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","50.0000","2708.00","","0.0000","0.00","0.00","0.00","0","0","2708.00","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22455","3773","1","576","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22456","3773","1","576","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","36.0000","1949.76","","0.0000","0.00","0.00","0.00","0","0","1949.76","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22457","3774","1","577","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","0.00","0.00","0","0","8031.60","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22458","3775","1","578","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22459","3775","1","578","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22460","3776","1","579","263","830","Daz.Subanithra Power Stick MRP-180","","BOX","66.06","72.0000","4756.32","","5.0000","237.82","0.00","0.00","0","0","4756.32","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22461","3776","1","579","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","488.0000","32661.84","","5.0000","1633.09","0.00","0.00","0","0","32661.84","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22462","3777","1","580","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","10.0000","1896.60","","0.0000","0.00","2.00","0.00","0","0","1858.67","37.93","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22463","3777","1","580","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22464","3777","1","580","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22465","3777","1","580","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22466","3777","1","580","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","80.0000","4332.80","","0.0000","0.00","2.00","0.00","0","0","4246.14","86.66","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22467","3777","1","580","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22468","3778","1","581","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","0.00","0.00","0","0","4015.80","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22469","3779","1","582","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","6.00","0.00","0","0","1631.68","104.15","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22470","3779","1","582","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","6.00","0.00","0","0","3884.89","247.97","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22471","3779","1","582","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22472","3779","1","582","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22473","3779","1","582","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22474","3779","1","582","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22475","3779","1","582","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","2.00","0.00","0","0","8125.67","165.83","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22476","3780","1","583","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","12.0000","6502.32","","0.0000","0.00","2.00","0.00","0","0","6372.27","130.05","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22477","3780","1","583","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","2.00","0.00","0","0","945.06","19.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22478","3780","1","583","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","6.00","0.00","0","0","9359.39","597.41","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22479","3781","1","584","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22480","3781","1","584","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","2.00","0.00","0","0","3037.43","61.99","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22481","3781","1","584","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22482","3781","1","584","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22483","3781","1","584","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22484","3781","1","584","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22485","3781","1","584","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22486","3781","1","584","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","7.0000","2025.17","","18.0000","364.53","2.00","0.00","0","0","1984.67","40.50","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22487","3781","1","584","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","8.0000","2388.00","","18.0000","429.84","2.00","0.00","0","0","2340.24","47.76","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22488","3781","1","584","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","2.00","0.00","0","0","1218.88","24.88","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22489","3782","1","585","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","24.0000","4551.84","","0.0000","0.00","0.00","0.00","0","0","4551.84","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22490","3782","1","585","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","50.0000","2708.00","","0.0000","0.00","0.00","0.00","0","0","2708.00","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22491","3782","1","585","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22492","3782","1","585","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","15.0000","1607.25","","0.0000","0.00","0.00","0.00","0","0","1607.25","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22493","3783","1","586","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","18.0000","2984.94","","18.0000","537.29","0.00","0.00","0","0","2984.94","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22494","3783","1","586","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22495","3783","1","586","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22496","3783","1","586","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","32.0000","7976.00","","18.0000","1435.68","0.00","0.00","0","0","7976.00","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22497","3783","1","586","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22498","3783","1","586","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22499","3783","1","586","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22500","3783","1","586","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22501","3783","1","586","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22502","3783","1","586","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","12.0000","3582.00","","18.0000","644.76","0.00","0.00","0","0","3582.00","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22503","3783","1","586","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","12.0000","2830.08","","18.0000","509.41","0.00","0.00","0","0","2830.08","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22504","3784","1","587","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22505","3785","1","588","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","2.00","0.00","0","0","3937.49","80.36","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22506","3785","1","588","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22507","3785","1","588","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","2.00","0.00","0","0","1102.56","22.50","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22508","3785","1","588","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22509","3785","1","588","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","6.00","0.00","0","0","1942.44","123.99","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22510","3785","1","588","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","2.00","0.00","0","0","3150.19","64.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22511","3785","1","588","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22512","3785","1","588","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22513","3785","1","588","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22514","3785","1","588","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22515","3785","1","588","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","22.0000","4714.60","","18.0000","848.63","2.00","0.00","0","0","4620.31","94.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22516","3785","1","588","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","22.0000","12626.90","","18.0000","2272.84","2.00","0.00","0","0","12374.36","252.54","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22517","3785","1","588","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","78.0000","17459.52","","18.0000","3142.71","2.00","0.00","0","0","17110.33","349.19","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22518","3785","1","588","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22519","3785","1","588","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22520","3785","1","588","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22521","3785","1","588","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22522","3785","1","588","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22523","3785","1","588","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22524","3785","1","588","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22525","3785","1","588","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","8.0000","2727.60","","18.0000","490.97","2.00","0.00","0","0","2673.05","54.55","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22526","3785","1","588","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22527","3785","1","588","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","2.00","0.00","0","0","866.59","17.69","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22528","3785","1","588","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","13.0000","3880.50","","18.0000","698.49","2.00","0.00","0","0","3802.89","77.61","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22529","3785","1","588","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22530","3785","1","588","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22531","3785","1","588","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22532","3785","1","588","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22533","3785","1","588","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22534","3785","1","588","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22535","3785","1","588","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","69.0000","11442.27","","18.0000","2059.61","2.00","0.00","0","0","11213.42","228.85","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22536","3786","1","589","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","0.00","0.00","0","0","6633.20","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22537","3786","1","589","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22538","3786","1","589","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22539","3786","1","589","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22540","3786","1","589","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22541","3786","1","589","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","0.00","0.00","0","0","330.64","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22542","3786","1","589","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22543","3786","1","589","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","3.0000","442.14","","18.0000","79.59","0.00","0.00","0","0","442.14","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22544","3786","1","589","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22545","3786","1","589","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","6.0000","535.56","","18.0000","96.40","0.00","0.00","0","0","535.56","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22546","3786","1","589","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22547","3787","1","590","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","55.0000","7823.20","","0.0000","0.00","6.00","0.00","0","0","7353.81","469.39","","admin","::1","2022-11-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22548","3788","1","591","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","4.00","0.00","0","0","1365.50","56.90","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22549","3788","1","591","6","103","Eye. Kajal Supreme (Paste) MRP 20","","BOX","126.44","5.0000","632.20","","0.0000","0.00","0.00","0.00","0","0","632.20","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22550","3789","1","592","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","12.0000","8265.12","","18.0000","1487.72","0.00","0.00","0","0","8265.12","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22551","3789","1","592","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22552","3789","1","592","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","4.0000","1452.96","","18.0000","261.53","0.00","0.00","0","0","1452.96","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22553","3789","1","592","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","0.00","0.00","0","0","2066.58","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22554","3789","1","592","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22555","3789","1","592","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22556","3789","1","592","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22557","3789","1","592","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","11.0000","2828.76","","18.0000","509.18","0.00","0.00","0","0","2828.76","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22558","3789","1","592","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22559","3789","1","592","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22560","3789","1","592","310","473","Eye.Daz.Cold Cream 5g MRP - 5","","JAR","235.84","14.0000","3301.76","","18.0000","594.32","0.00","0.00","0","0","3301.76","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22561","3789","1","592","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","4.0000","357.04","","18.0000","64.27","0.00","0.00","0","0","357.04","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22562","3789","1","592","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","13.0000","2710.37","","18.0000","487.87","0.00","0.00","0","0","2710.37","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22563","3790","1","593","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22564","3791","1","594","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","0.00","0.00","0","0","884.28","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22565","3791","1","594","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22566","3791","1","594","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","5.0000","3443.80","","18.0000","619.88","0.00","0.00","0","0","3443.80","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22567","3791","1","594","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","4.00","0.00","0","0","3306.29","137.76","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22568","3791","1","594","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","4.00","0.00","0","0","2777.33","115.72","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22569","3791","1","594","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22570","3791","1","594","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","21.0000","4050.27","","18.0000","729.05","0.00","0.00","0","0","4050.27","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22571","3791","1","594","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22572","3791","1","594","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","12.0000","4091.40","","18.0000","736.45","0.00","0.00","0","0","4091.40","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22573","3791","1","594","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","22.0000","12626.90","","18.0000","2272.84","0.00","0.00","0","0","12626.90","0.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22574","3792","1","595","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22575","3792","1","595","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","","CARD","113.79","3.0000","341.37","","0.0000","0.00","2.00","0.00","0","0","334.54","6.83","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22576","3792","1","595","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","2.00","0.00","0","0","636.92","13.00","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22577","3793","1","596","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","18.0000","6137.10","","18.0000","1104.68","2.00","0.00","0","0","6014.36","122.74","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22578","3793","1","596","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","9.0000","2686.50","","18.0000","483.57","2.00","0.00","0","0","2632.77","53.73","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22579","3793","1","596","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","6.00","0.00","0","0","2589.93","165.31","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22580","3793","1","596","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22581","3793","1","596","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","15.0000","8609.25","","18.0000","1549.67","2.00","0.00","0","0","8437.07","172.19","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22582","3793","1","596","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","8.0000","5510.08","","18.0000","991.81","2.00","0.00","0","0","5399.88","110.20","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22583","3793","1","596","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22584","3793","1","596","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22585","3793","1","596","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","6.00","0.00","0","0","1631.68","104.15","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22586","3793","1","596","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22587","3793","1","596","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","2.00","0.00","0","0","1021.60","20.85","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22588","3793","1","596","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22589","3793","1","596","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22590","3793","1","596","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","","BOX","318.40","1.0000","318.40","","18.0000","57.31","2.00","0.00","0","0","312.03","6.37","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22591","3793","1","596","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22592","3793","1","596","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","","CARD","137.77","4.0000","551.08","","18.0000","99.19","2.00","0.00","0","0","540.06","11.02","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22593","3793","1","596","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","1.0000","248.75","","18.0000","44.78","2.00","0.00","0","0","243.78","4.98","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22594","3793","1","596","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22595","3793","1","596","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22596","3793","1","596","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22597","3793","1","596","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22598","3793","1","596","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","6.0000","1343.04","","18.0000","241.75","2.00","0.00","0","0","1316.18","26.86","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22599","3793","1","596","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","19.0000","4275.38","","18.0000","769.57","2.00","0.00","0","0","4189.87","85.51","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22600","3793","1","596","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","2.00","0.00","0","0","6500.54","132.66","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22601","3794","1","597","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22602","3795","1","598","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22603","3795","1","598","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","6.00","0.00","0","0","809.29","51.66","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22604","3795","1","598","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22605","3795","1","598","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22606","3795","1","598","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","2.00","0.00","0","0","4499.77","91.83","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22607","3795","1","598","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22608","3795","1","598","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22609","3795","1","598","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22610","3795","1","598","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22611","3795","1","598","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22612","3795","1","598","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22613","3795","1","598","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22614","3795","1","598","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22615","3795","1","598","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22616","3795","1","598","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22617","3795","1","598","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","32.0000","5306.56","","18.0000","955.18","2.00","0.00","0","0","5200.43","106.13","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22618","3795","1","598","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-11-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22619","3796","1","599","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22620","3796","1","599","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","90.0000","12801.60","","0.0000","0.00","6.00","0.00","0","0","12033.50","768.10","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22621","3797","1","600","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22622","3797","1","600","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","23.0000","13200.85","","18.0000","2376.15","2.00","0.00","0","0","12936.83","264.02","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22623","3797","1","600","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","6.00","0.00","0","0","2589.93","165.31","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22624","3797","1","600","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","65.0000","14549.60","","18.0000","2618.93","2.00","0.00","0","0","14258.61","290.99","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22625","3797","1","600","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22626","3797","1","600","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22627","3797","1","600","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22628","3797","1","600","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22629","3797","1","600","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22630","3797","1","600","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22631","3797","1","600","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","2.00","0.00","0","0","1012.62","20.67","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22632","3797","1","600","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22633","3797","1","600","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22634","3797","1","600","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22635","3797","1","600","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22636","3797","1","600","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22637","3797","1","600","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","4.0000","3214.28","","18.0000","578.57","2.00","0.00","0","0","3149.99","64.29","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22638","3797","1","600","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22639","3797","1","600","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22640","3797","1","600","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22641","3797","1","600","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22642","3797","1","600","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22643","3797","1","600","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","8.0000","2727.60","","18.0000","490.97","2.00","0.00","0","0","2673.05","54.55","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22644","3797","1","600","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","6.00","0.00","0","0","1631.68","104.15","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22645","3797","1","600","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22646","3797","1","600","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22647","3797","1","600","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","2.00","0.00","0","0","4387.95","89.55","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22648","3797","1","600","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","2.00","0.00","0","0","6300.42","128.58","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22649","3797","1","600","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","56.0000","9286.48","","18.0000","1671.57","2.00","0.00","0","0","9100.75","185.73","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22650","3798","1","601","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","0.00","0.00","0","0","2709.30","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22651","3799","1","602","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","4.00","0.00","0","0","4443.72","185.16","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22652","3799","1","602","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22653","3799","1","602","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22654","3799","1","602","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22655","3799","1","602","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22656","3799","1","602","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22657","3799","1","602","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","4.00","0.00","0","0","3306.29","137.76","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22658","3799","1","602","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22659","3799","1","602","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","0.00","0.00","0","0","995.00","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22660","3799","1","602","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22661","3799","1","602","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22662","3799","1","602","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","20.0000","3316.60","","18.0000","596.99","0.00","0.00","0","0","3316.60","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22663","3800","1","603","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","30.0000","5689.80","","0.0000","0.00","0.00","0.00","0","0","5689.80","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22664","3800","1","603","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","15.0000","8127.90","","0.0000","0.00","0.00","0.00","0","0","8127.90","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22665","3801","1","604","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","0.00","0.00","0","0","4015.80","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22666","3802","1","605","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","15.0000","8679.15","","18.0000","1562.25","4.00","0.00","0","0","8331.98","347.17","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22667","3802","1","605","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","20.0000","4476.80","","18.0000","805.82","0.00","0.00","0","0","4476.80","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22668","3802","1","605","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22669","3802","1","605","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","30.0000","10228.50","","18.0000","1841.13","0.00","0.00","0","0","10228.50","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22670","3802","1","605","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","37.0000","9911.56","","18.0000","1784.08","0.00","0.00","0","0","9911.56","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22671","3802","1","605","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","","BOX","208.49","15.0000","3127.35","","18.0000","562.92","0.00","0.00","0","0","3127.35","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22672","3802","1","605","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22673","3802","1","605","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","32.0000","5510.08","","18.0000","991.81","0.00","0.00","0","0","5510.08","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22674","3802","1","605","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","123.0000","20397.09","","18.0000","3671.48","0.00","0.00","0","0","20397.09","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22675","3802","1","605","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22676","3802","1","605","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","43.0000","10696.25","","18.0000","1925.33","0.00","0.00","0","0","10696.25","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22677","3802","1","605","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","18.0000","5373.00","","18.0000","967.14","0.00","0.00","0","0","5373.00","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22678","3802","1","605","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","0.00","0.00","0","0","4284.48","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22679","3802","1","605","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","0.00","0.00","0","0","867.93","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22680","3802","1","605","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","15.0000","10332.15","","18.0000","1859.79","4.00","0.00","0","0","9918.86","413.29","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22681","3802","1","605","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22682","3802","1","605","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","16.0000","12857.12","","18.0000","2314.28","0.00","0.00","0","0","12857.12","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22683","3802","1","605","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22684","3802","1","605","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","55.0000","31567.25","","18.0000","5682.11","0.00","0.00","0","0","31567.25","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22685","3802","1","605","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","12.0000","9666.84","","18.0000","1740.03","0.00","0.00","0","0","9666.84","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22686","3802","1","605","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","10.0000","6887.60","","18.0000","1239.77","0.00","0.00","0","0","6887.60","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22687","3803","1","606","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","9.0000","3068.55","","18.0000","552.34","0.00","0.00","0","0","3068.55","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22688","3804","1","607","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","4.00","0.00","0","0","6827.52","284.48","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22689","3804","1","607","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","9.0000","4876.74","","0.0000","0.00","0.00","0.00","0","0","4876.74","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22690","3804","1","607","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","40.0000","2166.40","","0.0000","0.00","0.00","0.00","0","0","2166.40","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22691","3804","1","607","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","20.0000","3793.20","","0.0000","0.00","0.00","0.00","0","0","3793.20","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22692","3805","1","608","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","0.00","0.00","0","0","8031.60","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22693","3806","1","609","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","10.0000","5786.10","","18.0000","1041.50","4.00","0.00","0","0","5554.66","231.44","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22694","3806","1","609","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","30.0000","6429.00","","18.0000","1157.22","0.00","0.00","0","0","6429.00","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22695","3806","1","609","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22696","3806","1","609","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","14.0000","3600.24","","18.0000","648.04","0.00","0.00","0","0","3600.24","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22697","3806","1","609","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","28.0000","6000.40","","18.0000","1080.07","0.00","0.00","0","0","6000.40","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22698","3806","1","609","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","24.0000","3857.52","","18.0000","694.35","0.00","0.00","0","0","3857.52","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22699","3806","1","609","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22700","3806","1","609","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","0.00","0.00","0","0","3980.00","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22701","3806","1","609","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22702","3806","1","609","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22703","3806","1","609","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","40.0000","8953.60","","18.0000","1611.65","0.00","0.00","0","0","8953.60","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22704","3806","1","609","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","200.0000","33166.00","","18.0000","5969.88","0.00","0.00","0","0","33166.00","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22705","3806","1","609","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","71.0000","24207.45","","18.0000","4357.34","0.00","0.00","0","0","24207.45","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22706","3806","1","609","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22707","3806","1","609","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","12.0000","990.72","","18.0000","178.33","0.00","0.00","0","0","990.72","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22708","3806","1","609","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","45.0000","7748.55","","18.0000","1394.74","0.00","0.00","0","0","7748.55","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22709","3806","1","609","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","7.0000","2812.67","","18.0000","506.28","0.00","0.00","0","0","2812.67","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22710","3806","1","609","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","10.0000","2148.00","","18.0000","386.64","0.00","0.00","0","0","2148.00","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22711","3806","1","609","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","7.0000","1031.66","","18.0000","185.70","0.00","0.00","0","0","1031.66","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22712","3806","1","609","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22713","3806","1","609","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","","BOX","363.24","4.0000","1452.96","","18.0000","261.53","0.00","0.00","0","0","1452.96","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22714","3806","1","609","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","10.0000","3306.40","","18.0000","595.15","0.00","0.00","0","0","3306.40","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22715","3806","1","609","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","100.0000","57395.00","","18.0000","10331.10","13.41","0.00","0","0","49695.46","7696.67","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22716","3806","1","609","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","30.0000","3100.50","","18.0000","558.09","0.00","0.00","0","0","3100.50","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22717","3806","1","609","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","0.00","0.00","0","0","2410.71","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22718","3806","1","609","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22719","3806","1","609","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","7.0000","4821.32","","18.0000","867.84","0.00","0.00","0","0","4821.32","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22720","3806","1","609","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","42.0000","10468.50","","18.0000","1884.33","0.00","0.00","0","0","10468.50","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22721","3806","1","609","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","15.0000","10332.15","","18.0000","1859.79","4.00","0.00","0","0","9918.86","413.29","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22722","3806","1","609","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22723","3806","1","609","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","12.0000","9666.84","","18.0000","1740.03","0.00","0.00","0","0","9666.84","0.00","","admin","::1","2022-11-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22724","3807","1","610","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","5.0000","270.80","","0.0000","0.00","0.00","0.00","0","0","270.80","0.00","","admin","::1","2022-12-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22725","3808","1","611","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","0.00","0.00","0","0","137.73","0.00","","admin","::1","2022-12-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22726","3809","1","612","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22727","3810","1","613","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22728","3810","1","613","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22729","3810","1","613","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22730","3810","1","613","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22731","3810","1","613","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22732","3810","1","613","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22733","3810","1","613","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22734","3810","1","613","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","0.00","0.00","0","0","2410.71","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22735","3810","1","613","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22736","3810","1","613","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22737","3810","1","613","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22738","3810","1","613","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","19.0000","4726.25","","18.0000","850.73","0.00","0.00","0","0","4726.25","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22739","3810","1","613","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","15.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22740","3810","1","613","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","0.00","0.00","0","0","663.32","0.00","","admin","::1","2022-12-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22741","3811","1","614","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","4.00","0.00","0","0","9558.53","398.27","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22742","3811","1","614","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22743","3812","1","615","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","0.00","0.00","0","0","2410.71","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22744","3812","1","615","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","0.00","0.00","0","0","1243.75","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22745","3812","1","615","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22746","3812","1","615","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22747","3812","1","615","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22748","3812","1","615","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22749","3812","1","615","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","20.0000","4286.00","","18.0000","771.48","0.00","0.00","0","0","4286.00","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22750","3812","1","615","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22751","3812","1","615","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22752","3812","1","615","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","33.0000","5472.39","","18.0000","985.03","0.00","0.00","0","0","5472.39","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22753","3813","1","616","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","10.0000","541.60","","0.0000","0.00","2.00","0.00","0","0","530.77","10.83","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22754","3813","1","616","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22755","3814","1","617","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22756","3814","1","617","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","6.00","0.00","0","0","1456.73","92.98","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22757","3814","1","617","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","6.00","0.00","0","0","966.92","61.72","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22758","3814","1","617","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22759","3814","1","617","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","4.0000","997.00","","18.0000","179.46","11.00","0.00","0","0","887.33","109.67","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22760","3815","1","618","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","4.0000","1344.44","","18.0000","242.00","0.00","0.00","0","0","1344.44","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22761","3815","1","618","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22762","3815","1","618","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","13.0000","3761.03","","18.0000","676.99","0.00","0.00","0","0","3761.03","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22763","3815","1","618","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22764","3815","1","618","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","36.0000","8058.24","","18.0000","1450.48","0.00","0.00","0","0","8058.24","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22765","3815","1","618","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22766","3815","1","618","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","0.00","0.00","0","0","4017.85","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22767","3815","1","618","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22768","3815","1","618","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22769","3815","1","618","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","25.0000","6231.25","","18.0000","1121.63","9.00","0.00","0","0","5670.44","560.81","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22770","3815","1","618","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","0.00","0.00","0","0","7959.84","0.00","","admin","::1","2022-12-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22771","3816","1","619","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-12-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22772","3817","1","620","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22773","3818","1","621","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22774","3818","1","621","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22775","3818","1","621","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22776","3818","1","621","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","2.00","0.00","0","0","1687.41","34.44","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22777","3818","1","621","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","2.00","0.00","0","0","1102.56","22.50","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22778","3818","1","621","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","34.0000","7286.20","","18.0000","1311.52","2.00","0.00","0","0","7140.48","145.72","","admin","::1","2022-12-15 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22779","3819","1","622","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","10.0000","669.30","","5.0000","33.47","0.00","0.00","0","0","669.30","0.00","","admin","::1","2022-12-19 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22780","3820","1","623","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22781","3820","1","623","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","2.00","0.00","0","0","105.01","2.14","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22782","3821","1","624","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22783","3821","1","624","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22784","3821","1","624","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22785","3821","1","624","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22786","3821","1","624","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22787","3821","1","624","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22788","3821","1","624","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22789","3821","1","624","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22790","3821","1","624","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","2.00","0.00","0","0","3169.07","64.68","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22791","3821","1","624","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22792","3821","1","624","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","6.00","0.00","0","0","966.92","61.72","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22793","3821","1","624","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","2.00","0.00","0","0","877.59","17.91","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22794","3821","1","624","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","26.0000","4311.58","","18.0000","776.08","2.00","0.00","0","0","4225.35","86.23","","admin","192.168.0.15","2022-12-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22795","3822","1","625","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","6.00","0.00","0","0","966.92","61.72","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22796","3822","1","625","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22797","3822","1","625","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22798","3822","1","625","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","2.00","0.00","0","0","850.57","17.36","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22799","3822","1","625","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","2.00","0.00","0","0","731.33","14.93","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22800","3822","1","625","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22801","3822","1","625","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22802","3822","1","625","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22803","3822","1","625","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","2.00","0.00","0","0","292.53","5.97","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22804","3822","1","625","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","15.0000","3375.30","","18.0000","607.55","6.00","0.00","0","0","3172.78","202.52","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22805","3822","1","625","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","6.00","0.00","0","0","161.86","10.33","","admin","::1","2022-12-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22806","3823","1","626","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","2.00","0.00","0","0","866.59","17.69","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22807","3823","1","626","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22808","3823","1","626","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","6.0000","223.74","","18.0000","40.27","2.00","0.00","0","0","219.27","4.47","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22809","3823","1","626","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","6.0000","2238.60","","18.0000","402.95","2.00","0.00","0","0","2193.83","44.77","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22810","3823","1","626","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22811","3823","1","626","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","2.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22812","3823","1","626","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22813","3823","1","626","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","15.0000","3222.00","","18.0000","579.96","2.00","0.00","0","0","3157.56","64.44","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22814","3823","1","626","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","2.00","0.00","0","0","2205.12","45.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22815","3823","1","626","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22816","3823","1","626","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22817","3823","1","626","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22818","3823","1","626","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22819","3823","1","626","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","14.0000","5625.34","","18.0000","1012.56","2.00","0.00","0","0","5512.83","112.51","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22820","3823","1","626","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","2.00","0.00","0","0","2730.18","55.72","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22821","3824","1","627","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22822","3824","1","627","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22823","3825","1","628","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22824","3825","1","628","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","0.00","0.00","0","0","1243.75","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22825","3825","1","628","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","24.0000","5982.00","","18.0000","1076.76","9.00","0.00","0","0","5443.62","538.38","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22826","3825","1","628","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22827","3825","1","628","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","2.00","0.00","0","0","850.57","17.36","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22828","3825","1","628","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","2.0000","178.52","","18.0000","32.13","0.00","0.00","0","0","178.52","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22829","3825","1","628","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22830","3825","1","628","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22831","3825","1","628","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22832","3825","1","628","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","4.00","0.00","0","0","740.62","30.86","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22833","3826","1","629","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22834","3826","1","629","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22835","3826","1","629","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22836","3827","1","630","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22837","3827","1","630","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22838","3827","1","630","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22839","3827","1","630","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","6.00","0.00","0","0","323.72","20.66","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22840","3827","1","630","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","15.0000","3731.25","","18.0000","671.63","2.00","0.00","0","0","3656.63","74.63","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22841","3827","1","630","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","6.00","0.00","0","0","483.46","30.86","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22842","3827","1","630","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22843","3827","1","630","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","8.0000","826.80","","18.0000","148.82","2.00","0.00","0","0","810.26","16.54","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22844","3827","1","630","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22845","3827","1","630","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22846","3828","1","631","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","600.0000","40158.00","","5.0000","2007.90","4.00","0.00","0","0","38551.68","1606.32","DELETED","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22847","3829","1","632","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22848","3829","1","632","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22849","3829","1","632","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22850","3830","1","633","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22851","3830","1","633","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","2.00","0.00","0","0","134.98","2.75","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22852","3830","1","633","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","13.0000","2155.79","","18.0000","388.04","2.00","0.00","0","0","2112.67","43.12","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22853","3830","1","633","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","2.00","0.00","0","0","1102.56","22.50","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22854","3830","1","633","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22855","3830","1","633","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","54.0000","11572.20","","18.0000","2083.00","2.00","0.00","0","0","11340.76","231.44","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22856","3830","1","633","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22857","3830","1","633","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22858","3830","1","633","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","2.00","0.00","0","0","731.33","14.93","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22859","3830","1","633","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","2.00","0.00","0","0","292.53","5.97","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22860","3830","1","633","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22861","3830","1","633","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","6.00","0.00","0","0","2589.93","165.31","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22862","3830","1","633","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","2.00","0.00","0","0","4499.77","91.83","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22863","3830","1","633","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22864","3830","1","633","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22865","3830","1","633","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22866","3830","1","633","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22867","3830","1","633","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22868","3830","1","633","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22869","3830","1","633","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22870","3830","1","633","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22871","3830","1","633","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22872","3830","1","633","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22873","3830","1","633","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22874","3831","1","631","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","840.0000","56221.20","","5.0000","2811.06","4.00","0.00","0","0","53972.35","2248.85","DELETED","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22875","3832","1","631","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","840.0000","56221.20","","5.0000","2811.06","4.00","0.00","0","0","53972.35","2248.85","DELETED","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22876","3833","1","634","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","0.00","0.00","0","0","642.90","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22877","3833","1","634","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22878","3834","1","635","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","180.0000","12047.40","","5.0000","602.37","4.00","0.00","0","0","11565.50","481.90","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22879","3835","1","636","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","45.0000","7462.35","","18.0000","1343.22","0.00","0.00","0","0","7462.35","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22880","3835","1","636","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","0.00","0.00","0","0","1741.25","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22881","3835","1","636","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22882","3835","1","636","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","3.0000","718.59","","18.0000","129.35","0.00","0.00","0","0","718.59","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22883","3835","1","636","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.90","24.0000","741.60","","18.0000","133.49","0.00","0.00","0","0","741.60","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22884","3836","1","637","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22885","3837","1","638","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","360.0000","24094.80","","5.0000","1204.74","4.00","0.00","0","0","23131.01","963.79","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22886","3838","1","639","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","4.00","0.00","0","0","4113.10","171.38","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22887","3838","1","639","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22888","3838","1","639","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.49","24.0000","1259.76","","18.0000","226.76","0.00","0.00","0","0","1259.76","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22889","3838","1","639","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","14.0000","1446.90","","18.0000","260.44","0.00","0.00","0","0","1446.90","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22890","3838","1","639","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22891","3838","1","639","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","4.00","0.00","0","0","987.49","41.15","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22892","3839","1","640","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22893","3839","1","640","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22894","3839","1","640","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22895","3839","1","640","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22896","3839","1","640","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","82.40","0.00","0","0","131.34","614.91","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22897","3839","1","640","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22898","3839","1","640","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","18.0000","10331.10","","18.0000","1859.60","2.00","0.00","0","0","10124.48","206.62","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22899","3840","1","641","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","10.0000","541.60","","0.0000","0.00","2.00","0.00","0","0","530.77","10.83","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22900","3840","1","641","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22901","3840","1","641","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","","CARD","237.07","2.0000","474.14","","0.0000","0.00","2.00","0.00","0","0","464.66","9.48","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22902","3840","1","641","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22903","3840","1","641","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22904","3840","1","641","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","6.00","0.00","0","0","6685.28","426.72","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22905","3841","1","642","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","7.0000","2089.50","","18.0000","376.11","2.00","0.00","0","0","2047.71","41.79","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22906","3841","1","642","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","2.00","0.00","0","0","1218.88","24.88","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22907","3841","1","642","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","7.0000","1205.33","","18.0000","216.96","2.00","0.00","0","0","1181.22","24.11","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22908","3841","1","642","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","112.0000","18572.96","","18.0000","3343.13","2.00","0.00","0","0","18201.50","371.46","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22909","3841","1","642","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","6.00","0.00","0","0","1450.38","92.58","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22910","3841","1","642","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22911","3841","1","642","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22912","3842","1","643","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22913","3843","1","644","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22914","3843","1","644","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","6.00","0.00","0","0","323.72","20.66","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22915","3843","1","644","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22916","3843","1","644","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22917","3843","1","644","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22918","3843","1","644","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","6.00","0.00","0","0","1942.44","123.99","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22919","3843","1","644","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22920","3843","1","644","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22921","3843","1","644","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22922","3843","1","644","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","4.0000","353.68","","18.0000","63.66","0.00","0.00","0","0","353.68","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22923","3843","1","644","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","7.0000","1160.81","","18.0000","208.95","2.00","0.00","0","0","1137.59","23.22","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22924","3843","1","644","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","12.0000","2991.00","","18.0000","538.38","11.00","0.00","0","0","2661.99","329.01","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22925","3843","1","644","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","2.00","0.00","0","0","219.36","4.48","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22926","3843","1","644","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","4.0000","190.32","","18.0000","34.26","0.00","0.00","0","0","190.32","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22927","3844","1","631","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","900.0000","60237.00","","5.0000","3011.85","4.00","0.00","0","0","57827.52","2409.48","","admin","::1","2022-12-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22928","3845","1","645","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22929","3846","1","646","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","4.00","0.00","0","0","1028.28","42.84","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22930","3846","1","646","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22931","3846","1","646","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","136.0000","22552.88","","18.0000","4059.52","0.00","0.00","0","0","22552.88","0.00","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22932","3847","1","647","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","180.0000","12047.40","","5.0000","602.37","4.00","0.00","0","0","11565.50","481.90","","admin","::1","2022-12-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22933","3848","1","648","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22934","3848","1","648","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","12.0000","2275.92","","0.0000","0.00","2.00","0.00","0","0","2230.40","45.52","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22935","3848","1","648","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22936","3848","1","648","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22937","3849","1","649","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22938","3849","1","649","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22939","3849","1","649","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22940","3849","1","649","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","2.00","0.00","0","0","6175.51","126.03","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22941","3849","1","649","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","25.0000","1147.75","","18.0000","206.60","2.00","0.00","0","0","1124.80","22.96","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22942","3849","1","649","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","2.00","0.00","0","0","3412.85","69.65","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22943","3849","1","649","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22944","3849","1","649","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22945","3850","1","650","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22946","3850","1","650","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22947","3850","1","650","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22948","3850","1","650","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22949","3851","1","651","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22950","3851","1","651","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","2.00","0.00","0","0","292.53","5.97","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22951","3851","1","651","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","2.00","0.00","0","0","3900.40","79.60","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22952","3851","1","651","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","2.00","0.00","0","0","1012.83","20.67","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22953","3851","1","651","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","16.0000","2653.28","","18.0000","477.59","2.00","0.00","0","0","2600.21","53.07","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22954","3851","1","651","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22955","3851","1","651","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22956","3851","1","651","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22957","3851","1","651","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22958","3851","1","651","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22959","3851","1","651","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22960","3851","1","651","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22961","3851","1","651","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","2.00","0.00","0","0","367.52","7.50","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22962","3851","1","651","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22963","3851","1","651","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","6.00","0.00","0","0","1933.84","123.44","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22964","3851","1","651","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","12.0000","1721.64","","18.0000","309.90","2.00","0.00","0","0","1687.21","34.43","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22965","3851","1","651","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22966","3851","1","651","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22967","3851","1","651","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22968","3851","1","651","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22969","3851","1","651","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","2.00","0.00","0","0","1968.87","40.18","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22970","3851","1","651","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22971","3852","1","652","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","0.00","0.00","0","0","3443.70","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22972","3852","1","652","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","24.0000","3443.28","","18.0000","619.79","0.00","0.00","0","0","3443.28","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22973","3852","1","652","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22974","3852","1","652","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22975","3852","1","652","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22976","3852","1","652","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22977","3852","1","652","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","9.0000","2410.92","","18.0000","433.97","0.00","0.00","0","0","2410.92","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22978","3852","1","652","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22979","3852","1","652","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22980","3852","1","652","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","70.0000","15001.00","","18.0000","2700.18","0.00","0.00","0","0","15001.00","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22981","3853","1","653","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22982","3853","1","653","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22983","3853","1","653","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22984","3853","1","653","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22985","3853","1","653","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22986","3853","1","653","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22987","3853","1","653","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22988","3853","1","653","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22989","3853","1","653","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22990","3853","1","653","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22991","3853","1","653","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","25.0000","6218.75","","18.0000","1119.38","2.00","0.00","0","0","6094.38","124.38","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22992","3854","1","654","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","102.0000","16914.66","","18.0000","3044.64","0.00","0.00","0","0","16914.66","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22993","3854","1","654","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","12.0000","6887.40","","18.0000","1239.73","0.00","0.00","0","0","6887.40","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22994","3854","1","654","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22995","3854","1","654","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22996","3854","1","654","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22997","3855","1","655","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","24.0000","3443.28","","18.0000","619.79","0.00","0.00","0","0","3443.28","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22998","3856","1","656","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","24.0000","3443.28","","18.0000","619.79","0.00","0.00","0","0","3443.28","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("22999","3857","1","657","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","36.0000","5164.92","","18.0000","929.69","0.00","0.00","0","0","5164.92","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23000","3858","1","658","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","36.0000","5164.92","","18.0000","929.69","0.00","0.00","0","0","5164.92","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23001","3859","1","659","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23002","3859","1","659","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23003","3860","1","660","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","4.00","0.00","0","0","3855.17","160.63","DELETED","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23004","3861","1","661","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","47.0000","7794.01","","18.0000","1402.92","0.00","0.00","0","0","7794.01","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23005","3861","1","661","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","11.0000","2736.25","","18.0000","492.53","0.00","0.00","0","0","2736.25","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23006","3861","1","661","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23007","3861","1","661","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23008","3861","1","661","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","0.00","0.00","0","0","206.64","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23009","3861","1","661","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23010","3861","1","661","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","6.0000","884.28","","18.0000","159.17","0.00","0.00","0","0","884.28","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23011","3861","1","661","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","0.00","0.00","0","0","2295.80","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23012","3861","1","661","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","4.00","0.00","0","0","740.62","30.86","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23013","3861","1","661","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23014","3861","1","661","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23015","3861","1","661","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23016","3861","1","661","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23017","3861","1","661","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23018","3861","1","661","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23019","3862","1","662","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","2.0000","447.68","","18.0000","80.58","2.00","0.00","0","0","438.73","8.95","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23020","3862","1","662","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","2.00","0.00","0","0","2762.73","56.38","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23021","3862","1","662","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","54.0000","13459.50","","18.0000","2422.71","11.00","0.00","0","0","11978.95","1480.55","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23022","3863","1","663","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","24.0000","4551.84","","0.0000","0.00","0.00","0.00","0","0","4551.84","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23023","3863","1","663","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","4.00","0.00","0","0","2731.01","113.79","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23024","3863","1","663","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23025","3864","1","664","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","4.00","0.00","0","0","3855.17","160.63","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23026","3865","1","665","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","14.0000","4773.30","","18.0000","859.19","0.00","0.00","0","0","4773.30","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23027","3865","1","665","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23028","3865","1","665","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23029","3865","1","665","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","0.00","0.00","0","0","2577.60","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23030","3865","1","665","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","12.0000","1721.64","","18.0000","309.90","0.00","0.00","0","0","1721.64","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23031","3865","1","665","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","13.0000","2155.79","","18.0000","388.04","0.00","0.00","0","0","2155.79","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23032","3865","1","665","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","41.0000","8786.30","","18.0000","1581.53","0.00","0.00","0","0","8786.30","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23033","3865","1","665","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23034","3865","1","665","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","24.0000","6429.12","","18.0000","1157.24","0.00","0.00","0","0","6429.12","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23035","3865","1","665","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","19.0000","4726.25","","18.0000","850.73","0.00","0.00","0","0","4726.25","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23036","3865","1","665","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23037","3865","1","665","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23038","3865","1","665","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23039","3865","1","665","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23040","3865","1","665","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23041","3865","1","665","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","0.00","0.00","0","0","4833.42","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23042","3865","1","665","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","3.0000","895.50","","18.0000","161.19","0.00","0.00","0","0","895.50","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23043","3865","1","665","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23044","3865","1","665","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23045","3865","1","665","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","13.0000","2089.49","","18.0000","376.11","0.00","0.00","0","0","2089.49","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23046","3865","1","665","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23047","3865","1","665","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","4.00","0.00","0","0","2962.48","123.44","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23048","3866","1","666","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23049","3866","1","666","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23050","3867","1","667","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","4.00","0.00","0","0","3855.17","160.63","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23051","3868","1","668","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","","PCS","214.30","24.0000","5143.20","","18.0000","925.78","0.00","0.00","0","0","5143.20","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23052","3868","1","668","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","6.0000","1199.88","","18.0000","215.98","0.00","0.00","0","0","1199.88","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23053","3868","1","668","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23054","3868","1","668","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","0.00","0.00","0","0","1071.12","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23055","3868","1","668","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23056","3868","1","668","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","21.0000","8438.01","","18.0000","1518.84","0.00","0.00","0","0","8438.01","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23057","3868","1","668","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","0.00","0.00","0","0","1243.75","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23058","3868","1","668","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","0.00","0.00","0","0","459.10","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23059","3868","1","668","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","7.0000","723.45","","18.0000","130.22","0.00","0.00","0","0","723.45","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23060","3868","1","668","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23061","3868","1","668","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23062","3868","1","668","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","0.00","0.00","0","0","4591.60","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23063","3868","1","668","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","39.0000","6467.37","","18.0000","1164.13","0.00","0.00","0","0","6467.37","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23064","3868","1","668","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23065","3868","1","668","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","27.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23066","3868","1","668","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23067","3868","1","668","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","0.00","0.00","0","0","568.22","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23068","3868","1","668","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","0.00","0.00","0","0","1721.90","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23069","3869","1","669","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23070","3869","1","669","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","0.00","0.00","0","0","964.35","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23071","3869","1","669","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23072","3869","1","669","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23073","3869","1","669","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23074","3870","1","670","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23075","3870","1","670","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23076","3870","1","670","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23077","3870","1","670","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","4.00","0.00","0","0","2468.74","102.86","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23078","3870","1","670","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","83.0000","13763.89","","18.0000","2477.50","0.00","0.00","0","0","13763.89","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23079","3871","1","671","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","2.00","0.00","0","0","525.03","10.72","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23080","3872","1","672","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","34.0000","8457.50","","18.0000","1522.35","2.00","0.00","0","0","8288.35","169.15","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23081","3872","1","672","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","6.0000","1791.00","","18.0000","322.38","2.00","0.00","0","0","1755.18","35.82","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23082","3872","1","672","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23083","3872","1","672","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23084","3872","1","672","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23085","3872","1","672","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23086","3872","1","672","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23087","3872","1","672","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","6.00","0.00","0","0","1942.44","123.99","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23088","3872","1","672","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23089","3872","1","672","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","7.0000","1205.33","","18.0000","216.96","2.00","0.00","0","0","1181.22","24.11","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23090","3872","1","672","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23091","3872","1","672","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23092","3872","1","672","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23093","3872","1","672","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23094","3872","1","672","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","6.00","0.00","0","0","483.46","30.86","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23095","3872","1","672","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23096","3873","1","673","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","31.0000","5879.46","","0.0000","0.00","0.00","0.00","0","0","5879.46","0.00","DELETED","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23097","3874","1","674","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","4.00","0.00","0","0","7710.34","321.26","DELETED","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23098","3875","1","675","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","13.0000","1741.22","","18.0000","313.42","0.00","0.00","0","0","1741.22","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23099","3875","1","675","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23100","3875","1","675","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","8.0000","2314.48","","18.0000","416.61","0.00","0.00","0","0","2314.48","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23101","3875","1","675","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23102","3875","1","675","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23103","3875","1","675","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23104","3875","1","675","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","0.00","0.00","0","0","5207.49","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23105","3875","1","675","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","0.00","0.00","0","0","663.32","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23106","3875","1","675","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23107","3875","1","675","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","14.0000","9643.34","","18.0000","1735.80","4.00","0.00","0","0","9257.61","385.73","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23108","3875","1","675","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","12.0000","4091.40","","18.0000","736.45","0.00","0.00","0","0","4091.40","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23109","3875","1","675","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","150.0000","37387.50","","18.0000","6729.75","9.00","0.00","0","0","34022.63","3364.88","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23110","3875","1","675","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23111","3875","1","675","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","","BOX","688.76","1.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23112","3875","1","675","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","48.0000","10007.52","","18.0000","1801.35","0.00","0.00","0","0","10007.52","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23113","3875","1","675","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","10.0000","3306.40","","18.0000","595.15","0.00","0.00","0","0","3306.40","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23114","3875","1","675","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","","BOX","223.84","1.0000","223.84","","18.0000","40.29","0.00","0.00","0","0","223.84","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23115","3875","1","675","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","85.0000","21143.75","","18.0000","3805.88","0.00","0.00","0","0","21143.75","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23116","3875","1","675","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","15.0000","2410.95","","18.0000","433.97","0.00","0.00","0","0","2410.95","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23117","3875","1","675","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","101.0000","57968.95","","18.0000","10434.41","0.00","0.00","0","0","57968.95","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23118","3875","1","675","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","20.0000","16111.40","","18.0000","2900.05","0.00","0.00","0","0","16111.40","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23119","3875","1","675","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","36.0000","9257.76","","18.0000","1666.40","4.00","0.00","0","0","8887.45","370.31","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23120","3875","1","675","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23121","3875","1","675","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","36.0000","5164.92","","18.0000","929.69","0.00","0.00","0","0","5164.92","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23122","3875","1","675","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23123","3875","1","675","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23124","3876","1","676","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","24.0000","3443.28","","18.0000","619.79","0.00","0.00","0","0","3443.28","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23125","3876","1","676","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","7.0000","4050.27","","18.0000","729.05","0.00","0.00","0","0","4050.27","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23126","3876","1","676","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","36.0000","9257.76","","18.0000","1666.40","4.00","0.00","0","0","8887.45","370.31","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23127","3876","1","676","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23128","3876","1","676","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23129","3876","1","676","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","7.0000","4017.65","","18.0000","723.18","0.00","0.00","0","0","4017.65","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23130","3876","1","676","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","5.0000","2582.85","","18.0000","464.91","0.00","0.00","0","0","2582.85","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23131","3876","1","676","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","9.0000","7250.13","","18.0000","1305.02","0.00","0.00","0","0","7250.13","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23132","3876","1","676","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","38.0000","9452.50","","18.0000","1701.45","0.00","0.00","0","0","9452.50","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23133","3876","1","676","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23134","3877","1","677","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23135","3877","1","677","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","0.00","0.00","0","0","2709.30","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23136","3877","1","677","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","26.0000","1813.50","","0.0000","0.00","0.00","0.00","0","0","1813.50","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23137","3878","1","678","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","0.00","0.00","0","0","3967.68","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23138","3878","1","678","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23139","3878","1","678","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","18.0000","10414.98","","18.0000","1874.70","0.00","0.00","0","0","10414.98","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23140","3878","1","678","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","16.0000","11020.96","","18.0000","1983.77","4.00","0.00","0","0","10580.12","440.84","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23141","3878","1","678","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23142","3878","1","678","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","55.0000","31567.25","","18.0000","5682.11","0.00","0.00","0","0","31567.25","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23143","3878","1","678","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","20.0000","5357.60","","18.0000","964.37","0.00","0.00","0","0","5357.60","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23144","3878","1","678","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","36.0000","8955.00","","18.0000","1611.90","0.00","0.00","0","0","8955.00","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23145","3878","1","678","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","64.0000","15952.00","","18.0000","2871.36","9.00","0.00","0","0","14516.32","1435.68","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23146","3878","1","678","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","68.0000","11276.44","","18.0000","2029.76","0.00","0.00","0","0","11276.44","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23147","3878","1","678","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23148","3878","1","678","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23149","3878","1","678","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","2.0000","447.68","","18.0000","80.58","0.00","0.00","0","0","447.68","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23150","3878","1","678","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","5.0000","4027.85","","18.0000","725.01","0.00","0.00","0","0","4027.85","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23151","3878","1","678","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","12.0000","3409.32","","18.0000","613.68","0.00","0.00","0","0","3409.32","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23152","3878","1","678","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","","BOX","336.11","2.0000","672.22","","18.0000","121.00","0.00","0.00","0","0","672.22","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23153","3878","1","678","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23154","3878","1","678","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","40.0000","10286.40","","18.0000","1851.55","4.00","0.00","0","0","9874.94","411.46","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23155","3878","1","678","362","600","Daz.Cold Cream 10g MRP - 10","","JAR","143.47","12.0000","1721.64","","18.0000","309.90","0.00","0.00","0","0","1721.64","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23156","3879","1","673","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","41.0000","7776.06","","0.0000","0.00","0.00","0.00","0","0","7776.06","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23157","3880","1","674","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","180.0000","12047.40","","5.0000","602.37","4.00","0.00","0","0","11565.50","481.90","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23158","3881","1","679","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","0.00","0.00","0","0","2045.70","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23159","3881","1","679","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","0.00","0.00","0","0","3443.70","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23160","3881","1","679","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23161","3881","1","679","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","4.00","0.00","0","0","2962.48","123.44","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23162","3881","1","679","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","4.00","0.00","0","0","3306.29","137.76","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23163","3881","1","679","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23164","3881","1","679","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23165","3881","1","679","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23166","3881","1","679","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","0.00","0.00","0","0","3980.00","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23167","3881","1","679","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2022-12-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23168","3882","1","660","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","4.00","0.00","0","0","7710.34","321.26","","admin","::1","2022-12-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23169","3883","1","680","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2023-01-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23170","3883","1","680","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2023-01-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23171","3883","1","680","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","::1","2023-01-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23172","3883","1","680","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","","admin","::1","2023-01-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23173","3883","1","680","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","22.0000","4714.60","","18.0000","848.63","0.00","0.00","0","0","4714.60","0.00","","admin","::1","2023-01-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23174","3883","1","680","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2023-01-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23175","3884","1","681","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","0.00","0.00","0","0","1033.29","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23176","3884","1","681","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","0.00","0.00","0","0","1983.84","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23177","3884","1","681","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","0.00","0.00","0","0","3233.75","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23178","3884","1","681","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23179","3884","1","681","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23180","3884","1","681","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23181","3884","1","681","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","0.00","0.00","0","0","5739.50","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23182","3884","1","681","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23183","3884","1","681","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","","BOX","147.38","12.0000","1768.56","","18.0000","318.34","0.00","0.00","0","0","1768.56","0.00","","admin","::1","2023-01-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23184","3885","1","682","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23185","3885","1","682","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23186","3885","1","682","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","58.0000","9618.14","","18.0000","1731.27","0.00","0.00","0","0","9618.14","0.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23187","3885","1","682","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23188","3885","1","682","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23189","3885","1","682","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23190","3885","1","682","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","1.0000","225.02","","18.0000","40.50","4.00","0.00","0","0","216.02","9.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23191","3885","1","682","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2023-01-12 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23192","3886","1","683","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23193","3887","1","684","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23194","3887","1","684","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","4.00","0.00","0","0","3967.55","165.31","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23195","3887","1","684","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23196","3887","1","684","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23197","3887","1","684","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23198","3887","1","684","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23199","3888","1","685","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23200","3889","1","686","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","53.0000","13210.25","","18.0000","2377.85","9.00","0.00","0","0","12021.33","1188.92","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23201","3889","1","686","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","98.26","12.0000","1179.12","","18.0000","212.24","0.00","0.00","0","0","1179.12","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23202","3889","1","686","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23203","3889","1","686","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23204","3889","1","686","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23205","3889","1","686","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","0.00","0.00","0","0","1239.84","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23206","3889","1","686","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23207","3889","1","686","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23208","3889","1","686","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-01-13 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23209","3890","1","687","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","14.0000","2321.62","","18.0000","417.89","0.00","0.00","0","0","2321.62","0.00","","admin","::1","2023-01-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23210","3890","1","687","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","15.0000","8609.25","","18.0000","1549.67","0.00","0.00","0","0","8609.25","0.00","","admin","::1","2023-01-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23211","3890","1","687","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2023-01-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23212","3891","1","688","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","4.00","0.00","0","0","3967.55","165.31","","admin","::1","2023-01-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23213","3891","1","688","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","0.00","0.00","0","0","9949.80","0.00","","admin","::1","2023-01-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23214","3892","1","689","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23215","3893","1","690","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","6.0000","285.48","","18.0000","51.39","0.00","0.00","0","0","285.48","0.00","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23216","3893","1","690","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","4.0000","353.68","","18.0000","63.66","0.00","0.00","0","0","353.68","0.00","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23217","3893","1","690","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","2.0000","399.96","","18.0000","71.99","2.00","0.00","0","0","391.96","8.00","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23218","3893","1","690","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23219","3893","1","690","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23220","3893","1","690","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","7.0000","1875.16","","18.0000","337.53","2.00","0.00","0","0","1837.66","37.50","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23221","3893","1","690","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","1.0000","401.81","","18.0000","72.33","2.00","0.00","0","0","393.77","8.04","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23222","3893","1","690","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23223","3893","1","690","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23224","3893","1","690","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23225","3893","1","690","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","4.0000","3214.28","","18.0000","578.57","2.00","0.00","0","0","3149.99","64.29","","admin","192.168.0.15","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23226","3894","1","691","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23227","3894","1","691","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23228","3894","1","691","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23229","3894","1","691","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23230","3894","1","691","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23231","3894","1","691","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23232","3895","1","692","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","2.00","0.00","0","0","7870.97","160.63","DELETED","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23233","3896","1","693","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","2.00","0.00","0","0","1049.70","21.42","DELETED","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23234","3896","1","693","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","98.26","6.0000","589.56","","18.0000","106.12","2.00","0.00","0","0","577.77","11.79","DELETED","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23235","3896","1","693","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","6.0000","535.56","","18.0000","96.40","2.00","0.00","0","0","524.85","10.71","DELETED","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23236","3896","1","693","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.99","6.0000","317.94","","18.0000","57.23","2.00","0.00","0","0","311.58","6.36","DELETED","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23237","3897","1","694","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23238","3897","1","694","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23239","3897","1","694","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23240","3897","1","694","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23241","3897","1","694","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23242","3897","1","694","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23243","3897","1","694","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23244","3897","1","694","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23245","3897","1","694","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","3.0000","619.92","","18.0000","111.59","2.00","0.00","0","0","607.52","12.40","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23246","3897","1","694","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","6.00","0.00","0","0","1294.96","82.66","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23247","3897","1","694","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23248","3897","1","694","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23249","3897","1","694","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23250","3897","1","694","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","64.0000","10613.12","","18.0000","1910.36","2.00","0.00","0","0","10400.86","212.26","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23251","3897","1","694","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23252","3897","1","694","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","6.00","0.00","0","0","809.29","51.66","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23253","3898","1","695","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","14.0000","937.02","","5.0000","46.85","0.00","0.00","0","0","937.02","0.00","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23254","3899","1","696","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","95.0000","13512.80","","0.0000","0.00","4.00","0.00","0","0","12972.29","540.51","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23255","3900","1","697","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","0.00","0.00","0","0","2295.80","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23256","3900","1","697","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23257","3900","1","697","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","32.0000","5306.56","","18.0000","955.18","0.00","0.00","0","0","5306.56","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23258","3900","1","697","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","4.0000","799.92","","18.0000","143.99","0.00","0.00","0","0","799.92","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23259","3900","1","697","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23260","3900","1","697","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23261","3900","1","697","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23262","3900","1","697","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23263","3900","1","697","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","10.0000","2492.50","","18.0000","448.65","9.00","0.00","0","0","2268.18","224.33","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23264","3900","1","697","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","4.00","0.00","0","0","661.21","27.55","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23265","3900","1","697","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","11.0000","7576.91","","18.0000","1363.84","4.00","0.00","0","0","7273.83","303.08","","admin","::1","2023-01-18 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23266","3901","1","693","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","12.0000","1071.12","","18.0000","192.80","6.00","0.00","0","0","1006.85","64.27","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23267","3901","1","693","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","98.26","6.0000","589.56","","18.0000","106.12","11.00","0.00","0","0","524.71","64.85","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23268","3901","1","693","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","6.0000","535.56","","18.0000","96.40","6.00","0.00","0","0","503.43","32.13","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23269","3901","1","693","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.99","6.0000","317.94","","18.0000","57.23","6.00","0.00","0","0","298.86","19.08","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23270","3902","1","692","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","6.00","0.00","0","0","7549.70","481.90","","admin","::1","2023-01-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23271","3903","1","698","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","12.0000","990.72","","18.0000","178.33","0.00","0.00","0","0","990.72","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23272","3903","1","698","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23273","3903","1","698","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23274","3903","1","698","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","4.00","0.00","0","0","330.60","13.78","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23275","3903","1","698","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","30.0000","7477.50","","18.0000","1345.95","9.00","0.00","0","0","6804.52","672.98","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23276","3903","1","698","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","20.0000","11479.00","","18.0000","2066.22","0.00","0.00","0","0","11479.00","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23277","3903","1","698","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23278","3903","1","698","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23279","3903","1","698","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23280","3903","1","698","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","18.0000","2893.14","","18.0000","520.77","0.00","0.00","0","0","2893.14","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23281","3904","1","699","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23282","3904","1","699","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","0.00","0.00","0","0","413.40","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23283","3904","1","699","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23284","3904","1","699","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23285","3904","1","699","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23286","3904","1","699","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23287","3904","1","699","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","120.0000","19899.60","","18.0000","3581.93","0.00","0.00","0","0","19899.60","0.00","","admin","::1","2023-01-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23288","3905","1","700","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","75.0000","12437.25","","18.0000","2238.71","0.00","0.00","0","0","12437.25","0.00","","admin","::1","2023-01-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23289","3905","1","700","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","0.00","0.00","0","0","3482.50","0.00","","admin","::1","2023-01-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23290","3905","1","700","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","1.0000","239.53","","18.0000","43.12","0.00","0.00","0","0","239.53","0.00","","admin","::1","2023-01-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23291","3906","1","701","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","6.00","0.00","0","0","1692.15","108.01","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23292","3906","1","701","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23293","3906","1","701","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23294","3906","1","701","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23295","3906","1","701","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","3.0000","852.33","","18.0000","153.42","2.00","0.00","0","0","835.28","17.05","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23296","3906","1","701","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23297","3906","1","701","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23298","3906","1","701","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23299","3906","1","701","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23300","3906","1","701","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23301","3906","1","701","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","61.0000","10115.63","","18.0000","1820.81","2.00","0.00","0","0","9913.32","202.31","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23302","3907","1","702","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","14.0000","1500.10","","0.0000","0.00","2.00","0.00","0","0","1470.10","30.00","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23303","3907","1","702","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","6.00","0.00","0","0","2005.58","128.02","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23304","3907","1","702","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23305","3907","1","702","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","2.00","0.00","0","0","341.77","6.98","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23306","3907","1","702","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","1.0000","54.16","","0.0000","0.00","2.00","0.00","0","0","53.08","1.08","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23307","3907","1","702","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23308","3907","1","702","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23309","3907","1","702","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","20.0000","1083.20","","0.0000","0.00","2.00","0.00","0","0","1061.54","21.66","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23310","3908","1","703","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23311","3908","1","703","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","6.00","0.00","0","0","1456.73","92.98","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23312","3908","1","703","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23313","3908","1","703","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","3.0000","111.87","","18.0000","20.14","2.00","0.00","0","0","109.63","2.24","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23314","3908","1","703","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","3.0000","247.68","","18.0000","44.58","2.00","0.00","0","0","242.73","4.95","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23315","3908","1","703","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","2.00","0.00","0","0","8125.67","165.83","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23316","3908","1","703","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","20.0000","1785.20","","18.0000","321.34","2.00","0.00","0","0","1749.50","35.70","","admin","::1","2023-01-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23317","3909","1","704","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","0.00","0.00","0","0","857.20","0.00","","admin","::1","2023-01-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23318","3910","1","705","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","23.0000","5175.46","","18.0000","931.58","4.00","0.00","0","0","4968.44","207.02","","admin","::1","2023-01-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23319","3910","1","705","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-01-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23320","3910","1","705","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","::1","2023-01-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23321","3911","1","706","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","0.00","0.00","0","0","4284.48","0.00","","admin","::1","2023-01-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23322","3912","1","707","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","52.0000","8623.16","","18.0000","1552.17","2.00","0.00","0","0","8450.70","172.46","","admin","::1","2023-01-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23323","3913","1","708","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","0.00","0.00","0","0","2133.60","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23324","3913","1","708","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23325","3913","1","708","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23326","3913","1","708","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23327","3914","1","709","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23328","3914","1","709","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23329","3914","1","709","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23330","3914","1","709","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23331","3914","1","709","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23332","3914","1","709","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23333","3914","1","709","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23334","3914","1","709","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","0.00","0.00","0","0","1446.54","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23335","3914","1","709","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23336","3914","1","709","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23337","3914","1","709","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","7.0000","1875.16","","18.0000","337.53","0.00","0.00","0","0","1875.16","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23338","3914","1","709","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23339","3914","1","709","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23340","3914","1","709","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","3.0000","111.87","","18.0000","20.14","0.00","0.00","0","0","111.87","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23341","3914","1","709","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23342","3914","1","709","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23343","3914","1","709","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23344","3914","1","709","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","17.0000","9757.15","","18.0000","1756.29","0.00","0.00","0","0","9757.15","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23345","3914","1","709","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23346","3914","1","709","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","0.00","0.00","0","0","192.87","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23347","3914","1","709","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","0.00","0.00","0","0","2487.50","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23348","3914","1","709","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23349","3914","1","709","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","0.00","0.00","0","0","298.50","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23350","3914","1","709","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","41.0000","6799.03","","18.0000","1223.83","0.00","0.00","0","0","6799.03","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23351","3914","1","709","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","1.0000","249.25","","18.0000","44.87","0.00","0.00","0","0","249.25","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23352","3914","1","709","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23353","3914","1","709","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23354","3915","1","710","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","0.00","0.00","0","0","4284.48","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23355","3915","1","710","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","11.0000","981.86","","18.0000","176.73","0.00","0.00","0","0","981.86","0.00","","admin","::1","2023-01-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23356","3916","1","711","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23357","3917","1","712","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23358","3917","1","712","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","2.00","0.00","0","0","1124.94","22.96","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23359","3917","1","712","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23360","3917","1","712","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23361","3917","1","712","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23362","3917","1","712","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","5.0000","1074.00","","18.0000","193.32","2.00","0.00","0","0","1052.52","21.48","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23363","3917","1","712","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23364","3917","1","712","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23365","3917","1","712","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23366","3917","1","712","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","2.00","0.00","0","0","324.03","6.61","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23367","3917","1","712","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23368","3917","1","712","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","6.00","0.00","0","0","1942.44","123.99","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23369","3917","1","712","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23370","3917","1","712","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","2.00","0.00","0","0","551.28","11.25","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23371","3917","1","712","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23372","3917","1","712","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","2.00","0.00","0","0","918.80","18.75","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23373","3917","1","712","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23374","3917","1","712","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","2.00","0.00","0","0","292.53","5.97","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23375","3917","1","712","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","39.0000","6467.37","","18.0000","1164.13","2.00","0.00","0","0","6338.02","129.35","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23376","3917","1","712","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","6.0000","4821.42","","18.0000","867.86","2.00","0.00","0","0","4724.99","96.43","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23377","3918","1","713","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","6.00","0.00","0","0","1337.06","85.34","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23378","3918","1","713","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23379","3919","1","714","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23380","3919","1","714","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23381","3919","1","714","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23382","3919","1","714","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","7.0000","1160.81","","18.0000","208.95","2.00","0.00","0","0","1137.59","23.22","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23383","3919","1","714","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23384","3919","1","714","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23385","3919","1","714","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23386","3919","1","714","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","3.0000","599.94","","18.0000","107.99","2.00","0.00","0","0","587.94","12.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23387","3919","1","714","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23388","3919","1","714","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","2.00","0.00","0","0","202.51","4.13","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23389","3919","1","714","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23390","3920","1","715","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","2.0000","139.50","","0.0000","0.00","0.00","0.00","0","0","139.50","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23391","3920","1","715","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","0.00","0.00","0","0","535.75","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23392","3920","1","715","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23393","3920","1","715","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23394","3921","1","716","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","4.0000","3214.28","","18.0000","578.57","0.00","0.00","0","0","3214.28","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23395","3921","1","716","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23396","3921","1","716","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23397","3921","1","716","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23398","3921","1","716","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","0.00","0.00","0","0","1157.24","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23399","3921","1","716","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23400","3921","1","716","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23401","3921","1","716","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23402","3921","1","716","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23403","3921","1","716","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23404","3921","1","716","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23405","3921","1","716","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","4.00","0.00","0","0","1487.72","61.99","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23406","3921","1","716","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","1.0000","206.64","","18.0000","37.20","0.00","0.00","0","0","206.64","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23407","3921","1","716","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23408","3921","1","716","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","0.00","0.00","0","0","284.11","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23409","3921","1","716","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23410","3921","1","716","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","12.0000","6887.40","","18.0000","1239.73","0.00","0.00","0","0","6887.40","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23411","3921","1","716","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23412","3921","1","716","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23413","3921","1","716","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23414","3921","1","716","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","43.0000","7130.69","","18.0000","1283.52","0.00","0.00","0","0","7130.69","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23415","3922","1","717","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23416","3923","1","718","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","2.00","0.00","0","0","3935.48","80.32","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23417","3924","1","719","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","48.0000","4284.48","","18.0000","771.21","2.00","0.00","0","0","4198.79","85.69","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23418","3924","1","719","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","21.0000","3482.43","","18.0000","626.84","2.00","0.00","0","0","3412.78","69.65","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23419","3924","1","719","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","3.0000","747.75","","18.0000","134.60","11.00","0.00","0","0","665.50","82.25","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23420","3924","1","719","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23421","3925","1","720","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","0.00","0.00","0","0","4015.80","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23422","3926","1","721","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23423","3926","1","721","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","8.0000","714.08","","18.0000","128.53","0.00","0.00","0","0","714.08","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23424","3926","1","721","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.99","6.0000","317.94","","18.0000","57.23","0.00","0.00","0","0","317.94","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23425","3926","1","721","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","98.26","6.0000","589.56","","18.0000","106.12","0.00","0.00","0","0","589.56","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23426","3927","1","722","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23427","3927","1","722","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23428","3928","1","723","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23429","3928","1","723","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","0.00","0.00","0","0","7959.84","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23430","3928","1","723","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23431","3928","1","723","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23432","3928","1","723","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23433","3929","1","724","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23434","3930","1","725","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","104.0000","17246.32","","18.0000","3104.34","0.00","0.00","0","0","17246.32","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23435","3930","1","725","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23436","3930","1","725","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23437","3930","1","725","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23438","3930","1","725","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23439","3930","1","725","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23440","3930","1","725","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23441","3930","1","725","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23442","3930","1","725","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23443","3930","1","725","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23444","3930","1","725","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23445","3930","1","725","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","12.0000","2479.68","","18.0000","446.34","0.00","0.00","0","0","2479.68","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23446","3930","1","725","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23447","3931","1","726","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23448","3931","1","726","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","2.00","0.00","0","0","4725.29","96.43","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23449","3931","1","726","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","2.00","0.00","0","0","2362.64","48.22","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23450","3931","1","726","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23451","3931","1","726","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","7.0000","1875.16","","18.0000","337.53","2.00","0.00","0","0","1837.66","37.50","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23452","3931","1","726","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","9.0000","1799.82","","18.0000","323.97","2.00","0.00","0","0","1763.82","36.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23453","3931","1","726","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23454","3931","1","726","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","9.0000","5165.55","","18.0000","929.80","2.00","0.00","0","0","5062.24","103.31","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23455","3931","1","726","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","6.00","0.00","0","0","2589.93","165.31","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23456","3931","1","726","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23457","3931","1","726","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23458","3932","1","727","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23459","3932","1","727","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","6.00","0.00","0","0","647.43","41.33","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23460","3932","1","727","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23461","3932","1","727","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23462","3932","1","727","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23463","3932","1","727","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","34.0000","5638.22","","18.0000","1014.88","2.00","0.00","0","0","5525.46","112.76","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23464","3933","1","728","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","240.0000","16063.20","","5.0000","803.16","6.00","0.00","0","0","15099.41","963.79","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23465","3934","1","729","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","24.0000","2142.24","","18.0000","385.60","6.00","0.00","0","0","2013.71","128.53","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23466","3934","1","729","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.99","6.0000","317.94","","18.0000","57.23","6.00","0.00","0","0","298.86","19.08","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23467","3935","1","730","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23468","3935","1","730","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23469","3936","1","731","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","6.00","0.00","0","0","1294.87","82.65","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23470","3936","1","731","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23471","3936","1","731","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23472","3936","1","731","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23473","3936","1","731","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23474","3936","1","731","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","26.0000","4311.58","","18.0000","776.08","2.00","0.00","0","0","4225.35","86.23","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23475","3936","1","731","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23476","3936","1","731","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23477","3936","1","731","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23478","3937","1","732","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23479","3938","1","733","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23480","3938","1","733","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23481","3938","1","733","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23482","3938","1","733","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","0.00","0.00","0","0","4821.72","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23483","3938","1","733","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","8.0000","2984.80","","18.0000","537.26","0.00","0.00","0","0","2984.80","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23484","3938","1","733","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23485","3938","1","733","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23486","3938","1","733","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23487","3938","1","733","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23488","3938","1","733","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23489","3938","1","733","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23490","3938","1","733","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23491","3938","1","733","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","0.00","0.00","0","0","1607.25","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23492","3938","1","733","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","4.00","0.00","0","0","495.91","20.66","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23493","3938","1","733","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23494","3938","1","733","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23495","3938","1","733","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","0.00","0.00","0","0","5739.50","0.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23496","3939","1","734","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23497","3939","1","734","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23498","3939","1","734","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","2.00","0.00","0","0","636.92","13.00","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23499","3939","1","734","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23500","3940","1","735","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","27.0000","4477.41","","18.0000","805.93","2.00","0.00","0","0","4387.86","89.55","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23501","3940","1","735","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","13.0000","3343.08","","18.0000","601.75","2.00","0.00","0","0","3276.22","66.86","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23502","3940","1","735","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23503","3940","1","735","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23504","3940","1","735","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","6.00","0.00","0","0","3884.61","247.95","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23505","3940","1","735","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23506","3940","1","735","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23507","3940","1","735","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23508","3940","1","735","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23509","3940","1","735","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23510","3940","1","735","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23511","3940","1","735","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","2.00","0.00","0","0","1575.11","32.15","","admin","::1","2023-01-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23512","3941","1","736","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23513","3942","1","737","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","0.00","0.00","0","0","4015.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23514","3943","1","738","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","0.00","0.00","0","0","1033.29","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23515","3943","1","738","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23516","3943","1","738","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","0.00","0.00","0","0","1157.24","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23517","3943","1","738","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23518","3943","1","738","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23519","3943","1","738","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","88.0000","21934.00","","18.0000","3948.12","9.00","0.00","0","0","19959.94","1974.06","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23520","3943","1","738","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23521","3944","1","739","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","7.0000","5624.99","","18.0000","1012.50","0.00","0.00","0","0","5624.99","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23522","3944","1","739","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","0.00","0.00","0","0","4833.42","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23523","3944","1","739","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23524","3944","1","739","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","0.00","0.00","0","0","4591.60","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23525","3944","1","739","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","17.0000","3278.79","","18.0000","590.18","0.00","0.00","0","0","3278.79","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23526","3944","1","739","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23527","3944","1","739","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","7.0000","2025.17","","18.0000","364.53","0.00","0.00","0","0","2025.17","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23528","3944","1","739","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","0.00","0.00","0","0","257.16","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23529","3944","1","739","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","54.0000","2479.14","","18.0000","446.25","0.00","0.00","0","0","2479.14","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23530","3944","1","739","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","24.0000","5970.00","","18.0000","1074.60","0.00","0.00","0","0","5970.00","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23531","3944","1","739","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23532","3944","1","739","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","21.0000","3615.99","","18.0000","650.88","4.00","0.00","0","0","3471.35","144.64","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23533","3944","1","739","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","18.0000","4050.36","","18.0000","729.06","4.00","0.00","0","0","3888.35","162.01","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23534","3944","1","739","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23535","3944","1","739","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","12.0000","2874.36","","18.0000","517.38","4.00","0.00","0","0","2759.39","114.97","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23536","3944","1","739","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23537","3945","1","740","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23538","3945","1","740","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","15.0000","2487.45","","18.0000","447.74","0.00","0.00","0","0","2487.45","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23539","3945","1","740","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23540","3945","1","740","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23541","3945","1","740","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23542","3945","1","740","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23543","3945","1","740","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","4.00","0.00","0","0","2645.03","110.21","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23544","3945","1","740","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","4.00","0.00","0","0","1322.42","55.10","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23545","3946","1","741","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","15.0000","8127.90","","0.0000","0.00","0.00","0.00","0","0","8127.90","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23546","3946","1","741","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","60.0000","8534.40","","0.0000","0.00","4.00","0.00","0","0","8193.02","341.38","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23547","3947","1","742","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","360.0000","24094.80","","5.0000","1204.74","0.00","0.00","0","0","24094.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23548","3948","1","743","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23549","3948","1","743","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23550","3948","1","743","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","50.0000","12437.50","","18.0000","2238.75","0.00","0.00","0","0","12437.50","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23551","3948","1","743","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","7.0000","1399.86","","18.0000","251.97","0.00","0.00","0","0","1399.86","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23552","3948","1","743","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23553","3948","1","743","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","7.0000","1875.16","","18.0000","337.53","0.00","0.00","0","0","1875.16","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23554","3948","1","743","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23555","3948","1","743","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23556","3948","1","743","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","19.0000","1963.65","","18.0000","353.46","0.00","0.00","0","0","1963.65","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23557","3948","1","743","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23558","3948","1","743","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","6.0000","535.56","","18.0000","96.40","0.00","0.00","0","0","535.56","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23559","3948","1","743","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","7.0000","4821.67","","18.0000","867.90","4.00","0.00","0","0","4628.80","192.87","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23560","3948","1","743","366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","","BOX","435.30","6.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23561","3948","1","743","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","24.0000","5786.16","","18.0000","1041.51","0.00","0.00","0","0","5786.16","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23562","3948","1","743","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23563","3948","1","743","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","3.0000","562.53","","18.0000","101.26","0.00","0.00","0","0","562.53","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23564","3948","1","743","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23565","3948","1","743","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23566","3948","1","743","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23567","3948","1","743","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23568","3949","1","744","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","0.00","0.00","0","0","2709.30","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23569","3950","1","745","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","0.00","0.00","0","0","4015.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23570","3951","1","746","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23571","3951","1","746","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","8.0000","5510.48","","18.0000","991.89","4.00","0.00","0","0","5290.06","220.42","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23572","3951","1","746","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23573","3951","1","746","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","4.00","0.00","0","0","826.51","34.44","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23574","3951","1","746","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","4.0000","900.08","","18.0000","162.01","0.00","0.00","0","0","900.08","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23575","3951","1","746","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","26.0000","6467.50","","18.0000","1164.15","0.00","0.00","0","0","6467.50","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23576","3951","1","746","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23577","3952","1","747","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","20.0000","3793.20","","0.0000","0.00","0.00","0.00","0","0","3793.20","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23578","3953","1","748","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","60.0000","4015.80","","5.0000","200.79","0.00","0.00","0","0","4015.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23579","3954","1","749","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","57.0000","14207.25","","18.0000","2557.31","9.00","0.00","0","0","12928.60","1278.65","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23580","3954","1","749","366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","","BOX","435.30","6.0000","2611.80","","18.0000","470.12","0.00","0.00","0","0","2611.80","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23581","3954","1","749","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23582","3954","1","749","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23583","3954","1","749","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","0.00","0.00","0","0","1989.96","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23584","3954","1","749","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","4.00","0.00","0","0","1983.63","82.65","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23585","3954","1","749","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23586","3954","1","749","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23587","3954","1","749","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","11.0000","6313.45","","18.0000","1136.42","0.00","0.00","0","0","6313.45","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23588","3954","1","749","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","4.0000","1194.00","","18.0000","214.92","0.00","0.00","0","0","1194.00","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23589","3954","1","749","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","52.0000","12935.00","","18.0000","2328.30","0.00","0.00","0","0","12935.00","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23590","3954","1","749","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","8.0000","3214.48","","18.0000","578.61","0.00","0.00","0","0","3214.48","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23591","3954","1","749","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","10.0000","8035.70","","18.0000","1446.43","0.00","0.00","0","0","8035.70","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23592","3954","1","749","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23593","3954","1","749","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","14.0000","8100.54","","18.0000","1458.10","0.00","0.00","0","0","8100.54","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23594","3954","1","749","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","10.0000","5165.70","","18.0000","929.83","0.00","0.00","0","0","5165.70","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23595","3954","1","749","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23596","3954","1","749","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","4.00","0.00","0","0","7935.09","330.63","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23597","3954","1","749","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2023-01-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23598","3955","1","750","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","23.0000","13200.85","","18.0000","2376.15","2.00","0.00","0","0","12936.83","264.02","","admin","::1","2023-01-31 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23599","3956","1","751","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","240.0000","39799.20","","18.0000","7163.86","0.00","0.00","0","0","39799.20","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23600","3957","1","752","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","65.0000","10778.95","","18.0000","1940.21","0.00","0.00","0","0","10778.95","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23601","3958","1","753","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","2.00","0.00","0","0","6500.54","132.66","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23602","3959","1","754","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","0.00","0.00","0","0","9949.80","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23603","3959","1","754","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23604","3960","1","755","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","56.0000","13958.00","","18.0000","2512.44","9.00","0.00","0","0","12701.78","1256.22","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23605","3961","1","756","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23606","3962","1","757","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23607","3962","1","757","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23608","3962","1","757","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23609","3962","1","757","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23610","3962","1","757","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23611","3962","1","757","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23612","3962","1","757","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23613","3962","1","757","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23614","3962","1","757","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23615","3962","1","757","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23616","3962","1","757","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23617","3962","1","757","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","4.00","0.00","0","0","330.60","13.78","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23618","3962","1","757","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","15.0000","2999.70","","18.0000","539.95","0.00","0.00","0","0","2999.70","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23619","3962","1","757","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23620","3962","1","757","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23621","3962","1","757","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23622","3962","1","757","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23623","3962","1","757","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","26.0000","6467.50","","18.0000","1164.15","0.00","0.00","0","0","6467.50","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23624","3962","1","757","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23625","3963","1","758","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","61.0000","10115.63","","18.0000","1820.81","2.00","0.00","0","0","9913.32","202.31","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23626","3963","1","758","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23627","3964","1","759","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","5.0000","2009.05","","18.0000","361.63","0.00","0.00","0","0","2009.05","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23628","3964","1","759","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23629","3964","1","759","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23630","3964","1","759","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23631","3964","1","759","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23632","3964","1","759","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23633","3964","1","759","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23634","3964","1","759","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","7.0000","1399.86","","18.0000","251.97","0.00","0.00","0","0","1399.86","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23635","3964","1","759","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23636","3964","1","759","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23637","3965","1","760","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23638","3965","1","760","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23639","3965","1","760","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23640","3965","1","760","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","15.0000","3731.25","","18.0000","671.63","0.00","0.00","0","0","3731.25","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23641","3965","1","760","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23642","3965","1","760","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","0.00","0.00","0","0","7959.84","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23643","3966","1","761","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","144.0000","23879.52","","18.0000","4298.31","0.00","0.00","0","0","23879.52","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23644","3967","1","762","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23645","3968","1","763","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","161.0000","26698.63","","18.0000","4805.75","0.00","0.00","0","0","26698.63","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23646","3968","1","763","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23647","3968","1","763","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23648","3968","1","763","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","19.0000","4071.70","","18.0000","732.91","0.00","0.00","0","0","4071.70","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23649","3968","1","763","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23650","3968","1","763","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23651","3968","1","763","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23652","3968","1","763","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23653","3968","1","763","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23654","3968","1","763","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23655","3968","1","763","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23656","3968","1","763","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","0.00","0.00","0","0","597.00","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23657","3968","1","763","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23658","3968","1","763","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","18.0000","3866.40","","18.0000","695.95","0.00","0.00","0","0","3866.40","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23659","3968","1","763","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23660","3968","1","763","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","21.0000","5223.75","","18.0000","940.28","0.00","0.00","0","0","5223.75","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23661","3968","1","763","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","16.0000","3428.80","","18.0000","617.18","0.00","0.00","0","0","3428.80","0.00","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23662","3969","1","764","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","2.00","0.00","0","0","3186.14","65.02","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23663","3970","1","765","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23664","3970","1","765","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23665","3970","1","765","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23666","3970","1","765","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23667","3970","1","765","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23668","3970","1","765","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","2.00","0.00","0","0","1950.16","39.80","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23669","3970","1","765","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","2.00","0.00","0","0","359.93","7.35","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23670","3970","1","765","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23671","3970","1","765","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23672","3970","1","765","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23673","3970","1","765","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23674","3970","1","765","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","6.00","0.00","0","0","971.15","61.99","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23675","3970","1","765","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","6.00","0.00","0","0","2589.93","165.31","","admin","::1","2023-02-04 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23676","3971","1","766","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","DELETED","admin","::1","2023-02-05 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23677","3971","1","766","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","DELETED","admin","::1","2023-02-05 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23678","3972","1","766","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","DELETED","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23679","3972","1","766","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","24.0000","4551.84","","0.0000","0.00","0.00","0.00","0","0","4551.84","0.00","DELETED","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23680","3973","1","767","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23681","3973","1","767","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23682","3973","1","767","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23683","3973","1","767","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23684","3973","1","767","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","66.0000","10944.78","","18.0000","1970.06","0.00","0.00","0","0","10944.78","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23685","3974","1","766","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23686","3974","1","766","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","12.0000","837.00","","0.0000","0.00","0.00","0.00","0","0","837.00","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23687","3974","1","766","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","24.0000","4551.84","","0.0000","0.00","0.00","0.00","0","0","4551.84","0.00","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23688","3975","1","768","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","180.0000","12047.40","","5.0000","602.37","4.66","0.00","0","0","11485.99","561.41","","admin","::1","2023-02-06 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23689","3976","1","769","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","10.0000","3306.40","","18.0000","595.15","0.00","0.00","0","0","3306.40","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23690","3976","1","769","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23691","3976","1","769","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23692","3976","1","769","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","36.0000","9299.52","","18.0000","1673.91","0.00","0.00","0","0","9299.52","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23693","3976","1","769","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","8.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23694","3976","1","769","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","0.00","0.00","0","0","2250.12","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23695","3976","1","769","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23696","3976","1","769","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","16.0000","4286.08","","18.0000","771.49","0.00","0.00","0","0","4286.08","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23697","3977","1","770","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","36.0000","3747.96","","18.0000","674.63","0.00","0.00","0","0","3747.96","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23698","3977","1","770","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","108.0000","5138.64","","18.0000","924.96","0.00","0.00","0","0","5138.64","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23699","3977","1","770","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","10.0000","884.20","","18.0000","159.16","0.00","0.00","0","0","884.20","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23700","3977","1","770","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","89.26","24.0000","2142.24","","18.0000","385.60","0.00","0.00","0","0","2142.24","0.00","","admin","::1","2023-02-10 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23701","3978","1","771","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2023-02-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23702","3978","1","771","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2023-02-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23703","3979","1","772","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.93","120.0000","8031.60","","5.0000","401.58","6.66","0.00","0","0","7496.70","534.90","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23704","3980","1","773","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","89.26","6.0000","535.56","","18.0000","96.40","6.66","0.00","0","0","499.89","35.67","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23705","3980","1","773","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.99","6.0000","317.94","","18.0000","57.23","6.66","0.00","0","0","296.77","21.17","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23706","3980","1","773","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","12.0000","1071.12","","18.0000","192.80","6.66","0.00","0","0","999.78","71.34","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23707","3980","1","773","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","89.26","12.0000","1071.12","","18.0000","192.80","2.00","0.00","0","0","1049.70","21.42","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23708","3980","1","773","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","111.11","12.0000","1333.32","","18.0000","240.00","2.00","0.00","0","0","1306.65","26.67","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23709","3980","1","773","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.76","48.0000","2580.48","","18.0000","464.49","2.00","0.00","0","0","2528.87","51.61","","admin","::1","2023-02-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23710","3981","1","774","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","10.0000","5418.60","","0.0000","0.00","0.00","0.00","0","0","5418.60","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23711","3981","1","774","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23712","3982","1","775","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23713","3982","1","775","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23714","3982","1","775","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23715","3982","1","775","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23716","3982","1","775","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23717","3982","1","775","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23718","3982","1","775","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","20.0000","6429.00","","18.0000","1157.22","0.00","0.00","0","0","6429.00","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23719","3982","1","775","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","0.00","0.00","0","0","1741.25","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23720","3982","1","775","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","20.0000","6429.00","","18.0000","1157.22","0.00","0.00","0","0","6429.00","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23721","3982","1","775","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","28.0000","4643.24","","18.0000","835.78","0.00","0.00","0","0","4643.24","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23722","3982","1","775","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23723","3982","1","775","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23724","3982","1","775","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23725","3982","1","775","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23726","3983","1","776","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2023-02-20 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23727","3984","1","777","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","8.0000","1599.84","","18.0000","287.97","2.00","0.00","0","0","1567.84","32.00","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23728","3984","1","777","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","24.0000","5143.20","","18.0000","925.78","2.00","0.00","0","0","5040.34","102.86","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23729","3984","1","777","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","12.0000","4821.72","","18.0000","867.91","2.00","0.00","0","0","4725.29","96.43","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23730","3984","1","777","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23731","3984","1","777","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23732","3985","1","778","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","180.0000","11932.20","","5.0000","596.61","6.66","0.00","0","0","11137.52","794.68","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23733","3986","1","779","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.49","6.0000","314.94","","18.0000","56.69","2.00","0.00","0","0","308.64","6.30","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23734","3986","1","779","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","6.0000","530.52","","18.0000","95.49","2.00","0.00","0","0","519.91","10.61","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23735","3986","1","779","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","89.26","6.0000","535.56","","18.0000","96.40","2.00","0.00","0","0","524.85","10.71","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23736","3986","1","779","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.18","12.0000","1322.16","","18.0000","237.99","2.00","0.00","0","0","1295.72","26.44","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23737","3986","1","779","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","39.0000","2070.12","","18.0000","372.62","2.00","0.00","0","0","2028.72","41.40","","admin","::1","2023-02-23 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23738","3987","1","780","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23739","3987","1","780","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23740","3987","1","780","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23741","3987","1","780","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23742","3987","1","780","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23743","3987","1","780","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23744","3987","1","780","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23745","3987","1","780","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23746","3987","1","780","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","14.0000","2321.62","","18.0000","417.89","2.00","0.00","0","0","2275.19","46.43","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23747","3987","1","780","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23748","3987","1","780","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","1.0000","298.50","","18.0000","53.73","2.00","0.00","0","0","292.53","5.97","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23749","3987","1","780","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","11.0000","6313.45","","18.0000","1136.42","2.00","0.00","0","0","6187.18","126.27","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23750","3987","1","780","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","2.00","0.00","0","0","2100.14","42.86","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23751","3987","1","780","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","2.00","0.00","0","0","2625.22","53.58","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23752","3987","1","780","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","2.00","0.00","0","0","1102.56","22.50","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23753","3987","1","780","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23754","3987","1","780","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23755","3987","1","780","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","2.00","0.00","0","0","3375.17","68.88","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23756","3987","1","780","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","24.0000","5143.20","","18.0000","925.78","2.00","0.00","0","0","5040.34","102.86","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23757","3987","1","780","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23758","3987","1","780","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","26.0000","1193.66","","18.0000","214.86","2.00","0.00","0","0","1169.79","23.87","","admin","::1","2023-02-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23759","3988","1","781","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","72.0000","6366.24","","18.0000","1145.92","0.00","0.00","0","0","6366.24","0.00","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23760","3988","1","781","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","144.0000","6851.52","","18.0000","1233.27","0.00","0.00","0","0","6851.52","0.00","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23761","3988","1","781","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","96.0000","5095.68","","18.0000","917.22","0.00","0.00","0","0","5095.68","0.00","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23762","3988","1","781","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","24.0000","2498.64","","18.0000","449.76","0.00","0.00","0","0","2498.64","0.00","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23763","3988","1","781","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.18","24.0000","2644.32","","18.0000","475.98","0.00","0.00","0","0","2644.32","0.00","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23764","3989","1","782","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23765","3989","1","782","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23766","3989","1","782","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","2.0000","139.50","","0.0000","0.00","2.00","0.00","0","0","136.71","2.79","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23767","3989","1","782","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23768","3990","1","783","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","2.00","0.00","0","0","3402.23","69.43","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23769","3990","1","783","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23770","3990","1","783","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23771","3990","1","783","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23772","3990","1","783","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23773","3990","1","783","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","","BOX","298.50","2.0000","597.00","","18.0000","107.46","2.00","0.00","0","0","585.06","11.94","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23774","3990","1","783","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","18.0000","2984.94","","18.0000","537.29","2.00","0.00","0","0","2925.24","59.70","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23775","3990","1","783","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","20.0000","6429.00","","18.0000","1157.22","2.00","0.00","0","0","6300.42","128.58","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23776","3990","1","783","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","15.0000","4821.75","","18.0000","867.92","2.00","0.00","0","0","4725.31","96.44","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23777","3990","1","783","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","2.00","0.00","0","0","405.01","8.27","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23778","3990","1","783","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","14.0000","2410.66","","18.0000","433.92","2.00","0.00","0","0","2362.45","48.21","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23779","3990","1","783","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","66.0000","16417.50","","18.0000","2955.15","2.00","0.00","0","0","16089.15","328.35","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23780","3991","1","784","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23781","3992","1","785","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","7.0000","1160.81","","18.0000","208.95","2.00","0.00","0","0","1137.59","23.22","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23782","3992","1","785","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23783","3992","1","785","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23784","3992","1","785","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23785","3992","1","785","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23786","3992","1","785","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23787","3992","1","785","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23788","3992","1","785","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23789","3992","1","785","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23790","3993","1","786","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","180.0000","11932.20","","5.0000","596.61","6.66","0.00","0","0","11137.52","794.68","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23791","3994","1","787","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","12.0000","1061.04","","18.0000","190.99","2.00","0.00","0","0","1039.82","21.22","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23792","3994","1","787","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.18","36.0000","3966.48","","18.0000","713.97","2.00","0.00","0","0","3887.15","79.33","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23793","3995","1","788","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23794","3996","1","789","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23795","3996","1","789","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","11.0000","6313.45","","18.0000","1136.42","2.00","0.00","0","0","6187.18","126.27","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23796","3996","1","789","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","2.00","0.00","0","0","6500.54","132.66","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23797","3996","1","789","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23798","3996","1","789","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23799","3996","1","789","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23800","3996","1","789","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","2.0000","429.60","","18.0000","77.33","2.00","0.00","0","0","421.01","8.59","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23801","3996","1","789","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23802","3996","1","789","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23803","3996","1","789","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23804","3996","1","789","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23805","3996","1","789","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","2.00","0.00","0","0","283.52","5.79","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23806","3996","1","789","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23807","3996","1","789","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23808","3996","1","789","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","7.0000","371.56","","18.0000","66.88","2.00","0.00","0","0","364.13","7.43","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23809","3996","1","789","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","1.0000","401.81","","18.0000","72.33","2.00","0.00","0","0","393.77","8.04","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23810","3997","1","790","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.18","12.0000","1322.16","","18.0000","237.99","2.00","0.00","0","0","1295.72","26.44","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23811","3997","1","790","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","48.0000","2547.84","","18.0000","458.61","2.00","0.00","0","0","2496.88","50.96","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23812","3997","1","790","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23813","3997","1","790","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23814","3997","1","790","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","2.00","0.00","0","0","324.03","6.61","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23815","3997","1","790","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","2.00","0.00","0","0","3900.40","79.60","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23816","3997","1","790","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","36.0000","3183.12","","18.0000","572.96","6.66","0.00","0","0","2971.12","212.00","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23817","3998","1","791","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","272.0000","18030.88","","5.0000","901.54","6.66","0.00","0","0","16830.02","1200.86","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23818","3999","1","792","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","2.00","0.00","0","0","1678.62","34.26","","admin","::1","2023-02-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23819","4000","1","793","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","180.0000","11932.20","","5.0000","596.61","6.66","0.00","0","0","11137.52","794.68","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23820","4001","1","794","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.49","6.0000","314.94","","18.0000","56.69","6.66","0.00","0","0","293.96","20.98","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23821","4001","1","794","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","2.00","0.00","0","0","1678.62","34.26","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23822","4001","1","794","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","2.00","0.00","0","0","2079.64","42.44","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23823","4002","1","795","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23824","4003","1","796","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","2.00","0.00","0","0","2762.73","56.38","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23825","4003","1","796","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","2.00","0.00","0","0","850.57","17.36","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23826","4003","1","796","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23827","4003","1","796","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23828","4003","1","796","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23829","4003","1","796","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23830","4003","1","796","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23831","4004","1","797","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.18","96.0000","10577.28","","18.0000","1903.91","0.00","0.00","0","0","10577.28","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23832","4004","1","797","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","0.00","0.00","0","0","2122.08","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23833","4004","1","797","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23834","4004","1","797","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23835","4004","1","797","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23836","4004","1","797","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","3.0000","1119.30","","18.0000","201.47","0.00","0.00","0","0","1119.30","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23837","4004","1","797","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23838","4004","1","797","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23839","4004","1","797","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23840","4005","1","798","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23841","4005","1","798","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23842","4006","1","799","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23843","4006","1","799","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23844","4006","1","799","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","0.00","0.00","0","0","1157.24","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23845","4006","1","799","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23846","4006","1","799","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","0.00","0.00","0","0","4017.85","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23847","4006","1","799","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23848","4006","1","799","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23849","4006","1","799","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","7.0000","1503.60","","18.0000","270.65","0.00","0.00","0","0","1503.60","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23850","4006","1","799","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23851","4006","1","799","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23852","4006","1","799","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","6.0000","1199.88","","18.0000","215.98","0.00","0.00","0","0","1199.88","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23853","4006","1","799","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","0.00","0.00","0","0","1312.57","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23854","4006","1","799","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23855","4006","1","799","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","3.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23856","4006","1","799","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23857","4006","1","799","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","0.00","0.00","0","0","663.32","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23858","4006","1","799","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","0.00","0.00","0","0","2324.88","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23859","4006","1","799","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","16.0000","9183.20","","18.0000","1652.98","0.00","0.00","0","0","9183.20","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23860","4006","1","799","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23861","4007","1","800","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23862","4008","1","801","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23863","4008","1","801","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23864","4008","1","801","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23865","4008","1","801","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23866","4008","1","801","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","42.0000","2229.36","","18.0000","401.28","0.00","0.00","0","0","2229.36","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23867","4008","1","801","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","92.0000","15256.36","","18.0000","2746.14","0.00","0.00","0","0","15256.36","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23868","4008","1","801","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","3.0000","718.59","","18.0000","129.35","4.00","0.00","0","0","689.85","28.74","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23869","4008","1","801","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","6.0000","1495.50","","18.0000","269.19","4.00","0.00","0","0","1435.68","59.82","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23870","4008","1","801","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23871","4008","1","801","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23872","4009","1","802","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23873","4009","1","802","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","2.00","0.00","0","0","735.05","15.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23874","4010","1","802","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23875","4010","1","802","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","2.00","0.00","0","0","735.05","15.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23876","4010","1","802","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23877","4011","1","803","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","2.00","0.00","0","0","3402.23","69.43","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23878","4011","1","803","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23879","4011","1","803","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23880","4011","1","803","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","2.00","0.00","0","0","3900.40","79.60","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23881","4011","1","803","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23882","4011","1","803","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23883","4011","1","803","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23884","4011","1","803","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23885","4012","1","804","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","0.00","0.00","0","0","216.64","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23886","4013","1","805","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","13.0000","7461.35","","18.0000","1343.04","0.00","0.00","0","0","7461.35","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23887","4013","1","805","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23888","4013","1","805","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","0.00","0.00","0","0","3980.00","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23889","4013","1","805","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23890","4013","1","805","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23891","4013","1","805","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23892","4013","1","805","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23893","4013","1","805","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","0.00","0.00","0","0","137.73","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23894","4013","1","805","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23895","4013","1","805","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","0.00","0.00","0","0","663.32","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23896","4013","1","805","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23897","4013","1","805","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23898","4013","1","805","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","6.0000","318.48","","18.0000","57.33","0.00","0.00","0","0","318.48","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23899","4013","1","805","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23900","4013","1","805","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","DELETED","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23901","4014","1","806","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","2.00","0.00","0","0","9750.80","199.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23902","4014","1","806","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","2.0000","74.58","","18.0000","13.42","2.00","0.00","0","0","73.09","1.49","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23903","4014","1","806","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","","JAR","104.11","6.0000","624.66","","18.0000","112.44","2.00","0.00","0","0","612.17","12.49","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23904","4014","1","806","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","48.0000","4244.16","","18.0000","763.95","6.66","0.00","0","0","3961.50","282.66","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23905","4014","1","806","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23906","4014","1","806","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23907","4014","1","806","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23908","4014","1","806","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23909","4015","1","807","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","0.00","0.00","0","0","433.28","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23910","4015","1","807","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","1.0000","189.66","","0.0000","0.00","0.00","0.00","0","0","189.66","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23911","4015","1","807","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","0.00","0.00","0","0","1071.50","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23912","4015","1","807","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23913","4015","1","807","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","4.00","0.00","0","0","4779.26","199.14","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23914","4015","1","807","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","","BOX","54.16","10.0000","541.60","","0.0000","0.00","0.00","0.00","0","0","541.60","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23915","4016","1","808","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","4.0000","265.16","","5.0000","13.26","4.66","0.00","0","0","252.80","12.36","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23916","4017","1","809","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23917","4017","1","809","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23918","4017","1","809","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23919","4018","1","810","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","300.0000","19887.00","","5.0000","994.35","4.66","0.00","0","0","18960.27","926.73","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23920","4019","1","811","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23921","4019","1","811","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23922","4020","1","812","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23923","4020","1","812","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23924","4020","1","812","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23925","4020","1","812","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23926","4020","1","812","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","2.0000","568.22","","18.0000","102.28","2.00","0.00","0","0","556.86","11.36","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23927","4020","1","812","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23928","4020","1","812","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23929","4020","1","812","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23930","4020","1","812","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","24.0000","3979.92","","18.0000","716.39","2.00","0.00","0","0","3900.32","79.60","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23931","4020","1","812","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23932","4020","1","812","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23933","4020","1","812","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23934","4020","1","812","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23935","4020","1","812","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23936","4020","1","812","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23937","4020","1","812","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23938","4020","1","812","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23939","4020","1","812","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23940","4020","1","812","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23941","4020","1","812","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23942","4021","1","813","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","0.00","0.00","0","0","1712.88","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23943","4021","1","813","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23944","4021","1","813","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","0.00","0.00","0","0","2410.71","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23945","4021","1","813","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23946","4021","1","813","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23947","4021","1","813","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23948","4021","1","813","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23949","4021","1","813","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","13.0000","2155.79","","18.0000","388.04","0.00","0.00","0","0","2155.79","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23950","4021","1","813","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23951","4021","1","813","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23952","4021","1","813","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","5.0000","1291.60","","18.0000","232.49","0.00","0.00","0","0","1291.60","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23953","4021","1","813","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","0.00","0.00","0","0","183.64","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23954","4021","1","813","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23955","4021","1","813","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","17.0000","4228.75","","18.0000","761.18","0.00","0.00","0","0","4228.75","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23956","4022","1","814","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","10.0000","5418.60","","0.0000","0.00","0.00","0.00","0","0","5418.60","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23957","4022","1","814","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23958","4023","1","815","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23959","4023","1","815","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23960","4023","1","815","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23961","4023","1","815","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23962","4023","1","815","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23963","4023","1","815","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","16.0000","9183.20","","18.0000","1652.98","0.00","0.00","0","0","9183.20","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23964","4023","1","815","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23965","4023","1","815","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23966","4023","1","815","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23967","4023","1","815","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23968","4023","1","815","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23969","4023","1","815","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","19.0000","3150.77","","18.0000","567.14","0.00","0.00","0","0","3150.77","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23970","4024","1","816","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23971","4025","1","817","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","8.0000","2066.56","","18.0000","371.98","0.00","0.00","0","0","2066.56","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23972","4025","1","817","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","0.00","0.00","0","0","2295.80","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23973","4025","1","817","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23974","4025","1","817","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23975","4025","1","817","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23976","4025","1","817","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23977","4025","1","817","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23978","4025","1","817","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","9.0000","930.15","","18.0000","167.43","0.00","0.00","0","0","930.15","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23979","4025","1","817","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23980","4025","1","817","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23981","4026","1","818","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23982","4026","1","818","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23983","4026","1","818","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23984","4026","1","818","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23985","4026","1","818","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","2.00","0.00","0","0","3412.85","69.65","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23986","4026","1","818","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23987","4026","1","818","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","7.0000","1875.16","","18.0000","337.53","2.00","0.00","0","0","1837.66","37.50","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23988","4026","1","818","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23989","4026","1","818","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23990","4026","1","818","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23991","4026","1","818","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","2.00","0.00","0","0","1124.94","22.96","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23992","4027","1","819","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","252.0000","41789.16","","18.0000","7522.05","0.00","0.00","0","0","41789.16","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23993","4027","1","819","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","26.0000","6467.50","","18.0000","1164.15","0.00","0.00","0","0","6467.50","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23994","4027","1","819","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23995","4028","1","820","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","150.0000","21336.00","","0.0000","0.00","4.00","0.00","0","0","20482.56","853.44","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23996","4028","1","820","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","24.0000","1299.84","","0.0000","0.00","0.00","0.00","0","0","1299.84","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23997","4029","1","821","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","0.00","0.00","0","0","4591.60","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23998","4029","1","821","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","0.00","0.00","0","0","1741.25","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("23999","4029","1","821","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24000","4029","1","821","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24001","4029","1","821","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24002","4029","1","821","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24003","4029","1","821","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","2.0000","375.02","","18.0000","67.50","0.00","0.00","0","0","375.02","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24004","4029","1","821","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24005","4029","1","821","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","0.00","0.00","0","0","2410.71","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24006","4029","1","821","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","123.0000","20397.09","","18.0000","3671.48","0.00","0.00","0","0","20397.09","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24007","4030","1","822","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","","JAR","602.72","4.0000","2410.88","","18.0000","433.96","0.00","0.00","0","0","2410.88","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24008","4030","1","822","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24009","4030","1","822","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","0.00","0.00","0","0","6633.20","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24010","4030","1","822","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","48.0000","9257.76","","18.0000","1666.40","0.00","0.00","0","0","9257.76","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24011","4030","1","822","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24012","4030","1","822","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","7.0000","1205.33","","18.0000","216.96","0.00","0.00","0","0","1205.33","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24013","4030","1","822","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","7.0000","1205.33","","18.0000","216.96","0.00","0.00","0","0","1205.33","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24014","4030","1","822","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24015","4030","1","822","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24016","4030","1","822","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","0.00","0.00","0","0","3980.00","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24017","4030","1","822","377","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24018","4030","1","822","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24019","4030","1","822","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","31.0000","4982.63","","18.0000","896.87","0.00","0.00","0","0","4982.63","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24020","4030","1","822","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","20.0000","3999.60","","18.0000","719.93","0.00","0.00","0","0","3999.60","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24021","4030","1","822","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","0.00","0.00","0","0","363.24","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24022","4030","1","822","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","223.84","21.0000","4700.64","","18.0000","846.12","0.00","0.00","0","0","4700.64","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24023","4030","1","822","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24024","4030","1","822","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","0.00","0.00","0","0","750.04","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24025","4031","1","823","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","0.00","0.00","0","0","2167.44","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24026","4031","1","823","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","26.0000","4931.16","","0.0000","0.00","0.00","0.00","0","0","4931.16","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24027","4032","1","824","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","540.0000","35796.60","","5.0000","1789.83","4.66","0.00","0","0","34128.48","1668.12","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24028","4033","1","825","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","12.0000","1061.04","","18.0000","190.99","4.66","0.00","0","0","1011.60","49.44","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24029","4033","1","825","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","30.0000","4018.20","","18.0000","723.28","0.00","0.00","0","0","4018.20","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24030","4033","1","825","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","13.0000","8954.53","","18.0000","1611.82","0.00","0.00","0","0","8954.53","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24031","4033","1","825","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","18.0000","9298.26","","18.0000","1673.69","0.00","0.00","0","0","9298.26","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24032","4033","1","825","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","14.0000","4822.02","","18.0000","867.96","0.00","0.00","0","0","4822.02","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24033","4033","1","825","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","","JAR","82.56","9.0000","743.04","","18.0000","133.75","0.00","0.00","0","0","743.04","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24034","4033","1","825","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","2.0000","106.16","","18.0000","19.11","0.00","0.00","0","0","106.16","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24035","4033","1","825","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","10.0000","8035.70","","18.0000","1446.43","0.00","0.00","0","0","8035.70","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24036","4033","1","825","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","0.00","0.00","0","0","2295.80","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24037","4033","1","825","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","32.0000","8266.24","","18.0000","1487.92","0.00","0.00","0","0","8266.24","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24038","4033","1","825","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","10.0000","3482.40","","18.0000","626.83","0.00","0.00","0","0","3482.40","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24039","4033","1","825","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24040","4033","1","825","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24041","4033","1","825","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24042","4033","1","825","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","11.0000","4419.91","","18.0000","795.58","0.00","0.00","0","0","4419.91","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24043","4033","1","825","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","14.0000","3750.32","","18.0000","675.06","0.00","0.00","0","0","3750.32","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24044","4033","1","825","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24045","4033","1","825","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","7.0000","5638.99","","18.0000","1015.02","0.00","0.00","0","0","5638.99","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24046","4033","1","825","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","42.0000","7231.98","","18.0000","1301.76","0.00","0.00","0","0","7231.98","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24047","4033","1","825","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","62.0000","10281.46","","18.0000","1850.66","0.00","0.00","0","0","10281.46","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24048","4033","1","825","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2023-02-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24049","4034","1","793","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","180.0000","11932.20","","5.0000","596.61","6.66","0.00","0","0","11137.52","794.68","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24050","4035","1","794","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.49","6.0000","314.94","","18.0000","56.69","6.66","0.00","0","0","293.96","20.98","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24051","4035","1","794","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","","PCS","47.58","36.0000","1712.88","","18.0000","308.32","2.00","0.00","0","0","1678.62","34.26","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24052","4035","1","794","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","2.00","0.00","0","0","2079.64","42.44","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24053","4036","1","795","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24054","4037","1","796","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","2.00","0.00","0","0","2762.73","56.38","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24055","4037","1","796","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","2.00","0.00","0","0","850.57","17.36","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24056","4037","1","796","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24057","4037","1","796","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24058","4037","1","796","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24059","4037","1","796","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24060","4037","1","796","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24061","4038","1","797","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.18","96.0000","10577.28","","18.0000","1903.91","0.00","0.00","0","0","10577.28","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24062","4038","1","797","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","0.00","0.00","0","0","2122.08","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24063","4038","1","797","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24064","4038","1","797","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24065","4038","1","797","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24066","4038","1","797","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","3.0000","1119.30","","18.0000","201.47","0.00","0.00","0","0","1119.30","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24067","4038","1","797","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24068","4038","1","797","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24069","4038","1","797","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24070","4039","1","798","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24071","4039","1","798","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24072","4040","1","799","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24073","4040","1","799","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24074","4040","1","799","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","0.00","0.00","0","0","1157.24","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24075","4040","1","799","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24076","4040","1","799","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","0.00","0.00","0","0","4017.85","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24077","4040","1","799","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24078","4040","1","799","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24079","4040","1","799","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","7.0000","1503.60","","18.0000","270.65","0.00","0.00","0","0","1503.60","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24080","4040","1","799","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","","PCS","187.51","9.0000","1687.59","","18.0000","303.77","0.00","0.00","0","0","1687.59","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24081","4040","1","799","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24082","4040","1","799","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","6.0000","1199.88","","18.0000","215.98","0.00","0.00","0","0","1199.88","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24083","4040","1","799","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","7.0000","1312.57","","18.0000","236.26","0.00","0.00","0","0","1312.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24084","4040","1","799","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24085","4040","1","799","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","3.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24086","4040","1","799","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24087","4040","1","799","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","0.00","0.00","0","0","663.32","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24088","4040","1","799","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","0.00","0.00","0","0","2324.88","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24089","4040","1","799","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","16.0000","9183.20","","18.0000","1652.98","0.00","0.00","0","0","9183.20","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24090","4040","1","799","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24091","4041","1","800","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24092","4042","1","801","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24093","4042","1","801","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24094","4042","1","801","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24095","4042","1","801","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24096","4042","1","801","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","42.0000","2229.36","","18.0000","401.28","0.00","0.00","0","0","2229.36","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24097","4042","1","801","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","92.0000","15256.36","","18.0000","2746.14","0.00","0.00","0","0","15256.36","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24098","4042","1","801","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","3.0000","718.59","","18.0000","129.35","4.00","0.00","0","0","689.85","28.74","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24099","4042","1","801","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","6.0000","1495.50","","18.0000","269.19","4.00","0.00","0","0","1435.68","59.82","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24100","4042","1","801","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24101","4042","1","801","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24102","4043","1","802","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24103","4043","1","802","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","2.00","0.00","0","0","735.05","15.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24104","4043","1","802","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24105","4044","1","803","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","2.00","0.00","0","0","3402.23","69.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24106","4044","1","803","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24107","4044","1","803","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24108","4044","1","803","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","2.00","0.00","0","0","3900.40","79.60","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24109","4044","1","803","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24110","4044","1","803","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24111","4044","1","803","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24112","4044","1","803","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24113","4045","1","804","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","0.00","0.00","0","0","216.64","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24114","4046","1","805","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","13.0000","7461.35","","18.0000","1343.04","0.00","0.00","0","0","7461.35","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24115","4046","1","805","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24116","4046","1","805","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","16.0000","3980.00","","18.0000","716.40","0.00","0.00","0","0","3980.00","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24117","4046","1","805","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24118","4046","1","805","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","3.0000","1205.43","","18.0000","216.98","0.00","0.00","0","0","1205.43","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24119","4046","1","805","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24120","4046","1","805","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24121","4046","1","805","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","0.00","0.00","0","0","137.73","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24122","4046","1","805","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24123","4046","1","805","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","0.00","0.00","0","0","663.32","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24124","4046","1","805","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24125","4046","1","805","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24126","4046","1","805","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","6.0000","318.48","","18.0000","57.33","0.00","0.00","0","0","318.48","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24127","4046","1","805","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","","CARD","206.64","2.0000","413.28","","18.0000","74.39","0.00","0.00","0","0","413.28","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24128","4046","1","805","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2023-02-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24129","4047","1","826","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","","BOX","208.90","42.0000","8773.80","","18.0000","1579.28","0.00","0.00","0","0","8773.80","0.00","","admin","::1","2023-03-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24130","4047","1","826","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","308.55","34.0000","10490.70","","18.0000","1888.33","0.00","0.00","0","0","10490.70","0.00","","admin","::1","2023-03-11 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24131","4048","1","827","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24132","4048","1","827","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24133","4048","1","827","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24134","4048","1","827","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24135","4048","1","827","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24136","4049","1","828","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24137","4049","1","828","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","2.00","0.00","0","0","1687.46","34.44","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24138","4049","1","828","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24139","4049","1","828","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24140","4049","1","828","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","2.00","0.00","0","0","359.93","7.35","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24141","4049","1","828","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24142","4049","1","828","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24143","4049","1","828","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24144","4049","1","828","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24145","4049","1","828","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24146","4049","1","828","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24147","4049","1","828","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24148","4049","1","828","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24149","4049","1","828","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","3.0000","111.87","","18.0000","20.14","2.00","0.00","0","0","109.63","2.24","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24150","4049","1","828","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24151","4049","1","828","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","17.0000","4228.75","","18.0000","761.18","2.00","0.00","0","0","4144.18","84.58","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24152","4049","1","828","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","2.00","0.00","0","0","4499.77","91.83","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24153","4049","1","828","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24154","4049","1","828","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24155","4049","1","828","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24156","4049","1","828","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24157","4049","1","828","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","8.0000","880.32","","18.0000","158.46","2.00","0.00","0","0","862.71","17.61","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24158","4049","1","828","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","6.0000","318.48","","18.0000","57.33","2.00","0.00","0","0","312.11","6.37","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24159","4049","1","828","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","6.0000","530.52","","18.0000","95.49","2.00","0.00","0","0","519.91","10.61","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24160","4049","1","828","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","78.0000","12934.74","","18.0000","2328.25","2.00","0.00","0","0","12676.05","258.69","","admin","::1","2023-03-16 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24161","4050","1","829","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","60.0000","3977.40","","5.0000","198.87","6.66","0.00","0","0","3712.51","264.89","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24162","4051","1","830","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","12.0000","1061.04","","18.0000","190.99","2.00","0.00","0","0","1039.82","21.22","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24163","4051","1","830","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","12.0000","1320.48","","18.0000","237.69","2.00","0.00","0","0","1294.07","26.41","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24164","4051","1","830","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","88.39","12.0000","1060.68","","18.0000","190.92","6.66","0.00","0","0","990.04","70.64","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24165","4051","1","830","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","32.0000","2829.44","","18.0000","509.30","6.66","0.00","0","0","2641.00","188.44","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24166","4052","1","831","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24167","4052","1","831","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24168","4052","1","831","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","2.00","0.00","0","0","212.31","4.33","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24169","4053","1","832","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","48.0000","2547.84","","18.0000","458.61","2.00","0.00","0","0","2496.88","50.96","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24170","4053","1","832","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","12.0000","1061.04","","18.0000","190.99","2.00","0.00","0","0","1039.82","21.22","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24171","4053","1","832","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24172","4053","1","832","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24173","4053","1","832","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24174","4053","1","832","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24175","4053","1","832","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24176","4053","1","832","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24177","4053","1","832","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","2.00","0.00","0","0","1687.41","34.44","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24178","4053","1","832","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24179","4053","1","832","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24180","4053","1","832","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","2.00","0.00","0","0","134.98","2.75","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24181","4053","1","832","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24182","4053","1","832","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24183","4053","1","832","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24184","4053","1","832","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24185","4053","1","832","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","20.0000","4975.00","","18.0000","895.50","2.00","0.00","0","0","4875.50","99.50","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24186","4053","1","832","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24187","4053","1","832","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2023-03-17 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24188","4054","1","833","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24189","4055","1","834","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","4.0000","440.16","","18.0000","79.23","2.00","0.00","0","0","431.36","8.80","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24190","4055","1","834","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","6.0000","530.52","","18.0000","95.49","2.00","0.00","0","0","519.91","10.61","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24191","4055","1","834","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24192","4055","1","834","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24193","4055","1","834","381","758","Eye.Daz.Talcum Powder 100gr MRP-90","","PCS","26.52","12.0000","318.24","","18.0000","57.28","2.00","0.00","0","0","311.88","6.36","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24194","4055","1","834","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24195","4055","1","834","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24196","4055","1","834","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24197","4055","1","834","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24198","4055","1","834","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24199","4055","1","834","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24200","4055","1","834","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","12.0000","636.96","","18.0000","114.65","2.00","0.00","0","0","624.22","12.74","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24201","4055","1","834","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24202","4055","1","834","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-21 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24203","4056","1","835","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24204","4056","1","835","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","0.00","0.00","0","0","216.64","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24205","4056","1","835","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","1.0000","189.66","","0.0000","0.00","0.00","0.00","0","0","189.66","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24206","4056","1","835","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","0.00","0.00","0","0","1625.58","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24207","4057","1","836","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","120.0000","7954.80","","5.0000","397.74","0.00","0.00","0","0","7954.80","0.00","DELETED","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24208","4058","1","837","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","1.0000","284.11","","18.0000","51.14","0.00","0.00","0","0","284.11","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24209","4058","1","837","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","0.00","0.00","0","0","241.09","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24210","4058","1","837","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24211","4058","1","837","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24212","4058","1","837","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24213","4058","1","837","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24214","4058","1","837","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","6.0000","530.52","","18.0000","95.49","0.00","0.00","0","0","530.52","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24215","4058","1","837","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","0.00","0.00","0","0","1721.90","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24216","4058","1","837","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","71.0000","11773.93","","18.0000","2119.31","0.00","0.00","0","0","11773.93","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24217","4058","1","837","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","12.0000","1320.48","","18.0000","237.69","0.00","0.00","0","0","1320.48","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24218","4058","1","837","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","0.00","0.00","0","0","2122.08","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24219","4058","1","837","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","0.00","0.00","0","0","172.19","0.00","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24220","4059","1","838","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","64.0000","4242.56","","5.0000","212.13","6.66","0.00","0","0","3960.01","282.55","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24221","4060","1","839","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","48.0000","4244.16","","18.0000","763.95","6.66","0.00","0","0","3961.50","282.66","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24222","4060","1","839","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","88.39","12.0000","1060.68","","18.0000","190.92","6.66","0.00","0","0","990.04","70.64","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24223","4061","1","836","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","180.0000","11932.20","","5.0000","596.61","4.66","0.00","0","0","11376.16","556.04","","admin","::1","2023-03-22 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24224","4062","1","840","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24225","4062","1","840","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24226","4062","1","840","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","12.0000","2250.12","","18.0000","405.02","2.00","0.00","0","0","2205.12","45.00","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24227","4062","1","840","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","8.0000","3214.48","","18.0000","578.61","2.00","0.00","0","0","3150.19","64.29","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24228","4062","1","840","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24229","4062","1","840","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24230","4062","1","840","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","13.0000","2792.40","","18.0000","502.63","2.00","0.00","0","0","2736.55","55.85","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24231","4063","1","841","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24232","4064","1","842","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","12.0000","1320.48","","18.0000","237.69","2.00","0.00","0","0","1294.07","26.41","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24233","4064","1","842","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24234","4064","1","842","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24235","4064","1","842","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24236","4064","1","842","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","28.0000","4643.24","","18.0000","835.78","2.00","0.00","0","0","4550.38","92.86","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24237","4065","1","843","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24238","4066","1","844","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","12.0000","1061.04","","18.0000","190.99","2.00","0.00","0","0","1039.82","21.22","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24239","4066","1","844","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24240","4066","1","844","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","17.0000","4228.75","","18.0000","761.18","2.00","0.00","0","0","4144.18","84.58","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24241","4066","1","844","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24242","4066","1","844","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","2.00","0.00","0","0","283.52","5.79","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24243","4066","1","844","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24244","4066","1","844","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","13.0000","4178.85","","18.0000","752.19","2.00","0.00","0","0","4095.27","83.58","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24245","4066","1","844","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","11.0000","3535.95","","18.0000","636.47","2.00","0.00","0","0","3465.23","70.72","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24246","4066","1","844","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24247","4067","1","845","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","179.0000","11865.91","","5.0000","593.30","6.66","0.00","0","0","11075.64","790.27","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24248","4068","1","846","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","11.0000","1210.44","","18.0000","217.88","2.00","0.00","0","0","1186.23","24.21","","admin","::1","2023-03-24 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24249","4069","1","847","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","120.0000","7954.80","","5.0000","397.74","6.66","0.00","0","0","7425.01","529.79","","admin","::1","2023-03-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24250","4070","1","848","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","30.0000","2652.60","","18.0000","477.47","6.66","0.00","0","0","2475.94","176.66","","admin","::1","2023-03-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24251","4070","1","848","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","12.0000","1320.48","","18.0000","237.69","2.00","0.00","0","0","1294.07","26.41","","admin","::1","2023-03-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24252","4070","1","848","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.50","12.0000","630.00","","18.0000","113.40","6.66","0.00","0","0","588.04","41.96","","admin","::1","2023-03-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24253","4070","1","848","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","88.39","8.0000","707.12","","18.0000","127.28","6.66","0.00","0","0","660.03","47.09","","admin","::1","2023-03-25 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24254","4071","1","849","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","105.0000","14935.20","","0.0000","0.00","0.00","0.00","0","0","14935.20","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24255","4071","1","849","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24256","4071","1","849","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","9.0000","2731.05","","0.0000","0.00","0.00","0.00","0","0","2731.05","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24257","4072","1","850","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","24.0000","2640.96","","18.0000","475.37","0.00","0.00","0","0","2640.96","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24258","4072","1","850","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","6.0000","530.52","","18.0000","95.49","0.00","0.00","0","0","530.52","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24259","4072","1","850","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","18.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24260","4072","1","850","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","12.0000","1061.04","","18.0000","190.99","0.00","0.00","0","0","1061.04","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24261","4072","1","850","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24262","4072","1","850","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24263","4072","1","850","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","69.0000","11442.27","","18.0000","2059.61","0.00","0.00","0","0","11442.27","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24264","4072","1","850","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24265","4072","1","850","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24266","4072","1","850","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24267","4072","1","850","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","3.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24268","4072","1","850","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","0.00","0.00","0","0","2143.04","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24269","4072","1","850","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24270","4072","1","850","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24271","4072","1","850","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24272","4072","1","850","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24273","4072","1","850","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","7.0000","1205.33","","18.0000","216.96","0.00","0.00","0","0","1205.33","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24274","4072","1","850","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","11.0000","1894.09","","18.0000","340.94","0.00","0.00","0","0","1894.09","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24275","4073","1","851","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","0.00","0.00","0","0","3034.50","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24276","4073","1","851","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","12.0000","6502.32","","0.0000","0.00","0.00","0.00","0","0","6502.32","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24277","4073","1","851","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","31.0000","3321.65","","0.0000","0.00","0.00","0.00","0","0","3321.65","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24278","4074","1","852","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","24.0000","2640.96","","18.0000","475.37","0.00","0.00","0","0","2640.96","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24279","4074","1","852","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24280","4074","1","852","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","4.0000","859.20","","18.0000","154.66","0.00","0.00","0","0","859.20","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24281","4074","1","852","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","0.00","0.00","0","0","516.75","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24282","4074","1","852","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24283","4074","1","852","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24284","4074","1","852","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","348.24","2.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24285","4074","1","852","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","","BOX","401.81","1.0000","401.81","","18.0000","72.33","0.00","0.00","0","0","401.81","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24286","4074","1","852","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24287","4074","1","852","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24288","4074","1","852","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24289","4074","1","852","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24290","4074","1","852","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","8.0000","2785.92","","18.0000","501.47","0.00","0.00","0","0","2785.92","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24291","4074","1","852","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24292","4074","1","852","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24293","4074","1","852","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","174.12","4.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24294","4074","1","852","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","5.0000","803.65","","18.0000","144.66","0.00","0.00","0","0","803.65","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24295","4074","1","852","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","10.0000","4018.10","","18.0000","723.26","0.00","0.00","0","0","4018.10","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24296","4074","1","852","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24297","4074","1","852","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24298","4074","1","852","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","0.00","0.00","0","0","6633.20","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24299","4075","1","853","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","0.00","0.00","0","0","2709.30","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24300","4075","1","853","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24301","4075","1","853","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","14.0000","4248.30","","0.0000","0.00","0.00","0.00","0","0","4248.30","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24302","4076","1","854","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24303","4076","1","854","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24304","4076","1","854","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24305","4076","1","854","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","10.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24306","4076","1","854","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24307","4076","1","854","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","0.00","0.00","0","0","6633.20","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24308","4076","1","854","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","10.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24309","4077","1","855","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","0.00","0.00","0","0","642.90","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24310","4077","1","855","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","100.0000","14224.00","","0.0000","0.00","4.00","0.00","0","0","13655.04","568.96","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24311","4077","1","855","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","0.00","0.00","0","0","1625.58","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24312","4077","1","855","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","18.0000","5462.10","","0.0000","0.00","0.00","0.00","0","0","5462.10","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24313","4078","1","856","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","86.0000","14261.38","","18.0000","2567.05","0.00","0.00","0","0","14261.38","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24314","4078","1","856","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","12.0000","1061.04","","18.0000","190.99","0.00","0.00","0","0","1061.04","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24315","4078","1","856","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24316","4078","1","856","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24317","4078","1","856","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","24.0000","2640.96","","18.0000","475.37","0.00","0.00","0","0","2640.96","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24318","4078","1","856","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","0.00","0.00","0","0","2122.08","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24319","4078","1","856","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24320","4078","1","856","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","24.0000","7714.80","","18.0000","1388.66","0.00","0.00","0","0","7714.80","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24321","4078","1","856","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","40.0000","9000.80","","18.0000","1620.14","4.00","0.00","0","0","8640.77","360.03","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24322","4078","1","856","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","13.0000","3343.08","","18.0000","601.75","0.00","0.00","0","0","3343.08","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24323","4079","1","857","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","0.00","0.00","0","0","3641.40","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24324","4080","1","858","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","120.0000","13204.80","","18.0000","2376.86","0.00","0.00","0","0","13204.80","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24325","4080","1","858","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","48.0000","4244.16","","18.0000","763.95","0.00","0.00","0","0","4244.16","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24326","4080","1","858","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","144.0000","7643.52","","18.0000","1375.83","0.00","0.00","0","0","7643.52","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24327","4080","1","858","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24328","4080","1","858","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24329","4080","1","858","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","3.0000","1910.55","","18.0000","343.90","0.00","0.00","0","0","1910.55","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24330","4080","1","858","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24331","4080","1","858","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24332","4080","1","858","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24333","4080","1","858","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24334","4080","1","858","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24335","4080","1","858","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","18.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24336","4080","1","858","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","18.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24337","4081","1","859","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","6.00","0.00","0","0","2674.11","170.69","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24338","4081","1","859","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","2.00","0.00","0","0","2973.81","60.69","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24339","4081","1","859","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24340","4082","1","860","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","20.0000","2067.00","","18.0000","372.06","2.00","0.00","0","0","2025.66","41.34","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24341","4082","1","860","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","2.00","0.00","0","0","2700.14","55.10","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24342","4082","1","860","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24343","4082","1","860","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24344","4082","1","860","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24345","4082","1","860","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","14.0000","642.74","","18.0000","115.69","2.00","0.00","0","0","629.89","12.85","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24346","4082","1","860","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","90.0000","14924.70","","18.0000","2686.45","2.00","0.00","0","0","14626.21","298.49","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24347","4082","1","860","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24348","4082","1","860","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24349","4082","1","860","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24350","4082","1","860","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","2.00","0.00","0","0","355.98","7.26","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24351","4082","1","860","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24352","4082","1","860","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","10.0000","3214.50","","18.0000","578.61","2.00","0.00","0","0","3150.21","64.29","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24353","4082","1","860","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","10.0000","3214.50","","18.0000","578.61","2.00","0.00","0","0","3150.21","64.29","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24354","4083","1","861","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24355","4083","1","861","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24356","4084","1","862","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","11.0000","6313.45","","18.0000","1136.42","2.00","0.00","0","0","6187.18","126.27","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24357","4084","1","862","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","2.00","0.00","0","0","3169.07","64.68","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24358","4084","1","862","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24359","4084","1","862","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24360","4084","1","862","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","5.0000","186.45","","18.0000","33.56","2.00","0.00","0","0","182.72","3.73","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24361","4084","1","862","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24362","4084","1","862","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","2.00","0.00","0","0","2762.73","56.38","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24363","4084","1","862","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24364","4084","1","862","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24365","4084","1","862","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","1.0000","133.94","","18.0000","24.11","2.00","0.00","0","0","131.26","2.68","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24366","4084","1","862","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24367","4084","1","862","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24368","4084","1","862","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","3.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24369","4084","1","862","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24370","4084","1","862","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24371","4085","1","863","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24372","4085","1","863","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","65.0000","10778.95","","18.0000","1940.21","0.00","0.00","0","0","10778.95","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24373","4085","1","863","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","0.00","0.00","0","0","1243.75","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24374","4085","1","863","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","12.0000","636.96","","18.0000","114.65","0.00","0.00","0","0","636.96","0.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24375","4086","1","864","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24376","4086","1","864","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","16.0000","4855.20","","0.0000","0.00","2.00","0.00","0","0","4758.10","97.10","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24377","4086","1","864","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","3.0000","162.48","","0.0000","0.00","2.00","0.00","0","0","159.23","3.25","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24378","4087","1","865","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24379","4087","1","865","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24380","4087","1","865","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","24.0000","2640.96","","18.0000","475.37","2.00","0.00","0","0","2588.14","52.82","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24381","4087","1","865","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","7.0000","2250.15","","18.0000","405.03","2.00","0.00","0","0","2205.15","45.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24382","4087","1","865","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24383","4087","1","865","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24384","4087","1","865","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24385","4087","1","865","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24386","4087","1","865","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","3.0000","1205.43","","18.0000","216.98","2.00","0.00","0","0","1181.32","24.11","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24387","4087","1","865","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","2.00","0.00","0","0","2526.05","51.55","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24388","4087","1","865","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","4.0000","750.04","","18.0000","135.01","2.00","0.00","0","0","735.04","15.00","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24389","4087","1","865","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","174.12","2.0000","348.24","","18.0000","62.68","2.00","0.00","0","0","341.28","6.96","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24390","4087","1","865","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","30.0000","4974.90","","18.0000","895.48","2.00","0.00","0","0","4875.40","99.50","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24391","4088","1","866","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","7.0000","1327.62","","0.0000","0.00","2.00","0.00","0","0","1301.07","26.55","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24392","4088","1","866","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","2.00","0.00","0","0","892.14","18.21","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24393","4089","1","867","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","33.0000","5472.39","","18.0000","985.03","2.00","0.00","0","0","5362.94","109.45","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24394","4089","1","867","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24395","4089","1","867","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24396","4089","1","867","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24397","4089","1","867","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24398","4089","1","867","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24399","4089","1","867","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24400","4089","1","867","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24401","4090","1","868","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24402","4091","1","869","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","36.0000","3183.12","","18.0000","572.96","2.00","0.00","0","0","3119.46","63.66","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24403","4091","1","869","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","2.00","0.00","0","0","1462.62","29.85","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24404","4091","1","869","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24405","4091","1","869","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24406","4091","1","869","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","48.0000","2547.84","","18.0000","458.61","2.00","0.00","0","0","2496.88","50.96","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24407","4091","1","869","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24408","4091","1","869","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","2.00","0.00","0","0","487.55","9.95","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24409","4091","1","869","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24410","4091","1","869","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24411","4091","1","869","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","::1","2023-03-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24412","4092","1","870","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24413","4093","1","871","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24414","4093","1","871","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24415","4093","1","871","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","2.00","0.00","0","0","1575.11","32.15","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24416","4093","1","871","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24417","4093","1","871","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24418","4093","1","871","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","2.00","0.00","0","0","89.98","1.84","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24419","4093","1","871","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24420","4093","1","871","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24421","4094","1","872","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24422","4095","1","873","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","37.0000","6135.71","","18.0000","1104.43","2.00","0.00","0","0","6013.00","122.71","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24423","4095","1","873","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24424","4095","1","873","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24425","4095","1","873","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24426","4096","1","874","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","6.00","0.00","0","0","4011.17","256.03","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24427","4097","1","875","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","18.0000","3866.40","","18.0000","695.95","2.00","0.00","0","0","3789.07","77.33","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24428","4097","1","875","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","19.0000","4726.25","","18.0000","850.73","2.00","0.00","0","0","4631.73","94.53","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24429","4097","1","875","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24430","4097","1","875","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24431","4097","1","875","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","2.00","0.00","0","0","4050.20","82.66","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24432","4097","1","875","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","6.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24433","4097","1","875","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24434","4097","1","875","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","10.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24435","4097","1","875","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24436","4097","1","875","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","13.0000","7461.35","","18.0000","1343.04","2.00","0.00","0","0","7312.12","149.23","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24437","4097","1","875","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24438","4097","1","875","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","2.00","0.00","0","0","2940.20","60.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24439","4097","1","875","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","24.0000","5143.20","","18.0000","925.78","2.00","0.00","0","0","5040.34","102.86","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24440","4097","1","875","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24441","4097","1","875","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24442","4097","1","875","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","40.0000","9970.00","","18.0000","1794.60","6.00","0.00","0","0","9371.80","598.20","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24443","4098","1","876","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24444","4098","1","876","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24445","4099","1","877","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","2.00","0.00","0","0","2249.88","45.92","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24446","4099","1","877","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24447","4099","1","877","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24448","4099","1","877","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24449","4099","1","877","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","2.0000","220.08","","18.0000","39.61","2.00","0.00","0","0","215.68","4.40","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24450","4099","1","877","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24451","4099","1","877","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24452","4099","1","877","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24453","4099","1","877","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24454","4099","1","877","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24455","4099","1","877","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","2.00","0.00","0","0","89.98","1.84","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24456","4100","1","878","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","13.0000","3944.85","","0.0000","0.00","0.00","0.00","0","0","3944.85","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24457","4101","1","879","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24458","4101","1","879","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","15.0000","2410.95","","18.0000","433.97","0.00","0.00","0","0","2410.95","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24459","4101","1","879","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","24.0000","9643.44","","18.0000","1735.82","0.00","0.00","0","0","9643.44","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24460","4101","1","879","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","25.0000","8036.25","","18.0000","1446.53","0.00","0.00","0","0","8036.25","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24461","4101","1","879","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","25.0000","8036.25","","18.0000","1446.53","0.00","0.00","0","0","8036.25","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24462","4101","1","879","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24463","4101","1","879","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","230.0000","38140.90","","18.0000","6865.36","0.00","0.00","0","0","38140.90","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24464","4101","1","879","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24465","4101","1","879","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","10.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24466","4101","1","879","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","48.0000","4960.80","","18.0000","892.94","0.00","0.00","0","0","4960.80","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24467","4101","1","879","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","25.0000","6231.25","","18.0000","1121.63","0.00","0.00","0","0","6231.25","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24468","4101","1","879","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","14.0000","4050.34","","18.0000","729.06","0.00","0.00","0","0","4050.34","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24469","4101","1","879","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","0.00","0.00","0","0","1033.29","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24470","4101","1","879","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","0.00","0.00","0","0","4591.60","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24471","4101","1","879","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24472","4101","1","879","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","0.00","0.00","0","0","3214.56","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24473","4101","1","879","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-03-28 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24474","4102","1","880","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24475","4102","1","880","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","0.00","0.00","0","0","3641.40","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24476","4103","1","881","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","0.00","0.00","0","0","5739.50","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24477","4103","1","881","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","8.0000","1500.08","","18.0000","270.01","0.00","0.00","0","0","1500.08","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24478","4103","1","881","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24479","4103","1","881","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24480","4103","1","881","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24481","4103","1","881","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24482","4103","1","881","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24483","4103","1","881","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24484","4103","1","881","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","6.0000","1704.66","","18.0000","306.84","0.00","0.00","0","0","1704.66","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24485","4103","1","881","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","4.0000","3222.28","","18.0000","580.01","0.00","0.00","0","0","3222.28","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24486","4103","1","881","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24487","4103","1","881","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","19.0000","5496.89","","18.0000","989.44","0.00","0.00","0","0","5496.89","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24488","4103","1","881","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24489","4103","1","881","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","18.0000","826.38","","18.0000","148.75","0.00","0.00","0","0","826.38","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24490","4103","1","881","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24491","4103","1","881","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","24.0000","2640.96","","18.0000","475.37","0.00","0.00","0","0","2640.96","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24492","4103","1","881","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24493","4103","1","881","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","4.0000","1492.40","","18.0000","268.63","0.00","0.00","0","0","1492.40","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24494","4103","1","881","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","4.0000","859.20","","18.0000","154.66","0.00","0.00","0","0","859.20","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24495","4103","1","881","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","14.0000","2799.72","","18.0000","503.95","0.00","0.00","0","0","2799.72","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24496","4103","1","881","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24497","4103","1","881","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","16.0000","2571.68","","18.0000","462.90","0.00","0.00","0","0","2571.68","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24498","4103","1","881","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24499","4104","1","882","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","11.0000","3337.95","","0.0000","0.00","0.00","0.00","0","0","3337.95","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24500","4104","1","882","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","8.0000","4334.88","","0.0000","0.00","0.00","0.00","0","0","4334.88","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24501","4105","1","883","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","28.0000","16070.60","","18.0000","2892.71","0.00","0.00","0","0","16070.60","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24502","4105","1","883","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","77.0000","6808.34","","18.0000","1225.50","0.00","0.00","0","0","6808.34","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24503","4105","1","883","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","8.0000","5510.48","","18.0000","991.89","0.00","0.00","0","0","5510.48","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24504","4105","1","883","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24505","4105","1","883","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24506","4105","1","883","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","108.0000","5732.64","","18.0000","1031.88","0.00","0.00","0","0","5732.64","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24507","4105","1","883","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24508","4105","1","883","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","54.0000","8954.82","","18.0000","1611.87","0.00","0.00","0","0","8954.82","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24509","4105","1","883","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24510","4105","1","883","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24511","4105","1","883","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24512","4105","1","883","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-03-29 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24513","4106","1","884","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","0.00","0.00","0","0","2167.44","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24514","4106","1","884","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","1.0000","303.45","","0.0000","0.00","0.00","0.00","0","0","303.45","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24515","4107","1","885","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24516","4107","1","885","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24517","4107","1","885","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24518","4107","1","885","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","30.0000","4974.90","","18.0000","895.48","0.00","0.00","0","0","4974.90","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24519","4108","1","886","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24520","4108","1","886","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","7.0000","379.12","","0.0000","0.00","2.00","0.00","0","0","371.54","7.58","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24521","4109","1","887","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","13.0000","1430.52","","18.0000","257.49","2.00","0.00","0","0","1401.91","28.61","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24522","4109","1","887","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","7.0000","618.94","","18.0000","111.41","2.00","0.00","0","0","606.56","12.38","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24523","4109","1","887","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.50","6.0000","315.00","","18.0000","56.70","2.00","0.00","0","0","308.70","6.30","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24524","4109","1","887","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24525","4109","1","887","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24526","4109","1","887","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","2.00","0.00","0","0","1687.46","34.44","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24527","4109","1","887","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24528","4109","1","887","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24529","4109","1","887","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24530","4109","1","887","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24531","4109","1","887","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24532","4109","1","887","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24533","4110","1","888","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24534","4110","1","888","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24535","4110","1","888","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","2.00","0.00","0","0","212.31","4.33","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24536","4110","1","888","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24537","4110","1","888","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24538","4110","1","888","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","6.00","0.00","0","0","2674.11","170.69","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24539","4111","1","889","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24540","4111","1","889","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24541","4111","1","889","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24542","4111","1","889","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24543","4111","1","889","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24544","4111","1","889","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24545","4111","1","889","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24546","4111","1","889","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24547","4111","1","889","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24548","4111","1","889","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","6.0000","318.48","","18.0000","57.33","2.00","0.00","0","0","312.11","6.37","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24549","4111","1","889","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24550","4111","1","889","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","2.00","0.00","0","0","6175.51","126.03","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24551","4112","1","890","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","11.0000","1824.13","","18.0000","328.34","0.00","0.00","0","0","1824.13","0.00","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24552","4113","1","891","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","66.29","180.0000","11932.20","","5.0000","596.61","6.66","0.00","0","0","11137.52","794.68","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24553","4114","1","892","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","24.0000","2122.08","","18.0000","381.97","2.00","0.00","0","0","2079.64","42.44","","admin","::1","2023-03-30 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("24554","4115","1","1","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","12.0000","1061.04","","18.0000","190.99","0.00","0.00","0","0","1061.04","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24555","4115","1","1","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","60.0000","6602.40","","18.0000","1188.43","0.00","0.00","0","0","6602.40","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24556","4115","1","1","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24557","4115","1","1","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24558","4115","1","1","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24559","4115","1","1","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24560","4115","1","1","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24561","4115","1","1","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","7.0000","1205.33","","18.0000","216.96","0.00","0.00","0","0","1205.33","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24562","4115","1","1","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","24.0000","5400.48","","18.0000","972.09","0.00","0.00","0","0","5400.48","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24563","4115","1","1","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","19.0000","4551.07","","18.0000","819.19","0.00","0.00","0","0","4551.07","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24564","4115","1","1","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24565","4115","1","1","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","","PCS","174.12","8.0000","1392.96","","18.0000","250.73","0.00","0.00","0","0","1392.96","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24566","4115","1","1","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","2.0000","321.46","","18.0000","57.86","0.00","0.00","0","0","321.46","0.00","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24567","4116","1","2","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","5.0000","1517.25","","0.0000","0.00","2.00","0.00","0","0","1486.90","30.35","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24568","4117","1","3","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24569","4117","1","3","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","16.0000","2653.28","","18.0000","477.59","2.00","0.00","0","0","2600.21","53.07","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24570","4117","1","3","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24571","4117","1","3","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24572","4117","1","3","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24573","4118","1","4","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24574","4119","1","5","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","43.0000","7130.69","","18.0000","1283.52","2.00","0.00","0","0","6988.08","142.61","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24575","4119","1","5","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24576","4119","1","5","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24577","4119","1","5","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24578","4119","1","5","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24579","4119","1","5","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","2.0000","74.58","","18.0000","13.42","2.00","0.00","0","0","73.09","1.49","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24580","4119","1","5","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","6.00","0.00","0","0","5395.13","344.37","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24581","4120","1","6","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","13.0000","1392.95","","0.0000","0.00","2.00","0.00","0","0","1365.09","27.86","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24582","4120","1","6","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24583","4120","1","6","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","2.00","0.00","0","0","424.61","8.67","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24584","4121","1","7","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","75.0000","12437.25","","18.0000","2238.71","2.00","0.00","0","0","12188.50","248.75","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24585","4121","1","7","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24586","4121","1","7","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24587","4121","1","7","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24588","4122","1","8","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24589","4122","1","8","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","1.0000","54.16","","0.0000","0.00","2.00","0.00","0","0","53.08","1.08","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24590","4122","1","8","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24591","4123","1","9","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","","CARD","248.00","4.0000","992.00","","18.0000","178.56","2.00","0.00","0","0","972.16","19.84","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24592","4123","1","9","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24593","4123","1","9","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24594","4123","1","9","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","6.00","0.00","0","0","725.19","46.29","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24595","4123","1","9","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24596","4123","1","9","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24597","4124","1","10","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24598","4124","1","10","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24599","4124","1","10","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","2.00","0.00","0","0","892.14","18.21","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24600","4125","1","11","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","DELETED","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24601","4125","1","11","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","DELETED","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24602","4125","1","11","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","DELETED","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24603","4125","1","11","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","5.0000","829.15","","18.0000","149.25","2.00","0.00","0","0","812.57","16.58","DELETED","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24604","4125","1","11","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","2.0000","176.84","","18.0000","31.83","2.00","0.00","0","0","173.30","3.54","DELETED","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24605","4126","1","11","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24606","4126","1","11","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24607","4126","1","11","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24608","4126","1","11","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","27.0000","4477.41","","18.0000","805.93","2.00","0.00","0","0","4387.86","89.55","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24609","4126","1","11","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","2.0000","176.84","","18.0000","31.83","2.00","0.00","0","0","173.30","3.54","","admin","::1","2023-04-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24610","4127","1","12","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","24.0000","7282.80","","0.0000","0.00","0.00","0.00","0","0","7282.80","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24611","4127","1","12","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24612","4127","1","12","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","0.00","0.00","0","0","418.50","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24613","4127","1","12","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24614","4128","1","13","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24615","4128","1","13","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24616","4128","1","13","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24617","4128","1","13","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24618","4128","1","13","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","4.00","0.00","0","0","2221.86","92.58","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24619","4128","1","13","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24620","4128","1","13","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","12.0000","1320.48","","18.0000","237.69","0.00","0.00","0","0","1320.48","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24621","4128","1","13","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","8.0000","1916.24","","18.0000","344.92","4.00","0.00","0","0","1839.59","76.65","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24622","4128","1","13","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","4.00","0.00","0","0","2376.21","99.01","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24623","4129","1","14","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","2.00","0.00","0","0","840.06","17.14","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24624","4129","1","14","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24625","4130","1","15","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","2.00","0.00","0","0","1012.62","20.67","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24626","4130","1","15","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","2.00","0.00","0","0","2437.75","49.75","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24627","4130","1","15","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","3.0000","522.36","","18.0000","94.02","2.00","0.00","0","0","511.91","10.45","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24628","4130","1","15","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","5.0000","937.55","","18.0000","168.76","2.00","0.00","0","0","918.80","18.75","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24629","4130","1","15","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24630","4130","1","15","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","2.00","0.00","0","0","1470.10","30.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24631","4130","1","15","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","3.0000","596.94","","18.0000","107.45","2.00","0.00","0","0","585.00","11.94","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24632","4131","1","16","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24633","4132","1","17","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","16.0000","4628.96","","18.0000","833.21","2.00","0.00","0","0","4536.38","92.58","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24634","4132","1","17","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24635","4132","1","17","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","6.00","0.00","0","0","2900.76","185.16","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24636","4132","1","17","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24637","4132","1","17","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","41.0000","6799.03","","18.0000","1223.83","2.00","0.00","0","0","6663.05","135.98","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24638","4133","1","18","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","12.0000","1320.48","","18.0000","237.69","6.66","0.00","0","0","1232.54","87.94","DELETED","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24639","4133","1","18","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","30.0000","2652.60","","18.0000","477.47","6.66","0.00","0","0","2475.94","176.66","DELETED","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24640","4133","1","18","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","48.0000","2547.84","","18.0000","458.61","6.66","0.00","0","0","2378.15","169.69","DELETED","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24641","4133","1","18","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","88.42","48.0000","4244.16","","18.0000","763.95","6.66","0.00","0","0","3961.50","282.66","DELETED","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24642","4133","1","18","312","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","52.50","30.0000","1575.00","","18.0000","283.50","6.66","0.00","0","0","1470.11","104.90","DELETED","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24643","4134","1","19","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","2.0000","139.50","","0.0000","0.00","0.00","0.00","0","0","139.50","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24644","4134","1","19","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24645","4135","1","20","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24646","4135","1","20","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","4.00","0.00","0","0","1851.55","77.15","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24647","4135","1","20","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","4.00","0.00","0","0","2777.33","115.72","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24648","4135","1","20","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24649","4135","1","20","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24650","4135","1","20","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24651","4135","1","20","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24652","4135","1","20","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24653","4136","1","21","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","0.00","0.00","0","0","1213.80","0.00","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24654","4137","1","22","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24655","4137","1","22","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24656","4137","1","22","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","0.00","0.00","0","0","183.64","0.00","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24657","4137","1","22","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","32.0000","5306.56","","18.0000","955.18","0.00","0.00","0","0","5306.56","0.00","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24658","4138","1","23","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","50.0000","7112.00","","0.0000","0.00","6.00","0.00","0","0","6685.28","426.72","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24659","4138","1","23","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","2.00","0.00","0","0","105.01","2.14","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24660","4139","1","24","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24661","4139","1","24","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","10.0000","2492.50","","18.0000","448.65","6.00","0.00","0","0","2342.95","149.55","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24662","4139","1","24","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24663","4139","1","24","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","2.00","0.00","0","0","2278.38","46.50","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24664","4139","1","24","370","760","Daz.Talcum Powder 30g MRP 10","","JAR","110.04","4.0000","440.16","","18.0000","79.23","2.00","0.00","0","0","431.36","8.80","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24665","4139","1","24","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","3.0000","159.24","","18.0000","28.66","2.00","0.00","0","0","156.06","3.18","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24666","4139","1","24","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24667","4139","1","24","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","6.00","0.00","0","0","634.56","40.50","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24668","4139","1","24","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24669","4139","1","24","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24670","4139","1","24","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","43.0000","7130.69","","18.0000","1283.52","2.00","0.00","0","0","6988.08","142.61","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24671","4139","1","24","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24672","4139","1","24","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","6.0000","1193.88","","18.0000","214.90","2.00","0.00","0","0","1170.00","23.88","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24673","4139","1","24","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2023-04-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24674","4140","1","25","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24675","4140","1","25","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","5.0000","948.30","","0.0000","0.00","2.00","0.00","0","0","929.33","18.97","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24676","4140","1","25","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","6.00","0.00","0","0","5348.22","341.38","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24677","4141","1","26","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","6.00","0.00","0","0","1079.03","68.87","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24678","4141","1","26","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24679","4141","1","26","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","2.00","0.00","0","0","1181.34","24.11","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24680","4141","1","26","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24681","4141","1","26","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24682","4141","1","26","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24683","4141","1","26","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","PCS","53.08","18.0000","955.44","","18.0000","171.98","2.00","0.00","0","0","936.33","19.11","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24684","4141","1","26","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","6.00","0.00","0","0","362.60","23.14","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24685","4141","1","26","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24686","4141","1","26","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","2.00","0.00","0","0","1625.13","33.17","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24687","4141","1","26","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","2.00","0.00","0","0","89.98","1.84","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24688","4141","1","26","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24689","4141","1","26","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24690","4141","1","26","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24691","4141","1","26","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","PCS","88.42","18.0000","1591.56","","18.0000","286.48","2.00","0.00","0","0","1559.73","31.83","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24692","4141","1","26","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","12.0000","2991.00","","18.0000","538.38","2.00","0.00","0","0","2931.18","59.82","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24693","4142","1","27","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24694","4143","1","28","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","8.0000","1326.64","","18.0000","238.80","2.00","0.00","0","0","1300.11","26.53","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24695","4143","1","28","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24696","4143","1","28","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24697","4143","1","28","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24698","4144","1","29","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","117.0000","19402.11","","18.0000","3492.38","0.00","0.00","0","0","19402.11","0.00","","admin","::1","2023-04-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24699","4145","1","30","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","2.00","0.00","0","0","2973.81","60.69","","admin","::1","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24700","4145","1","30","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","6.00","0.00","0","0","1337.06","85.34","","admin","::1","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24701","4146","1","31","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","6.00","0.00","0","0","362.60","23.14","","admin","::1","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24702","4146","1","31","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","2.00","0.00","0","0","1575.11","32.15","","admin","::1","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24703","4146","1","31","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","2.00","0.00","0","0","1575.11","32.15","","admin","::1","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24704","4146","1","31","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24705","4147","1","18","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","17.0000","3825.34","","18.0000","688.56","6.00","0.00","0","0","3595.82","229.52","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24706","4147","1","18","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24707","4147","1","18","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24708","4147","1","18","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","25.0000","4145.75","","18.0000","746.24","2.00","0.00","0","0","4062.84","82.92","","admin","::1","2023-04-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24709","4148","1","32","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","150.0000","24874.50","","18.0000","4477.41","0.00","0.00","0","0","24874.50","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24710","4149","1","33","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24711","4149","1","33","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","4.00","0.00","0","0","2221.86","92.58","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24712","4149","1","33","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","0.00","0.00","0","0","1658.30","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24713","4149","1","33","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","12.0000","2399.76","","18.0000","431.96","0.00","0.00","0","0","2399.76","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24714","4149","1","33","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","0.00","0.00","0","0","1273.70","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24715","4149","1","33","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","8.0000","1285.84","","18.0000","231.45","0.00","0.00","0","0","1285.84","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24716","4149","1","33","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","8.0000","5510.48","","18.0000","991.89","0.00","0.00","0","0","5510.48","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24717","4149","1","33","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","8.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24718","4149","1","33","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","4.00","0.00","0","0","1652.98","68.87","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24719","4149","1","33","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24720","4149","1","33","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24721","4149","1","33","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","::1","2023-04-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24722","4150","1","34","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","4.00","0.00","0","0","5462.02","227.58","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24723","4150","1","34","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","0.00","0.00","0","0","379.32","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24724","4150","1","34","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","0.00","0.00","0","0","1820.70","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24725","4151","1","35","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24726","4151","1","35","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24727","4151","1","35","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24728","4151","1","35","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24729","4151","1","35","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24730","4151","1","35","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24731","4151","1","35","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24732","4151","1","35","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","4.00","0.00","0","0","370.31","15.43","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24733","4151","1","35","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24734","4151","1","35","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24735","4151","1","35","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","19.0000","3150.77","","18.0000","567.14","0.00","0.00","0","0","3150.77","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24736","4152","1","36","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","5.0000","1517.25","","0.0000","0.00","0.00","0.00","0","0","1517.25","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24737","4152","1","36","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","45.0000","6400.80","","0.0000","0.00","4.00","0.00","0","0","6144.77","256.03","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24738","4153","1","37","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24739","4153","1","37","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24740","4154","1","38","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24741","4154","1","38","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24742","4154","1","38","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24743","4154","1","38","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","40.0000","5689.60","","0.0000","0.00","6.00","0.00","0","0","5348.22","341.38","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24744","4155","1","39","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","6.00","0.00","0","0","2326.71","148.51","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24745","4155","1","39","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24746","4155","1","39","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","1.0000","363.24","","18.0000","65.38","2.00","0.00","0","0","355.98","7.26","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24747","4155","1","39","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","6.00","0.00","0","0","1079.03","68.87","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24748","4155","1","39","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24749","4155","1","39","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24750","4155","1","39","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","2.00","0.00","0","0","1181.34","24.11","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24751","4155","1","39","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24752","4155","1","39","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24753","4155","1","39","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24754","4155","1","39","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24755","4155","1","39","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24756","4155","1","39","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","1.0000","239.53","","18.0000","43.12","6.00","0.00","0","0","225.16","14.37","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24757","4155","1","39","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24758","4156","1","40","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","40.0000","4286.00","","0.0000","0.00","0.00","0.00","0","0","4286.00","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24759","4156","1","40","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","5.0000","1517.25","","0.0000","0.00","0.00","0.00","0","0","1517.25","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24760","4156","1","40","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24761","4157","1","41","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","348.24","6.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24762","4157","1","41","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24763","4157","1","41","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","14.0000","8035.30","","18.0000","1446.35","4.00","0.00","0","0","7713.89","321.41","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24764","4157","1","41","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24765","4157","1","41","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","5.0000","994.90","","18.0000","179.08","0.00","0.00","0","0","994.90","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24766","4157","1","41","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","14.0000","3000.20","","18.0000","540.04","0.00","0.00","0","0","3000.20","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24767","4157","1","41","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","30.0000","10125.60","","18.0000","1822.61","0.00","0.00","0","0","10125.60","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24768","4157","1","41","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","40.0000","6633.20","","18.0000","1193.98","0.00","0.00","0","0","6633.20","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24769","4157","1","41","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","0.00","0.00","0","0","2487.50","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24770","4157","1","41","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24771","4157","1","41","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24772","4157","1","41","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","7.0000","1205.33","","18.0000","216.96","0.00","0.00","0","0","1205.33","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24773","4157","1","41","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24774","4157","1","41","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24775","4157","1","41","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24776","4157","1","41","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24777","4157","1","41","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24778","4157","1","41","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","0.00","0.00","0","0","206.70","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24779","4157","1","41","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24780","4158","1","42","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24781","4158","1","42","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","3.0000","162.48","","0.0000","0.00","2.00","0.00","0","0","159.23","3.25","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24782","4159","1","43","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","17.0000","4371.72","","18.0000","786.91","2.00","0.00","0","0","4284.29","87.43","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24783","4159","1","43","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24784","4159","1","43","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24785","4159","1","43","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24786","4159","1","43","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24787","4159","1","43","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24788","4160","1","44","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","34.0000","12685.40","","18.0000","2283.37","0.00","0.00","0","0","12685.40","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24789","4160","1","44","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24790","4160","1","44","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24791","4160","1","44","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24792","4160","1","44","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24793","4160","1","44","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24794","4160","1","44","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24795","4160","1","44","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","3.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24796","4160","1","44","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","0.00","0.00","0","0","681.90","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24797","4160","1","44","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24798","4160","1","44","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24799","4160","1","44","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24800","4160","1","44","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","0.00","0.00","0","0","310.05","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24801","4160","1","44","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","4.0000","3214.28","","18.0000","578.57","0.00","0.00","0","0","3214.28","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24802","4160","1","44","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24803","4160","1","44","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","5.0000","1741.20","","18.0000","313.42","0.00","0.00","0","0","1741.20","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24804","4160","1","44","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24805","4160","1","44","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","9.0000","3616.29","","18.0000","650.93","0.00","0.00","0","0","3616.29","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24806","4160","1","44","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","","PCS","187.51","6.0000","1125.06","","18.0000","202.51","0.00","0.00","0","0","1125.06","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24807","4160","1","44","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24808","4161","1","45","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24809","4161","1","45","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","2.0000","108.32","","0.0000","0.00","2.00","0.00","0","0","106.15","2.17","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24810","4162","1","46","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24811","4162","1","46","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","2.00","0.00","0","0","1021.60","20.85","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24812","4162","1","46","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24813","4162","1","46","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24814","4162","1","46","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24815","4162","1","46","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","90.0000","14924.70","","18.0000","2686.45","2.00","0.00","0","0","14626.21","298.49","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24816","4162","1","46","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24817","4162","1","46","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24818","4162","1","46","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24819","4162","1","46","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24820","4162","1","46","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24821","4162","1","46","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","13.0000","2238.47","","18.0000","402.92","2.00","0.00","0","0","2193.70","44.77","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24822","4163","1","47","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24823","4163","1","47","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24824","4163","1","47","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24825","4163","1","47","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24826","4163","1","47","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","2.00","0.00","0","0","735.05","15.00","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24827","4164","1","48","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24828","4164","1","48","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24829","4164","1","48","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24830","4164","1","48","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24831","4164","1","48","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24832","4164","1","48","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24833","4164","1","48","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24834","4164","1","48","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24835","4164","1","48","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24836","4164","1","48","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","6.00","0.00","0","0","4316.10","275.50","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24837","4164","1","48","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","2.00","0.00","0","0","3169.07","64.68","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24838","4164","1","48","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","2.00","0.00","0","0","8125.67","165.83","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24839","4164","1","48","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24840","4164","1","48","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24841","4164","1","48","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24842","4164","1","48","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","::1","2023-04-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24843","4165","1","49","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24844","4165","1","49","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24845","4166","1","50","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24846","4166","1","50","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24847","4166","1","50","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24848","4166","1","50","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24849","4166","1","50","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24850","4166","1","50","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24851","4166","1","50","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24852","4166","1","50","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","6.00","0.00","0","0","1450.38","92.58","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24853","4166","1","50","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24854","4166","1","50","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","41.0000","6799.03","","18.0000","1223.83","2.00","0.00","0","0","6663.05","135.98","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24855","4166","1","50","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","37.0000","8325.74","","18.0000","1498.63","6.00","0.00","0","0","7826.20","499.54","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24856","4166","1","50","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","11.0000","2634.83","","18.0000","474.27","6.00","0.00","0","0","2476.74","158.09","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24857","4166","1","50","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24858","4166","1","50","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24859","4166","1","50","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","2.00","0.00","0","0","224.96","4.59","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24860","4166","1","50","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24861","4167","1","51","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24862","4167","1","51","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","6.00","0.00","0","0","1631.68","104.15","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24863","4167","1","51","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24864","4167","1","51","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24865","4167","1","51","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24866","4167","1","51","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","6.00","0.00","0","0","2697.57","172.19","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24867","4167","1","51","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24868","4167","1","51","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","16.0000","2653.28","","18.0000","477.59","2.00","0.00","0","0","2600.21","53.07","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24869","4167","1","51","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24870","4167","1","51","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","2.00","0.00","0","0","2526.05","51.55","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24871","4167","1","51","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24872","4167","1","51","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24873","4167","1","51","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","12.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24874","4167","1","51","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","22.0000","4243.14","","18.0000","763.77","6.00","0.00","0","0","3988.55","254.59","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24875","4167","1","51","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","9.0000","1790.82","","18.0000","322.35","2.00","0.00","0","0","1755.00","35.82","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24876","4167","1","51","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","1.0000","174.12","","18.0000","31.34","2.00","0.00","0","0","170.64","3.48","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24877","4167","1","51","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","4.0000","1392.96","","18.0000","250.73","2.00","0.00","0","0","1365.10","27.86","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24878","4167","1","51","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24879","4167","1","51","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","2.00","0.00","0","0","3402.29","69.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24880","4167","1","51","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24881","4167","1","51","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24882","4167","1","51","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","2.00","0.00","0","0","2368.38","48.33","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24883","4167","1","51","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","2.00","0.00","0","0","787.50","16.07","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24884","4167","1","51","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24885","4167","1","51","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","27.0000","5786.10","","18.0000","1041.50","2.00","0.00","0","0","5670.38","115.72","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24886","4168","1","52","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","11.0000","3337.95","","0.0000","0.00","0.00","0.00","0","0","3337.95","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24887","4169","1","53","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24888","4169","1","53","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","18.0000","5786.10","","18.0000","1041.50","0.00","0.00","0","0","5786.10","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24889","4169","1","53","330","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","31.24","13.0000","406.12","","18.0000","73.10","0.00","0.00","0","0","406.12","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24890","4169","1","53","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","4.00","0.00","0","0","4443.72","185.16","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24891","4169","1","53","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","4.00","0.00","0","0","2203.97","91.83","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24892","4169","1","53","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","14.0000","3150.28","","18.0000","567.05","4.00","0.00","0","0","3024.27","126.01","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24893","4169","1","53","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","31.0000","8968.61","","18.0000","1614.35","0.00","0.00","0","0","8968.61","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24894","4169","1","53","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24895","4169","1","53","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24896","4169","1","53","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","21.0000","5223.75","","18.0000","940.28","0.00","0.00","0","0","5223.75","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24897","4169","1","53","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24898","4169","1","53","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","2.0000","479.06","","18.0000","86.23","4.00","0.00","0","0","459.90","19.16","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24899","4169","1","53","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","4.00","0.00","0","0","2221.86","92.58","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24900","4169","1","53","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24901","4170","1","54","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24902","4171","1","55","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24903","4171","1","55","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","11.0000","2475.22","","18.0000","445.54","2.00","0.00","0","0","2425.72","49.50","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24904","4171","1","55","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","2.00","0.00","0","0","1124.94","22.96","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24905","4171","1","55","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24906","4171","1","55","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24907","4171","1","55","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","4.0000","958.12","","18.0000","172.46","2.00","0.00","0","0","938.96","19.16","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24908","4171","1","55","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","2.00","0.00","0","0","8125.67","165.83","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24909","4172","1","56","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","6.00","0.00","0","0","668.53","42.67","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24910","4172","1","56","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24911","4172","1","56","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24912","4173","1","57","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","9.0000","5207.49","","18.0000","937.35","2.00","0.00","0","0","5103.34","104.15","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24913","4173","1","57","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","2.00","0.00","0","0","4050.20","82.66","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24914","4173","1","57","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24915","4173","1","57","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24916","4173","1","57","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","2.0000","1273.70","","18.0000","229.27","2.00","0.00","0","0","1248.23","25.47","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24917","4173","1","57","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","2.00","0.00","0","0","2700.14","55.10","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24918","4173","1","57","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24919","4174","1","58","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","85.0000","12090.40","","0.0000","0.00","4.00","0.00","0","0","11606.78","483.62","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24920","4175","1","59","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","19.0000","3150.77","","18.0000","567.14","0.00","0.00","0","0","3150.77","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24921","4175","1","59","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24922","4175","1","59","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24923","4175","1","59","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24924","4175","1","59","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24925","4175","1","59","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24926","4175","1","59","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","0.00","0.00","0","0","867.93","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24927","4175","1","59","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","0.00","0.00","0","0","183.64","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24928","4176","1","60","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","4.00","0.00","0","0","3332.79","138.87","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24929","4176","1","60","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24930","4176","1","60","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","24.0000","2480.40","","18.0000","446.47","0.00","0.00","0","0","2480.40","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24931","4176","1","60","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","11.0000","1768.03","","18.0000","318.25","0.00","0.00","0","0","1768.03","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24932","4176","1","60","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","9.0000","6199.29","","18.0000","1115.87","0.00","0.00","0","0","6199.29","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24933","4176","1","60","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","46.0000","7628.18","","18.0000","1373.07","0.00","0.00","0","0","7628.18","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24934","4176","1","60","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","15.0000","2999.70","","18.0000","539.95","0.00","0.00","0","0","2999.70","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24935","4176","1","60","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24936","4176","1","60","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24937","4176","1","60","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","0.00","0.00","0","0","2577.60","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24938","4176","1","60","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","7.0000","1392.86","","18.0000","250.71","0.00","0.00","0","0","1392.86","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24939","4176","1","60","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","2.0000","726.48","","18.0000","130.77","0.00","0.00","0","0","726.48","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24940","4176","1","60","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24941","4176","1","60","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","4.0000","3222.28","","18.0000","580.01","0.00","0.00","0","0","3222.28","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24942","4176","1","60","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","348.24","6.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24943","4176","1","60","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","2.0000","348.24","","18.0000","62.68","0.00","0.00","0","0","348.24","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24944","4177","1","61","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24945","4177","1","61","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24946","4177","1","61","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24947","4177","1","61","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","13.0000","704.08","","0.0000","0.00","2.00","0.00","0","0","690.00","14.08","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24948","4177","1","61","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","2.00","0.00","0","0","2973.81","60.69","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24949","4178","1","62","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24950","4178","1","62","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24951","4178","1","62","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","2.00","0.00","0","0","283.52","5.79","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24952","4178","1","62","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24953","4178","1","62","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24954","4178","1","62","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24955","4179","1","63","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","62.0000","15453.50","","18.0000","2781.63","4.00","0.00","0","0","14835.36","618.14","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24956","4179","1","63","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","0.00","0.00","0","0","2066.58","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24957","4179","1","63","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","34.0000","8457.50","","18.0000","1522.35","0.00","0.00","0","0","8457.50","0.00","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24958","4180","1","64","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24959","4180","1","64","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24960","4181","1","65","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","16.0000","2653.28","","18.0000","477.59","2.00","0.00","0","0","2600.21","53.07","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24961","4181","1","65","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24962","4181","1","65","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24963","4181","1","65","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24964","4181","1","65","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","6.00","0.00","0","0","1087.79","69.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24965","4181","1","65","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24966","4181","1","65","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24967","4181","1","65","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24968","4181","1","65","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24969","4182","1","66","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","7.0000","1327.62","","0.0000","0.00","2.00","0.00","0","0","1301.07","26.55","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24970","4182","1","66","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24971","4183","1","67","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24972","4183","1","67","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","6.00","0.00","0","0","4316.10","275.50","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24973","4183","1","67","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","6.00","0.00","0","0","3263.36","208.30","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24974","4183","1","67","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","2.00","0.00","0","0","4050.20","82.66","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24975","4183","1","67","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","2.00","0.00","0","0","3402.29","69.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24976","4183","1","67","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","6.00","0.00","0","0","543.89","34.72","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24977","4183","1","67","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","2.0000","331.66","","18.0000","59.70","2.00","0.00","0","0","325.03","6.63","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24978","4183","1","67","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","17.0000","4228.75","","18.0000","761.18","2.00","0.00","0","0","4144.18","84.58","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24979","4183","1","67","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24980","4183","1","67","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24981","4183","1","67","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24982","4183","1","67","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24983","4183","1","67","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","::1","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24984","4184","1","68","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","12.0000","6502.32","","0.0000","0.00","0.00","0.00","0","0","6502.32","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24985","4184","1","68","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","","CARD","189.66","17.0000","3224.22","","0.0000","0.00","0.00","0.00","0","0","3224.22","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24986","4185","1","69","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","12.0000","8265.72","","18.0000","1487.83","0.00","0.00","0","0","8265.72","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24987","4185","1","69","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","69.0000","11442.27","","18.0000","2059.61","0.00","0.00","0","0","11442.27","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24988","4185","1","69","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","16.0000","3832.48","","18.0000","689.85","4.00","0.00","0","0","3679.18","153.30","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24989","4185","1","69","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","16.0000","3085.92","","18.0000","555.47","4.00","0.00","0","0","2962.48","123.44","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24990","4185","1","69","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24991","4185","1","69","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","15.0000","3127.35","","18.0000","562.92","0.00","0.00","0","0","3127.35","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24992","4185","1","69","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24993","4185","1","69","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","14.0000","8100.54","","18.0000","1458.10","4.00","0.00","0","0","7776.52","324.02","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24994","4185","1","69","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24995","4185","1","69","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24996","4185","1","69","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24997","4185","1","69","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","","BOX","363.24","3.0000","1089.72","","18.0000","196.15","0.00","0.00","0","0","1089.72","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24998","4185","1","69","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","0.00","0.00","0","0","1741.25","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("24999","4185","1","69","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","36.0000","8100.72","","18.0000","1458.13","4.00","0.00","0","0","7776.69","324.03","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25000","4186","1","70","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","20.0000","4821.80","","18.0000","867.92","0.00","0.00","0","0","4821.80","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25001","4186","1","70","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","17.0000","4371.72","","18.0000","786.91","0.00","0.00","0","0","4371.72","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25002","4186","1","70","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","36.0000","6943.32","","18.0000","1249.80","4.00","0.00","0","0","6665.59","277.73","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25003","4186","1","70","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","0.00","0.00","0","0","1741.25","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25004","4186","1","70","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","18.0000","2410.92","","18.0000","433.97","0.00","0.00","0","0","2410.92","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25005","4186","1","70","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","11.0000","3182.41","","18.0000","572.83","0.00","0.00","0","0","3182.41","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25006","4186","1","70","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","12.0000","6198.84","","18.0000","1115.79","0.00","0.00","0","0","6198.84","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25007","4186","1","70","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25008","4186","1","70","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","4.00","0.00","0","0","5509.92","229.58","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25009","4186","1","70","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","280.0000","46432.40","","18.0000","8357.83","0.00","0.00","0","0","46432.40","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25010","4187","1","71","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","5.0000","270.80","","0.0000","0.00","2.00","0.00","0","0","265.38","5.42","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25011","4187","1","71","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25012","4188","1","72","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25013","4188","1","72","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","2.00","0.00","0","0","1950.20","39.80","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25014","4188","1","72","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25015","4188","1","72","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","19.0000","3150.77","","18.0000","567.14","2.00","0.00","0","0","3087.75","63.02","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25016","4188","1","72","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25017","4188","1","72","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25018","4188","1","72","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25019","4189","1","73","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25020","4189","1","73","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25021","4189","1","73","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25022","4189","1","73","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25023","4189","1","73","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","0.00","0.00","0","0","91.82","0.00","","admin","::1","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25024","4190","1","74","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","2.00","0.00","0","0","4181.86","85.34","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25025","4190","1","74","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25026","4190","1","74","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","2.00","0.00","0","0","525.03","10.72","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25027","4190","1","74","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25028","4191","1","75","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25029","4191","1","75","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25030","4191","1","75","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25031","4191","1","75","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25032","4191","1","75","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25033","4191","1","75","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25034","4191","1","75","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","6.0000","994.98","","18.0000","179.10","2.00","0.00","0","0","975.08","19.90","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25035","4191","1","75","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","7.0000","1744.75","","18.0000","314.06","2.00","0.00","0","0","1709.86","34.90","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25036","4191","1","75","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25037","4191","1","75","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","2.00","0.00","0","0","189.01","3.86","","admin","::1","2023-05-02 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25038","4192","1","76","295","486","Eye. Pallavi Kum Kum 5G MRP-10","","BOX","107.15","20.0000","2143.00","","0.0000","0.00","2.00","0.00","0","0","2100.14","42.86","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25039","4192","1","76","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25040","4192","1","76","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","48.0000","2599.68","","0.0000","0.00","2.00","0.00","0","0","2547.69","51.99","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25041","4193","1","77","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25042","4193","1","77","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","15.0000","3857.40","","18.0000","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25043","4193","1","77","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","15.0000","2582.85","","18.0000","464.91","2.00","0.00","0","0","2531.19","51.66","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25044","4193","1","77","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","72.0000","3305.52","","18.0000","594.99","2.00","0.00","0","0","3239.41","66.11","","admin","::1","2023-05-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25045","4194","1","78","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","89.0000","14758.87","","18.0000","2656.60","2.00","0.00","0","0","14463.69","295.18","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25046","4195","1","79","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","9.0000","2731.05","","0.0000","0.00","2.00","0.00","0","0","2676.43","54.62","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25047","4196","1","80","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","54.0000","8954.82","","18.0000","1611.87","2.00","0.00","0","0","8775.72","179.10","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25048","4196","1","80","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25049","4196","1","80","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25050","4196","1","80","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25051","4197","1","81","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25052","4197","1","81","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25053","4197","1","81","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25054","4197","1","81","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25055","4197","1","81","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25056","4198","1","82","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25057","4198","1","82","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","2.00","0.00","0","0","1764.12","36.00","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25058","4198","1","82","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25059","4198","1","82","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","17.0000","780.47","","18.0000","140.48","2.00","0.00","0","0","764.86","15.61","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25060","4198","1","82","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25061","4198","1","82","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","2.00","0.00","0","0","3169.07","64.68","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25062","4198","1","82","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25063","4198","1","82","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25064","4198","1","82","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","2.00","0.00","0","0","11700.96","238.80","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25065","4198","1","82","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25066","4198","1","82","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25067","4198","1","82","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25068","4198","1","82","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25069","4199","1","83","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25070","4199","1","83","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","35.0000","5804.05","","18.0000","1044.73","2.00","0.00","0","0","5687.97","116.08","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25071","4200","1","84","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","34.0000","5638.22","","18.0000","1014.88","2.00","0.00","0","0","5525.46","112.76","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25072","4200","1","84","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25073","4200","1","84","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25074","4200","1","84","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25075","4200","1","84","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25076","4200","1","84","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25077","4200","1","84","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","1.0000","45.91","","18.0000","8.26","2.00","0.00","0","0","44.99","0.92","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25078","4200","1","84","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","2.00","0.00","0","0","3412.85","69.65","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25079","4200","1","84","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","2.0000","165.12","","18.0000","29.72","2.00","0.00","0","0","161.82","3.30","","admin","::1","2023-05-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25080","4201","1","85","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25081","4202","1","86","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25082","4202","1","86","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25083","4202","1","86","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25084","4202","1","86","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25085","4202","1","86","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","2.00","0.00","0","0","7800.64","159.20","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25086","4203","1","87","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25087","4203","1","87","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","2.00","0.00","0","0","4878.83","99.57","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25088","4204","1","88","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25089","4204","1","88","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","20.0000","3316.60","","18.0000","596.99","2.00","0.00","0","0","3250.27","66.33","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25090","4204","1","88","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25091","4204","1","88","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25092","4204","1","88","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","2.0000","165.12","","18.0000","29.72","2.00","0.00","0","0","161.82","3.30","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25093","4204","1","88","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","2.00","0.00","0","0","189.01","3.86","","admin","::1","2023-05-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25094","4205","1","89","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25095","4205","1","89","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25096","4205","1","89","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25097","4205","1","89","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25098","4205","1","89","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","2.00","0.00","0","0","2973.81","60.69","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25099","4206","1","90","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","2.00","0.00","0","0","5850.48","119.40","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25100","4206","1","90","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25101","4206","1","90","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25102","4206","1","90","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25103","4206","1","90","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25104","4206","1","90","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25105","4206","1","90","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25106","4206","1","90","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25107","4206","1","90","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25108","4206","1","90","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25109","4206","1","90","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25110","4206","1","90","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25111","4206","1","90","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25112","4206","1","90","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25113","4206","1","90","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25114","4206","1","90","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25115","4206","1","90","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25116","4206","1","90","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25117","4206","1","90","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25118","4206","1","90","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","3.0000","310.05","","18.0000","55.81","2.00","0.00","0","0","303.85","6.20","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25119","4207","1","91","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25120","4208","1","92","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25121","4208","1","92","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25122","4208","1","92","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25123","4208","1","92","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25124","4208","1","92","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","7.0000","321.37","","18.0000","57.85","0.00","0.00","0","0","321.37","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25125","4208","1","92","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","41.0000","6799.03","","18.0000","1223.83","0.00","0.00","0","0","6799.03","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25126","4208","1","92","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25127","4208","1","92","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25128","4209","1","93","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25129","4209","1","93","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25130","4209","1","93","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","7.0000","750.05","","0.0000","0.00","2.00","0.00","0","0","735.05","15.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25131","4209","1","93","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25132","4209","1","93","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","2.00","0.00","0","0","424.61","8.67","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25133","4210","1","94","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25134","4210","1","94","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25135","4210","1","94","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","2.00","0.00","0","0","1349.97","27.55","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25136","4210","1","94","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25137","4210","1","94","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25138","4210","1","94","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25139","4210","1","94","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25140","4210","1","94","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25141","4210","1","94","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25142","4210","1","94","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25143","4210","1","94","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25144","4210","1","94","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25145","4210","1","94","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25146","4210","1","94","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25147","4210","1","94","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","18.0000","4477.50","","18.0000","805.95","2.00","0.00","0","0","4387.95","89.55","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25148","4210","1","94","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","120.0000","19899.60","","18.0000","3581.93","2.00","0.00","0","0","19501.61","397.99","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25149","4211","1","95","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","5.0000","948.30","","0.0000","0.00","0.00","0.00","0","0","948.30","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25150","4212","1","96","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25151","4212","1","96","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","0.00","0.00","0","0","11939.76","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25152","4212","1","96","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2023-05-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25153","4213","1","97","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","::1","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25154","4214","1","98","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25155","4214","1","98","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","::1","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25156","4214","1","98","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","5.0000","829.15","","18.0000","149.25","2.00","0.00","0","0","812.57","16.58","","admin","::1","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25157","4214","1","98","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","7.0000","2250.15","","18.0000","405.03","2.00","0.00","0","0","2205.15","45.00","","admin","::1","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25158","4214","1","98","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","2.0000","479.06","","18.0000","86.23","2.00","0.00","0","0","469.48","9.58","","admin","::1","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25159","4215","1","99","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","2.00","0.00","0","0","3568.57","72.83","","admin","::1","2023-05-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25160","4216","1","100","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-05-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25161","4216","1","100","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","::1","2023-05-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25162","4216","1","100","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","2.00","0.00","0","0","5850.48","119.40","","admin","::1","2023-05-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25163","4217","1","101","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25164","4217","1","101","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","0.00","0.00","0","0","535.75","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25165","4217","1","101","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25166","4217","1","101","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","0.00","0.00","0","0","1820.70","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25167","4217","1","101","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","0.00","0.00","0","0","433.28","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25168","4218","1","102","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25169","4218","1","102","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25170","4218","1","102","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25171","4218","1","102","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","13.0000","7461.35","","18.0000","1343.04","0.00","0.00","0","0","7461.35","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25172","4219","1","103","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25173","4219","1","103","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","0.00","0.00","0","0","4833.42","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25174","4219","1","103","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25175","4219","1","103","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25176","4219","1","103","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","6.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25177","4219","1","103","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","16.0000","4286.08","","18.0000","771.49","0.00","0.00","0","0","4286.08","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25178","4219","1","103","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25179","4219","1","103","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","8.0000","1392.96","","18.0000","250.73","0.00","0.00","0","0","1392.96","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25180","4219","1","103","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25181","4219","1","103","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","20.0000","11479.00","","18.0000","2066.22","0.00","0.00","0","0","11479.00","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25182","4219","1","103","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25183","4219","1","103","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25184","4219","1","103","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25185","4219","1","103","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","::1","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25186","4220","1","104","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","101.70","1.0000","101.70","","18.0000","18.31","0.00","0.00","0","0","101.70","0.00","DELETED","admin","43.251.171.96","2023-05-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25187","4221","1","104","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","101.70","1.0000","101.70","","18.0000","18.31","0.00","0.00","0","0","101.70","0.00","DELETED","admin","43.251.171.96","2023-05-25 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25188","4222","1","104","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25189","4223","1","105","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25190","4223","1","105","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25191","4223","1","105","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","1.0000","303.45","","0.0000","0.00","2.00","0.00","0","0","297.38","6.07","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25192","4224","1","106","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25193","4224","1","106","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25194","4224","1","106","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25195","4224","1","106","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25196","4224","1","106","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25197","4224","1","106","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","1.0000","45.91","","18.0000","8.26","2.00","0.00","0","0","44.99","0.92","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25198","4224","1","106","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25199","4224","1","106","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","2.00","0.00","0","0","5850.48","119.40","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25200","4224","1","106","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25201","4225","1","107","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25202","4226","1","108","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25203","4226","1","108","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25204","4226","1","108","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25205","4226","1","108","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25206","4226","1","108","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25207","4226","1","108","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25208","4226","1","108","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25209","4227","1","109","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25210","4227","1","109","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25211","4228","1","110","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25212","4228","1","110","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","0.00","0.00","0","0","416.98","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25213","4228","1","110","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25214","4228","1","110","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25215","4228","1","110","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25216","4228","1","110","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","0.00","0.00","0","0","620.10","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25217","4228","1","110","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25218","4228","1","110","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25219","4228","1","110","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25220","4228","1","110","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25221","4228","1","110","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25222","4229","1","109","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","0.00","0.00","0","0","1422.40","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25223","4229","1","109","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25224","4229","1","109","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25225","4230","1","111","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","1.0000","54.16","","0.0000","0.00","0.00","0.00","0","0","54.16","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25226","4231","1","112","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25227","4231","1","112","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25228","4231","1","112","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25229","4231","1","112","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25230","4231","1","112","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","10.0000","2893.10","","18.0000","520.76","0.00","0.00","0","0","2893.10","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25231","4231","1","112","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","18.0000","1860.30","","18.0000","334.85","0.00","0.00","0","0","1860.30","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25232","4231","1","112","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","0.00","0.00","0","0","11939.76","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25233","4231","1","112","390","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25234","4232","1","113","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25235","4233","1","114","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25236","4233","1","114","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25237","4233","1","114","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25238","4233","1","114","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25239","4233","1","114","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25240","4233","1","114","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","3.00","1.0000","3.00","","18.0000","0.54","0.00","0.00","0","0","3.00","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25241","4233","1","114","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25242","4233","1","114","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25243","4233","1","114","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","12.0000","2399.76","","18.0000","431.96","0.00","0.00","0","0","2399.76","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25244","4233","1","114","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25245","4233","1","114","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25246","4233","1","114","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25247","4233","1","114","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25248","4233","1","114","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","0.00","0.00","0","0","2324.88","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25249","4233","1","114","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25250","4233","1","114","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25251","4233","1","114","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25252","4233","1","114","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","12.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25253","4233","1","114","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25254","4233","1","114","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","30.0000","11193.00","","18.0000","2014.74","0.00","0.00","0","0","11193.00","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25255","4233","1","114","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","DELETED","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25256","4234","1","114","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25257","4234","1","114","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25258","4234","1","114","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25259","4234","1","114","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25260","4234","1","114","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25261","4234","1","114","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","0.00","0.00","0","0","497.50","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25262","4234","1","114","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25263","4234","1","114","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","12.0000","2399.76","","18.0000","431.96","0.00","0.00","0","0","2399.76","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25264","4234","1","114","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25265","4234","1","114","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25266","4234","1","114","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25267","4234","1","114","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25268","4234","1","114","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","0.00","0.00","0","0","2324.88","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25269","4234","1","114","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25270","4234","1","114","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","8.0000","1071.52","","18.0000","192.87","0.00","0.00","0","0","1071.52","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25271","4234","1","114","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25272","4234","1","114","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","12.0000","2387.76","","18.0000","429.80","0.00","0.00","0","0","2387.76","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25273","4234","1","114","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25274","4234","1","114","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","30.0000","11193.00","","18.0000","2014.74","0.00","0.00","0","0","11193.00","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25275","4234","1","114","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25276","4234","1","114","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","244.07","3.0000","732.21","","18.0000","131.80","0.00","0.00","0","0","732.21","0.00","","admin","103.75.162.230","2023-05-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25277","4235","4","1","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25278","4235","4","1","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","30.0000","2598.90","","18.0000","467.80","4.66","0.00","0","0","2477.79","121.11","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25279","4235","4","1","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25280","4235","4","1","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","4.66","0.00","0","0","3964.47","193.77","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25281","4235","4","1","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","30.0000","1543.50","","18.0000","277.83","4.66","0.00","0","0","1471.57","71.93","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25282","4236","4","1","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25283","4236","4","1","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","30.0000","2598.90","","18.0000","467.80","4.66","0.00","0","0","2477.79","121.11","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25284","4236","4","1","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25285","4236","4","1","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","4.66","0.00","0","0","3964.47","193.77","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25286","4236","4","1","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","30.0000","1543.50","","18.0000","277.83","4.66","0.00","0","0","1471.57","71.93","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25287","4237","4","2","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25288","4237","4","2","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25289","4237","4","2","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","36.0000","3118.68","","18.0000","561.36","4.66","0.00","0","0","2973.35","145.33","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25290","4237","4","2","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","6.0000","519.78","","18.0000","93.56","4.66","0.00","0","0","495.56","24.22","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25291","4238","4","3","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","4.66","0.00","0","0","7429.66","363.14","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25292","4239","4","4","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25293","4239","4","4","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","36.0000","3118.68","","18.0000","561.36","4.66","0.00","0","0","2973.35","145.33","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25294","4239","4","4","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25295","4239","4","4","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","24.0000","2079.12","","18.0000","374.24","4.66","0.00","0","0","1982.23","96.89","DELETED","admin","103.75.162.230","2023-04-29 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25296","4240","4","5","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","4.66","0.00","0","0","7429.66","363.14","DELETED","admin","103.75.162.230","2023-04-30 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25297","4241","4","6","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","DELETED","admin","103.75.162.230","2023-05-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25298","4241","4","6","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","30.0000","1559.40","","18.0000","280.69","0.00","0.00","0","0","1559.40","0.00","DELETED","admin","103.75.162.230","2023-05-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25299","4241","4","6","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","6.0000","519.78","","18.0000","93.56","0.00","0.00","0","0","519.78","0.00","DELETED","admin","103.75.162.230","2023-05-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25300","4241","4","6","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","6.0000","308.70","","18.0000","55.57","0.00","0.00","0","0","308.70","0.00","DELETED","admin","103.75.162.230","2023-05-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25301","4241","4","6","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","11.0000","952.93","","18.0000","171.53","0.00","0.00","0","0","952.93","0.00","DELETED","admin","103.75.162.230","2023-05-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25302","4242","4","7","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","DELETED","admin","103.75.162.230","2023-05-18 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25303","4243","4","8","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","DELETED","admin","103.75.162.230","2023-05-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25304","4244","4","9","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","0.00","0.00","0","0","2495.04","0.00","DELETED","admin","103.75.162.230","2023-05-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25305","4244","4","9","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","DELETED","admin","103.75.162.230","2023-05-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25306","4244","4","9","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","0.00","0.00","0","0","1294.08","0.00","DELETED","admin","103.75.162.230","2023-05-23 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25307","4245","4","10","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","DELETED","admin","103.75.162.230","2023-05-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25308","4246","4","11","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","90.0000","4678.20","","18.0000","842.08","0.00","0.00","0","0","4678.20","0.00","DELETED","admin","103.75.162.230","2023-05-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25309","4246","4","11","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","25.0000","2696.00","","18.0000","485.28","0.00","0.00","0","0","2696.00","0.00","DELETED","admin","103.75.162.230","2023-05-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25310","4246","4","11","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","DELETED","admin","103.75.162.230","2023-05-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25311","4246","4","11","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","DELETED","admin","103.75.162.230","2023-05-26 00:00:00","2020","0.00","0.00");
INSERT INTO sales_details VALUES("25312","4247","1","115","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","2.00","0.00","0","0","3484.88","71.12","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25313","4247","1","115","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25314","4247","1","115","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25315","4248","1","116","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","2.00","0.00","0","0","5850.48","119.40","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25316","4248","1","116","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25317","4248","1","116","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25318","4248","1","116","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","2.00","0.00","0","0","224.96","4.59","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25319","4248","1","116","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25320","4248","1","116","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25321","4248","1","116","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25322","4248","1","116","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25323","4249","1","117","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","2.00","0.00","0","0","3568.57","72.83","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25324","4250","1","118","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","64.0000","10613.12","","18.0000","1910.36","2.00","0.00","0","0","10400.86","212.26","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25325","4250","1","118","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","11.0000","3535.95","","18.0000","636.47","2.00","0.00","0","0","3465.23","70.72","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25326","4250","1","118","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25327","4250","1","118","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","2.00","0.00","0","0","3402.23","69.43","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25328","4250","1","118","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25329","4250","1","118","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25330","4250","1","118","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25331","4250","1","118","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25332","4250","1","118","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25333","4250","1","118","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25334","4251","1","119","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25335","4251","1","119","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25336","4251","1","119","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25337","4252","1","120","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25338","4252","1","120","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25339","4252","1","120","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25340","4252","1","120","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25341","4252","1","120","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25342","4252","1","120","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25343","4252","1","120","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25344","4252","1","120","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","2.00","0.00","0","0","11700.96","238.80","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25345","4252","1","120","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","2.00","0.00","0","0","1687.46","34.44","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25346","4252","1","120","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25347","4252","1","120","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25348","4252","1","120","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25349","4252","1","120","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","2.00","0.00","0","0","224.96","4.59","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25350","4253","1","121","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","2.00","0.00","0","0","2205.20","45.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25351","4253","1","121","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","7.0000","1676.71","","18.0000","301.81","2.00","0.00","0","0","1643.18","33.53","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25352","4253","1","121","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25353","4253","1","121","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","8.0000","1326.64","","18.0000","238.80","2.00","0.00","0","0","1300.11","26.53","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25354","4253","1","121","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25355","4253","1","121","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25356","4253","1","121","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","2.00","0.00","0","0","1323.09","27.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25357","4253","1","121","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25358","4253","1","121","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","2.00","0.00","0","0","179.97","3.67","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25359","4254","1","122","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25360","4255","1","123","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","0.00","0.00","0","0","11939.76","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25361","4255","1","123","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","11.0000","1894.09","","18.0000","340.94","0.00","0.00","0","0","1894.09","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25362","4255","1","123","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","30.0000","7477.50","","18.0000","1345.95","0.00","0.00","0","0","7477.50","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25363","4255","1","123","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","21.0000","4725.42","","18.0000","850.58","0.00","0.00","0","0","4725.42","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25364","4255","1","123","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25365","4255","1","123","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","7.0000","1676.71","","18.0000","301.81","0.00","0.00","0","0","1676.71","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25366","4255","1","123","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25367","4255","1","123","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25368","4256","1","124","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25369","4256","1","124","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","36.0000","3857.40","","0.0000","0.00","2.00","0.00","0","0","3780.25","77.15","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25370","4256","1","124","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","96.0000","5199.36","","0.0000","0.00","2.00","0.00","0","0","5095.37","103.99","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25371","4257","1","125","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","192.0000","8814.72","","18.0000","1586.65","2.00","0.00","0","0","8638.43","176.29","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25372","4257","1","125","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","30.0000","5165.70","","18.0000","929.83","2.00","0.00","0","0","5062.39","103.31","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25373","4258","1","126","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25374","4259","1","127","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","26.0000","6480.50","","18.0000","1166.49","0.00","0.00","0","0","6480.50","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25375","4259","1","127","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","18.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25376","4259","1","127","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","0.00","0.00","0","0","1667.92","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25377","4259","1","127","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","127.0000","21060.41","","18.0000","3790.87","0.00","0.00","0","0","21060.41","0.00","","admin","103.75.162.230","2023-05-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25378","4260","1","128","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25379","4260","1","128","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25380","4260","1","128","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25381","4260","1","128","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","7.0000","1327.62","","0.0000","0.00","2.00","0.00","0","0","1301.07","26.55","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25382","4260","1","128","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25383","4261","1","129","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","45.0000","7462.35","","18.0000","1343.22","2.00","0.00","0","0","7313.10","149.25","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25384","4261","1","129","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25385","4261","1","129","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25386","4261","1","129","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25387","4261","1","129","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25388","4261","1","129","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25389","4261","1","129","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25390","4261","1","129","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25391","4261","1","129","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25392","4261","1","129","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25393","4261","1","129","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25394","4261","1","129","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25395","4261","1","129","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25396","4262","1","130","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25397","4263","1","131","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25398","4263","1","131","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25399","4263","1","131","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25400","4263","1","131","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25401","4263","1","131","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","2.00","0.00","0","0","2205.20","45.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25402","4263","1","131","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25403","4263","1","131","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25404","4264","1","132","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25405","4264","1","132","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25406","4264","1","132","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25407","4265","1","133","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25408","4265","1","133","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25409","4265","1","133","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25410","4265","1","133","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25411","4265","1","133","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25412","4265","1","133","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","2.00","0.00","0","0","7800.64","159.20","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25413","4265","1","133","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","1.0000","45.91","","18.0000","8.26","2.00","0.00","0","0","44.99","0.92","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25414","4265","1","133","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","6.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25415","4265","1","133","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25416","4265","1","133","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25417","4265","1","133","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25418","4266","1","134","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25419","4266","1","134","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25420","4267","1","135","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","70.0000","11608.10","","18.0000","2089.46","2.00","0.00","0","0","11375.94","232.16","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25421","4267","1","135","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","2.00","0.00","0","0","3412.85","69.65","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25422","4267","1","135","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25423","4267","1","135","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25424","4267","1","135","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25425","4267","1","135","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","11.0000","505.01","","18.0000","90.90","2.00","0.00","0","0","494.91","10.10","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25426","4268","1","136","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25427","4269","1","137","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","0.00","0.00","0","0","11939.76","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25428","4269","1","137","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25429","4269","1","137","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25430","4270","1","138","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25431","4271","1","139","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25432","4271","1","139","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25433","4271","1","139","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25434","4271","1","139","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25435","4271","1","139","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25436","4271","1","139","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25437","4271","1","139","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25438","4271","1","139","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","30.0000","4974.90","","18.0000","895.48","2.00","0.00","0","0","4875.40","99.50","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25439","4272","1","140","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","3.0000","568.98","","0.0000","0.00","0.00","0.00","0","0","568.98","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25440","4272","1","140","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","23.0000","6979.35","","0.0000","0.00","0.00","0.00","0","0","6979.35","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25441","4273","1","141","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","6.0000","4821.42","","18.0000","867.86","0.00","0.00","0","0","4821.42","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25442","4273","1","141","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","44.0000","14850.88","","18.0000","2673.16","0.00","0.00","0","0","14850.88","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25443","4273","1","141","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","89.0000","14758.87","","18.0000","2656.60","0.00","0.00","0","0","14758.87","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25444","4273","1","141","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25445","4273","1","141","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","18.0000","3581.64","","18.0000","644.70","0.00","0.00","0","0","3581.64","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25446","4273","1","141","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25447","4273","1","141","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25448","4273","1","141","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25449","4273","1","141","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","38.0000","9452.50","","18.0000","1701.45","0.00","0.00","0","0","9452.50","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25450","4273","1","141","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","3.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25451","4274","1","142","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25452","4275","1","143","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25453","4275","1","143","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","7.0000","2250.15","","18.0000","405.03","2.00","0.00","0","0","2205.15","45.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25454","4275","1","143","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25455","4275","1","143","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25456","4275","1","143","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","15.0000","2487.45","","18.0000","447.74","2.00","0.00","0","0","2437.70","49.75","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25457","4276","1","144","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25458","4277","1","145","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25459","4277","1","145","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25460","4277","1","145","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25461","4277","1","145","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25462","4277","1","145","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25463","4277","1","145","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","2.00","0.00","0","0","5850.48","119.40","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25464","4277","1","145","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25465","4277","1","145","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","2.00","0.00","0","0","179.97","3.67","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25466","4278","1","146","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25467","4278","1","146","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25468","4278","1","146","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25469","4278","1","146","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","2.00","0.00","0","0","1323.09","27.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25470","4278","1","146","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25471","4278","1","146","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25472","4278","1","146","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25473","4278","1","146","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25474","4278","1","146","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25475","4278","1","146","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","2.00","0.00","0","0","1950.16","39.80","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25476","4279","1","147","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","7.0000","3793.02","","0.0000","0.00","2.00","0.00","0","0","3717.16","75.86","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25477","4279","1","147","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25478","4280","1","148","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25479","4280","1","148","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25480","4280","1","148","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","2.00","0.00","0","0","1518.72","30.99","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25481","4280","1","148","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","5.0000","516.75","","18.0000","93.02","2.00","0.00","0","0","506.42","10.34","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25482","4280","1","148","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25483","4280","1","148","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25484","4280","1","148","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25485","4281","1","149","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","17.0000","3224.22","","0.0000","0.00","0.00","0.00","0","0","3224.22","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25486","4281","1","149","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","16.0000","1116.00","","0.0000","0.00","0.00","0.00","0","0","1116.00","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25487","4282","1","150","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","0.00","0.00","0","0","1022.85","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25488","4282","1","150","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25489","4282","1","150","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","12.0000","2991.00","","18.0000","538.38","0.00","0.00","0","0","2991.00","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25490","4282","1","150","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","4.0000","1392.96","","18.0000","250.73","0.00","0.00","0","0","1392.96","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25491","4282","1","150","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","3.0000","599.94","","18.0000","107.99","0.00","0.00","0","0","599.94","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25492","4282","1","150","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25493","4282","1","150","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25494","4282","1","150","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","16.0000","4286.08","","18.0000","771.49","0.00","0.00","0","0","4286.08","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25495","4282","1","150","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","31.0000","17792.45","","18.0000","3202.64","0.00","0.00","0","0","17792.45","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25496","4282","1","150","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25497","4282","1","150","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25498","4282","1","150","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","48.0000","2203.68","","18.0000","396.66","0.00","0.00","0","0","2203.68","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25499","4282","1","150","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","24.0000","5970.00","","18.0000","1074.60","0.00","0.00","0","0","5970.00","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25500","4282","1","150","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25501","4282","1","150","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","206.0000","34160.98","","18.0000","6148.98","0.00","0.00","0","0","34160.98","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25502","4283","1","151","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","7.0000","2124.15","","0.0000","0.00","0.00","0.00","0","0","2124.15","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25503","4284","1","152","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25504","4284","1","152","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","0.00","0.00","0","0","995.00","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25505","4284","1","152","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","0.00","0.00","0","0","2295.80","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25506","4284","1","152","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25507","4284","1","152","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25508","4284","1","152","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25509","4284","1","152","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25510","4284","1","152","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","94.0000","15588.02","","18.0000","2805.84","0.00","0.00","0","0","15588.02","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25511","4284","1","152","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","15.0000","3127.35","","18.0000","562.92","0.00","0.00","0","0","3127.35","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25512","4284","1","152","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","10.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-05-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25513","4285","4","1","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25514","4285","4","1","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","30.0000","2598.90","","18.0000","467.80","4.66","0.00","0","0","2477.79","121.11","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25515","4285","4","1","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25516","4285","4","1","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","4.66","0.00","0","0","3964.47","193.77","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25517","4285","4","1","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","30.0000","1543.50","","18.0000","277.83","4.66","0.00","0","0","1471.57","71.93","DELETED","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25518","4286","4","2","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25519","4286","4","2","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25520","4286","4","2","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","36.0000","3118.68","","18.0000","561.36","4.66","0.00","0","0","2973.35","145.33","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25521","4286","4","2","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","6.0000","519.78","","18.0000","93.56","4.66","0.00","0","0","495.56","24.22","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25522","4287","4","3","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","4.66","0.00","0","0","7429.66","363.14","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25523","4288","4","4","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","4.66","0.00","0","0","2378.77","116.27","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25524","4288","4","4","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","36.0000","3118.68","","18.0000","561.36","4.66","0.00","0","0","2973.35","145.33","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25525","4288","4","4","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","4.66","0.00","0","0","1233.78","60.30","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25526","4288","4","4","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","24.0000","2079.12","","18.0000","374.24","4.66","0.00","0","0","1982.23","96.89","","admin","103.75.162.230","2023-04-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25527","4289","4","5","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","4.66","0.00","0","0","7429.66","363.14","","admin","103.75.162.230","2023-04-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25528","4290","4","6","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25529","4290","4","6","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","30.0000","1559.40","","18.0000","280.69","0.00","0.00","0","0","1559.40","0.00","","admin","103.75.162.230","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25530","4290","4","6","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","6.0000","519.78","","18.0000","93.56","0.00","0.00","0","0","519.78","0.00","","admin","103.75.162.230","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25531","4290","4","6","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","6.0000","308.70","","18.0000","55.57","0.00","0.00","0","0","308.70","0.00","","admin","103.75.162.230","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25532","4290","4","6","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","11.0000","952.93","","18.0000","171.53","0.00","0.00","0","0","952.93","0.00","","admin","103.75.162.230","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25533","4291","4","7","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-05-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25534","4292","4","8","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25535","4293","4","9","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","0.00","0.00","0","0","2495.04","0.00","","admin","103.75.162.230","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25536","4293","4","9","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25537","4293","4","9","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","0.00","0.00","0","0","1294.08","0.00","","admin","103.75.162.230","2023-05-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25538","4294","4","10","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-05-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25539","4295","4","11","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","90.0000","4678.20","","18.0000","842.08","0.00","0.00","0","0","4678.20","0.00","","admin","103.75.162.230","2023-05-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25540","4295","4","11","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","25.0000","2696.00","","18.0000","485.28","0.00","0.00","0","0","2696.00","0.00","","admin","103.75.162.230","2023-05-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25541","4295","4","11","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-05-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25542","4295","4","11","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-05-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25543","4296","1","153","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25544","4296","1","153","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25545","4297","1","154","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25546","4297","1","154","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","2.00","0.00","0","0","2526.05","51.55","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25547","4297","1","154","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25548","4297","1","154","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25549","4297","1","154","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","2.00","0.00","0","0","3375.17","68.88","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25550","4297","1","154","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25551","4297","1","154","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25552","4297","1","154","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","7.0000","4017.65","","18.0000","723.18","2.00","0.00","0","0","3937.30","80.35","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25553","4297","1","154","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","2.00","0.00","0","0","134.98","2.75","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25554","4297","1","154","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25555","4297","1","154","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","2.00","0.00","0","0","2368.38","48.33","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25556","4297","1","154","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","12.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25557","4298","1","155","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25558","4298","1","155","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25559","4298","1","155","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25560","4298","1","155","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25561","4298","1","155","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","0.00","0.00","0","0","995.00","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25562","4298","1","155","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25563","4298","1","155","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","2.0000","429.60","","18.0000","77.33","0.00","0.00","0","0","429.60","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25564","4298","1","155","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","0.00","0.00","0","0","401.82","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25565","4298","1","155","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25566","4298","1","155","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","4.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25567","4299","1","156","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","21.0000","5223.75","","18.0000","940.28","2.00","0.00","0","0","5119.27","104.48","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25568","4299","1","156","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","2.00","0.00","0","0","1462.62","29.85","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25569","4299","1","156","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25570","4299","1","156","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25571","4299","1","156","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","21.0000","964.11","","18.0000","173.54","2.00","0.00","0","0","944.83","19.28","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25572","4300","4","12","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25573","4301","4","13","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","18.0000","550.98","","18.0000","99.18","0.00","0.00","0","0","550.98","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25574","4301","4","13","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25575","4301","4","13","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25576","4301","4","13","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","36.0000","3118.68","","18.0000","561.36","0.00","0.00","0","0","3118.68","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25577","4301","4","13","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","96.0000","4990.08","","18.0000","898.21","0.00","0.00","0","0","4990.08","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25578","4301","4","13","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","24.0000","2588.16","","18.0000","465.87","0.00","0.00","0","0","2588.16","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25579","4302","4","14","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","240.0000","15585.60","","5.0000","779.28","0.00","0.00","0","0","15585.60","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25580","4303","1","157","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25581","4303","1","157","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25582","4303","1","157","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","2.00","0.00","0","0","2368.38","48.33","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25583","4303","1","157","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25584","4303","1","157","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25585","4303","1","157","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25586","4303","1","157","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","3.0000","522.36","","18.0000","94.02","2.00","0.00","0","0","511.91","10.45","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25587","4303","1","157","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25588","4303","1","157","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","2.0000","479.06","","18.0000","86.23","2.00","0.00","0","0","469.48","9.58","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25589","4303","1","157","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","3.0000","675.06","","18.0000","121.51","2.00","0.00","0","0","661.56","13.50","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25590","4303","1","157","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25591","4303","1","157","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25592","4303","1","157","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","2.00","0.00","0","0","1575.10","32.14","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25593","4303","1","157","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","2.00","0.00","0","0","1687.46","34.44","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25594","4303","1","157","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","2.00","0.00","0","0","787.50","16.07","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25595","4303","1","157","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25596","4304","1","158","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","4.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25597","4304","1","158","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","10.0000","2143.00","","18.0000","385.74","0.00","0.00","0","0","2143.00","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25598","4304","1","158","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25599","4304","1","158","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25600","4304","1","158","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","0.00","0.00","0","0","1607.28","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25601","4304","1","158","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","16.0000","2785.92","","18.0000","501.47","0.00","0.00","0","0","2785.92","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25602","4304","1","158","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","15.0000","2410.95","","18.0000","433.97","0.00","0.00","0","0","2410.95","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25603","4304","1","158","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","15.0000","2984.70","","18.0000","537.25","0.00","0.00","0","0","2984.70","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25604","4304","1","158","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25605","4304","1","158","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","18.0000","3866.40","","18.0000","695.95","0.00","0.00","0","0","3866.40","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25606","4304","1","158","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","0.00","0.00","0","0","2357.30","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25607","4304","1","158","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","0.00","0.00","0","0","2410.71","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25608","4304","1","158","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25609","4304","1","158","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","0.00","0.00","0","0","3443.70","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25610","4304","1","158","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","0.00","0.00","0","0","2066.43","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25611","4304","1","158","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","5.0000","2893.05","","18.0000","520.75","0.00","0.00","0","0","2893.05","0.00","","admin","103.75.162.230","2023-05-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25612","4305","4","1","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","0.00","0.00","0","0","1233.78","0.00","","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25613","4305","4","1","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","30.0000","2598.90","","18.0000","467.80","0.00","0.00","0","0","2477.79","0.00","","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25614","4305","4","1","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","0.00","0.00","0","0","2378.77","0.00","","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25615","4305","4","1","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","3964.47","0.00","","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25616","4305","4","1","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","30.0000","1543.50","","18.0000","277.83","0.00","0.00","0","0","1471.57","0.00","","admin","103.75.162.230","2023-04-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25617","4306","1","159","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","2.0000","399.96","","18.0000","71.99","2.00","0.00","0","0","391.96","8.00","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25618","4306","1","159","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25619","4306","1","159","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25620","4306","1","159","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","17.0000","5737.84","","18.0000","1032.81","2.00","0.00","0","0","5623.08","114.76","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25621","4306","1","159","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25622","4306","1","159","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","5.0000","994.90","","18.0000","179.08","2.00","0.00","0","0","975.00","19.90","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25623","4306","1","159","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25624","4306","1","159","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25625","4306","1","159","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25626","4306","1","159","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25627","4306","1","159","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","2.00","0.00","0","0","708.80","14.47","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25628","4306","1","159","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25629","4306","1","159","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","0.00","0.00","0","0","1989.96","0.00","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25630","4307","1","160","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","2.00","0.00","0","0","359.93","7.35","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25631","4307","1","160","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25632","4307","1","160","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25633","4307","1","160","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","71.0000","11773.93","","18.0000","2119.31","2.00","0.00","0","0","11538.45","235.48","","admin","103.75.162.230","2023-06-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25634","4308","1","161","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","30.0000","9103.50","","0.0000","0.00","2.00","0.00","0","0","8921.43","182.07","","admin","103.75.162.230","2023-06-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25635","4309","1","162","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","2.00","0.00","0","0","1625.13","33.17","","admin","103.75.162.230","2023-06-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25636","4310","1","163","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","96.0000","15919.68","","18.0000","2865.54","0.00","0.00","0","0","15919.68","0.00","","admin","103.75.162.230","2023-06-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25637","4311","1","164","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-06-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25638","4311","1","164","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-06-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25639","4312","1","165","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","103.75.162.230","2023-06-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25640","4312","1","165","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","103.75.162.230","2023-06-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25641","4312","1","165","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","2.00","0.00","0","0","1215.40","24.80","","admin","103.75.162.230","2023-06-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25642","4313","4","15","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25643","4314","4","16","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","47.0000","2443.06","","18.0000","439.75","0.00","0.00","0","0","2443.06","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25644","4314","4","16","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25645","4314","4","16","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25646","4314","4","16","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","12.0000","1155.48","","18.0000","207.99","0.00","0.00","0","0","1155.48","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25647","4315","4","17","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25648","4316","4","18","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25649","4316","4","18","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25650","4316","4","18","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","22.0000","1905.86","","18.0000","343.05","0.00","0.00","0","0","1905.86","0.00","","admin","103.75.162.230","2023-06-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25651","4317","1","166","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","103.75.162.230","2023-06-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25652","4317","1","166","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","10.0000","1896.60","","0.0000","0.00","0.00","0.00","0","0","1896.60","0.00","","admin","103.75.162.230","2023-06-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25653","4318","1","167","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","4.0000","997.00","","18.0000","179.46","0.00","0.00","0","0","997.00","0.00","","admin","103.75.162.230","2023-06-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25654","4319","1","168","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","2.00","0.00","0","0","636.92","13.00","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25655","4319","1","168","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25656","4319","1","168","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25657","4319","1","168","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25658","4319","1","168","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","2.00","0.00","0","0","892.14","18.21","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25659","4320","1","169","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25660","4320","1","169","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25661","4320","1","169","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25662","4320","1","169","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25663","4320","1","169","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","1.0000","241.09","","18.0000","43.40","2.00","0.00","0","0","236.27","4.82","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25664","4320","1","169","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","21.0000","5223.75","","18.0000","940.28","2.00","0.00","0","0","5119.27","104.48","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25665","4320","1","169","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","44.0000","7296.52","","18.0000","1313.37","2.00","0.00","0","0","7150.59","145.93","","admin","103.75.162.230","2023-06-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25666","4321","1","170","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","70.0000","9956.80","","0.0000","0.00","2.00","0.00","0","0","9757.66","199.14","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25667","4321","1","170","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25668","4321","1","170","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25669","4322","1","171","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25670","4322","1","171","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","24.0000","4132.56","","18.0000","743.86","2.00","0.00","0","0","4049.91","82.65","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25671","4322","1","171","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25672","4322","1","171","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25673","4322","1","171","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25674","4322","1","171","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25675","4323","1","172","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25676","4323","1","172","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25677","4324","1","173","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25678","4324","1","173","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25679","4324","1","173","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25680","4324","1","173","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25681","4324","1","173","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","45.0000","7462.35","","18.0000","1343.22","2.00","0.00","0","0","7313.10","149.25","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25682","4325","1","174","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25683","4325","1","174","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25684","4326","1","175","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","46.0000","10350.92","","18.0000","1863.17","2.00","0.00","0","0","10143.90","207.02","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25685","4326","1","175","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25686","4326","1","175","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25687","4326","1","175","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25688","4326","1","175","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25689","4326","1","175","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","2.0000","206.70","","18.0000","37.21","2.00","0.00","0","0","202.57","4.13","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25690","4326","1","175","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","4.0000","958.12","","18.0000","172.46","2.00","0.00","0","0","938.96","19.16","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25691","4326","1","175","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25692","4326","1","175","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-06-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25693","4327","1","176","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","DELETED","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25694","4328","1","177","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25695","4328","1","177","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25696","4328","1","177","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","0.00","0.00","0","0","7959.84","0.00","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25697","4329","1","176","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","DELETED","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25698","4330","1","176","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","0.00","0.00","0","0","759.24","0.00","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25699","4331","1","178","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25700","4331","1","178","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25701","4331","1","178","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25702","4331","1","178","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","3.0000","867.93","","18.0000","156.23","2.00","0.00","0","0","850.57","17.36","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25703","4331","1","178","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25704","4331","1","178","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","2.00","0.00","0","0","487.55","9.95","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25705","4331","1","178","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","2.00","0.00","0","0","89.98","1.84","","admin","103.75.162.230","2023-06-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25706","4332","1","179","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25707","4332","1","179","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","0.00","0.00","0","0","4267.20","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25708","4332","1","179","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","0.00","0.00","0","0","910.35","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25709","4333","1","180","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25710","4333","1","180","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25711","4333","1","180","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","10.0000","1033.50","","18.0000","186.03","0.00","0.00","0","0","1033.50","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25712","4334","1","181","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","0.00","0.00","0","0","1071.50","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25713","4334","1","181","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25714","4334","1","181","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","5.0000","348.75","","0.0000","0.00","0.00","0.00","0","0","348.75","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25715","4334","1","181","283","472","Eye.Medium 0.5g MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25716","4335","1","182","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25717","4335","1","182","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","20.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25718","4335","1","182","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25719","4335","1","182","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25720","4335","1","182","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","15.0000","3214.50","","18.0000","578.61","0.00","0.00","0","0","3214.50","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25721","4335","1","182","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","348.24","6.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25722","4335","1","182","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25723","4335","1","182","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","3.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25724","4335","1","182","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25725","4335","1","182","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25726","4335","1","182","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","15.0000","2984.70","","18.0000","537.25","0.00","0.00","0","0","2984.70","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25727","4335","1","182","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25728","4335","1","182","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","3.0000","595.50","","18.0000","107.19","0.00","0.00","0","0","595.50","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25729","4335","1","182","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","13.0000","4387.76","","18.0000","789.80","0.00","0.00","0","0","4387.76","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25730","4335","1","182","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","","BOX","373.10","9.0000","3357.90","","18.0000","604.42","0.00","0.00","0","0","3357.90","0.00","","admin","103.75.162.230","2023-06-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25731","4336","1","183","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","24.0000","1299.84","","0.0000","0.00","0.00","0.00","0","0","1299.84","0.00","DELETED","admin","157.40.127.57","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25732","4337","1","183","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25733","4337","1","183","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25734","4338","1","184","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25735","4338","1","184","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25736","4338","1","184","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25737","4338","1","184","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25738","4338","1","184","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","7.0000","1575.14","","18.0000","283.53","2.00","0.00","0","0","1543.64","31.50","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25739","4338","1","184","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","7.0000","1676.71","","18.0000","301.81","2.00","0.00","0","0","1643.18","33.53","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25740","4338","1","184","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25741","4339","1","185","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","2.00","0.00","0","0","10454.64","213.36","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25742","4339","1","185","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25743","4339","1","185","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25744","4339","1","185","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25745","4339","1","185","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25746","4340","1","186","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","2.00","0.00","0","0","2762.73","56.38","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25747","4340","1","186","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25748","4340","1","186","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25749","4340","1","186","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","4.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25750","4340","1","186","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","","JAR","37.29","3.0000","111.87","","18.0000","20.14","2.00","0.00","0","0","109.63","2.24","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25751","4340","1","186","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25752","4340","1","186","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","2.00","0.00","0","0","612.96","12.51","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25753","4340","1","186","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25754","4340","1","186","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25755","4340","1","186","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","6.0000","620.10","","18.0000","111.62","2.00","0.00","0","0","607.70","12.40","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25756","4340","1","186","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25757","4340","1","186","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25758","4340","1","186","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","1.0000","199.98","","18.0000","36.00","2.00","0.00","0","0","195.98","4.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25759","4340","1","186","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","2.00","0.00","0","0","134.98","2.75","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25760","4340","1","186","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25761","4340","1","186","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","2.00","0.00","0","0","2249.88","45.92","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25762","4340","1","186","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","6.0000","495.36","","18.0000","89.16","2.00","0.00","0","0","485.45","9.91","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25763","4340","1","186","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25764","4340","1","186","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25765","4340","1","186","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25766","4341","1","187","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25767","4342","1","188","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","73.0000","12105.59","","18.0000","2179.01","0.00","0.00","0","0","12105.59","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25768","4342","1","188","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","0.00","0.00","0","0","267.88","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25769","4342","1","188","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","0.00","0.00","0","0","803.57","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25770","4342","1","188","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25771","4342","1","188","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","0.00","0.00","0","0","746.25","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25772","4342","1","188","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25773","4342","1","188","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25774","4342","1","188","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","1.0000","174.12","","18.0000","31.34","0.00","0.00","0","0","174.12","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25775","4342","1","188","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25776","4342","1","188","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25777","4342","1","188","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","4.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","103.75.162.230","2023-06-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25778","4343","1","189","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","24.0000","1299.84","","0.0000","0.00","0.00","0.00","0","0","1299.84","0.00","","admin","103.75.162.230","2023-06-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25779","4344","1","190","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","102.0000","25372.50","","18.0000","4567.05","0.00","0.00","0","0","25372.50","0.00","","admin","103.75.162.230","2023-06-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25780","4344","1","190","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","103.75.162.230","2023-06-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25781","4344","1","190","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","12.0000","1240.20","","18.0000","223.24","0.00","0.00","0","0","1240.20","0.00","","admin","103.75.162.230","2023-06-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25782","4345","1","191","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25783","4345","1","191","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25784","4345","1","191","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25785","4345","1","191","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","17.0000","2927.23","","18.0000","526.90","2.00","0.00","0","0","2868.69","58.54","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25786","4346","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","100.0000","24925.00","","18.0000","4486.50","4.00","0.00","0","0","23928.00","997.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25787","4346","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25788","4346","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","0.00","0.00","0","0","2238.75","0.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25789","4347","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","100.0000","24925.00","","18.0000","4486.50","4.00","0.00","0","0","23928.00","997.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25790","4347","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25791","4347","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","0.00","0.00","0","0","2238.75","0.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25792","4348","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","338.99","100.0000","33899.00","","18.0000","6101.82","4.00","0.00","0","0","32543.04","1355.96","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25793","4348","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","325.43","12.0000","3905.16","","18.0000","702.93","0.00","0.00","0","0","3905.16","0.00","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25794","4348","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","406.78","9.0000","3661.02","","18.0000","658.98","0.00","0.00","0","0","3661.02","0.00","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25795","4349","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","338.99","100.0000","33899.00","","18.0000","6101.82","4.00","0.00","0","0","32543.04","1355.96","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25796","4349","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","325.43","12.0000","3905.16","","18.0000","702.93","4.00","0.00","0","0","3748.95","156.21","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25797","4349","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","406.78","9.0000","3661.02","","18.0000","658.98","4.00","0.00","0","0","3514.58","146.44","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25798","4350","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","325.43","12.0000","3905.16","","18.0000","702.93","0.00","0.00","0","0","3748.95","0.00","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25799","4350","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","406.78","9.0000","3661.02","","18.0000","658.98","0.00","0.00","0","0","3514.58","0.00","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25800","4350","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","338.99","100.0000","33899.00","","18.0000","6101.82","4.00","0.00","0","0","32543.04","1355.96","DELETED","test","157.40.109.241","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25801","4351","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","100.0000","24925.00","","18.0000","4486.50","4.00","0.00","0","0","23928.00","997.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25802","4351","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25803","4351","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","0.00","0.00","0","0","2238.75","0.00","DELETED","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25804","4352","1","192","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25805","4352","1","192","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","0.00","0.00","0","0","2238.75","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25806","4352","1","192","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","100.0000","24925.00","","18.0000","4486.50","4.00","0.00","0","0","23928.00","997.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25807","4353","1","193","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","45.0000","15188.40","","18.0000","2733.91","0.00","0.00","0","0","15188.40","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25808","4353","1","193","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","8.0000","1599.84","","18.0000","287.97","0.00","0.00","0","0","1599.84","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25809","4353","1","193","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","10.0000","1607.30","","18.0000","289.31","0.00","0.00","0","0","1607.30","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25810","4353","1","193","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","0.00","0.00","0","0","5739.50","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25811","4353","1","193","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","3.0000","723.27","","18.0000","130.19","0.00","0.00","0","0","723.27","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25812","4353","1","193","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","0.00","0.00","0","0","1288.80","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25813","4353","1","193","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","12.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25814","4353","1","193","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","0.00","0.00","0","0","625.47","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25815","4353","1","193","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25816","4354","1","194","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25817","4355","1","195","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","1.0000","239.53","","18.0000","43.12","2.00","0.00","0","0","234.74","4.79","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25818","4355","1","195","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25819","4355","1","195","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","10.0000","2250.20","","18.0000","405.04","2.00","0.00","0","0","2205.20","45.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25820","4355","1","195","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","41.0000","6799.03","","18.0000","1223.83","2.00","0.00","0","0","6663.05","135.98","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25821","4355","1","195","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","4.0000","413.40","","18.0000","74.41","2.00","0.00","0","0","405.13","8.27","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25822","4355","1","195","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25823","4355","1","195","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25824","4355","1","195","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","2.00","0.00","0","0","1575.11","32.15","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25825","4355","1","195","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25826","4356","1","196","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25827","4356","1","196","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25828","4357","1","197","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","2.00","0.00","0","0","11700.96","238.80","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25829","4357","1","197","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","18.0000","4477.50","","18.0000","805.95","2.00","0.00","0","0","4387.95","89.55","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25830","4357","1","197","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25831","4357","1","197","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","","BOX","103.35","14.0000","1446.90","","18.0000","260.44","2.00","0.00","0","0","1417.96","28.94","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25832","4357","1","197","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","8.0000","1994.00","","18.0000","358.92","2.00","0.00","0","0","1954.12","39.88","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25833","4357","1","197","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25834","4357","1","197","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25835","4357","1","197","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","1.0000","214.80","","18.0000","38.66","2.00","0.00","0","0","210.50","4.30","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25836","4357","1","197","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25837","4357","1","197","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25838","4357","1","197","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25839","4357","1","197","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","3.0000","1033.29","","18.0000","185.99","2.00","0.00","0","0","1012.62","20.67","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25840","4358","1","198","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25841","4358","1","198","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","3.0000","209.25","","0.0000","0.00","2.00","0.00","0","0","205.06","4.19","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25842","4358","1","198","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","65.0000","9245.60","","0.0000","0.00","2.00","0.00","0","0","9060.69","184.91","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25843","4358","1","198","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","2.00","0.00","0","0","1050.07","21.43","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25844","4359","1","199","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25845","4359","1","199","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25846","4359","1","199","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","2.00","0.00","0","0","1462.62","29.85","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25847","4359","1","199","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25848","4359","1","199","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","2.00","0.00","0","0","179.97","3.67","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25849","4360","1","200","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","5.0000","1517.25","","0.0000","0.00","2.00","0.00","0","0","1486.90","30.35","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25850","4361","1","201","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","2.00","0.00","0","0","1625.13","33.17","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25851","4361","1","201","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25852","4361","1","201","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25853","4361","1","201","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25854","4361","1","201","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25855","4361","1","201","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25856","4362","1","202","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","0.00","0.00","0","0","1625.58","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25857","4362","1","202","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","9.0000","1706.94","","0.0000","0.00","0.00","0.00","0","0","1706.94","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25858","4363","1","203","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","44.0000","7296.52","","18.0000","1313.37","0.00","0.00","0","0","7296.52","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25859","4363","1","203","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","13.0000","3343.08","","18.0000","601.75","0.00","0.00","0","0","3343.08","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25860","4363","1","203","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25861","4363","1","203","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25862","4363","1","203","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","2.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25863","4363","1","203","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","26.0000","6467.50","","18.0000","1164.15","0.00","0.00","0","0","6467.50","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25864","4363","1","203","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25865","4363","1","203","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","2.0000","397.96","","18.0000","71.63","0.00","0.00","0","0","397.96","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25866","4364","1","204","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","0.00","0.00","0","0","1820.70","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25867","4365","1","205","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","0.00","0.00","0","0","688.76","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25868","4365","1","205","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25869","4365","1","205","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","8.0000","1800.16","","18.0000","324.03","0.00","0.00","0","0","1800.16","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25870","4365","1","205","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25871","4365","1","205","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","6.0000","1437.18","","18.0000","258.69","0.00","0.00","0","0","1437.18","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25872","4365","1","205","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","24.0000","3979.92","","18.0000","716.39","0.00","0.00","0","0","3979.92","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25873","4365","1","205","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25874","4365","1","205","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25875","4366","1","206","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25876","4366","1","206","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25877","4366","1","206","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","1.0000","248.75","","18.0000","44.78","0.00","0.00","0","0","248.75","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25878","4366","1","206","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25879","4366","1","206","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25880","4366","1","206","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","14.0000","2410.66","","18.0000","433.92","0.00","0.00","0","0","2410.66","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25881","4366","1","206","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25882","4366","1","206","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","54.0000","8954.82","","18.0000","1611.87","0.00","0.00","0","0","8954.82","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25883","4366","1","206","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25884","4367","1","207","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","0.00","0.00","0","0","1820.70","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25885","4367","1","207","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25886","4368","1","208","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","18.0000","3752.82","","18.0000","675.51","0.00","0.00","0","0","3752.82","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25887","4368","1","208","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25888","4368","1","208","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25889","4368","1","208","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","0.00","0.00","0","0","1101.84","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25890","4368","1","208","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25891","4368","1","208","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","200.0000","33166.00","","18.0000","5969.88","0.00","0.00","0","0","33166.00","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25892","4368","1","208","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25893","4368","1","208","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25894","4368","1","208","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","0.00","0.00","0","0","3233.75","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25895","4368","1","208","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","12.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25896","4368","1","208","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","3.0000","247.68","","18.0000","44.58","0.00","0.00","0","0","247.68","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25897","4368","1","208","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25898","4368","1","208","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25899","4369","1","209","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","2.00","0.00","0","0","1687.41","34.44","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25900","4369","1","209","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","8.0000","1326.64","","18.0000","238.80","2.00","0.00","0","0","1300.11","26.53","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25901","4369","1","209","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","2.00","0.00","0","0","1312.61","26.79","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25902","4369","1","209","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25903","4369","1","209","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25904","4369","1","209","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25905","4369","1","209","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","8.0000","1591.84","","18.0000","286.53","2.00","0.00","0","0","1560.00","31.84","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25906","4370","1","210","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","14.0000","4248.30","","0.0000","0.00","2.00","0.00","0","0","4163.33","84.97","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25907","4370","1","210","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","11.0000","2086.26","","0.0000","0.00","2.00","0.00","0","0","2044.53","41.73","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25908","4371","1","211","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","88.0000","14593.04","","18.0000","2626.75","2.00","0.00","0","0","14301.18","291.86","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25909","4371","1","211","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25910","4371","1","211","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25911","4371","1","211","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25912","4371","1","211","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","5.0000","1205.45","","18.0000","216.98","2.00","0.00","0","0","1181.34","24.11","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25913","4371","1","211","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25914","4371","1","211","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25915","4371","1","211","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","3.0000","746.25","","18.0000","134.33","2.00","0.00","0","0","731.33","14.93","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25916","4371","1","211","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25917","4371","1","211","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","2.0000","696.48","","18.0000","125.37","2.00","0.00","0","0","682.55","13.93","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25918","4371","1","211","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25919","4371","1","211","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","13.0000","2238.47","","18.0000","402.92","2.00","0.00","0","0","2193.70","44.77","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25920","4371","1","211","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25921","4371","1","211","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.18","3.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25922","4371","1","211","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25923","4371","1","211","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","5.0000","994.90","","18.0000","179.08","2.00","0.00","0","0","975.00","19.90","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25924","4371","1","211","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25925","4372","1","212","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25926","4373","1","213","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25927","4373","1","213","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","44.0000","7296.52","","18.0000","1313.37","0.00","0.00","0","0","7296.52","0.00","","admin","103.75.162.230","2023-06-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25928","4374","1","214","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","0.00","0.00","0","0","1611.14","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25929","4374","1","214","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25930","4374","1","214","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","0.00","0.00","0","0","857.20","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25931","4374","1","214","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","0.00","0.00","0","0","340.95","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25932","4374","1","214","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","4.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25933","4374","1","214","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25934","4374","1","214","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","4.0000","859.20","","18.0000","154.66","0.00","0.00","0","0","859.20","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25935","4374","1","214","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25936","4375","1","215","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25937","4376","1","216","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.18","1.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25938","4376","1","216","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25939","4377","1","217","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25940","4377","1","217","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","3.0000","247.68","","18.0000","44.58","0.00","0.00","0","0","247.68","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25941","4377","1","217","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","0.00","0.00","0","0","8291.50","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25942","4378","1","218","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25943","4378","1","218","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","46.0000","7628.18","","18.0000","1373.07","2.00","0.00","0","0","7475.62","152.56","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25944","4379","1","219","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","0.00","0.00","0","0","2844.80","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25945","4379","1","219","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","0.00","0.00","0","0","910.35","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25946","4380","1","220","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","0.00","0.00","0","0","3233.75","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25947","4380","1","220","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25948","4380","1","220","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25949","4380","1","220","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","6.0000","994.98","","18.0000","179.10","0.00","0.00","0","0","994.98","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25950","4380","1","220","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.18","1.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25951","4381","1","221","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25952","4381","1","221","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25953","4381","1","221","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25954","4381","1","221","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","2.00","0.00","0","0","424.61","8.67","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25955","4382","1","222","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","15.0000","2582.85","","18.0000","464.91","2.00","0.00","0","0","2531.19","51.66","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25956","4382","1","222","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25957","4382","1","222","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","2.00","0.00","0","0","6175.51","126.03","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25958","4382","1","222","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25959","4383","1","223","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25960","4383","1","223","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25961","4383","1","223","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25962","4383","1","223","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25963","4383","1","223","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","5.0000","1071.50","","18.0000","192.87","2.00","0.00","0","0","1050.07","21.43","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25964","4383","1","223","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25965","4383","1","223","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","1.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25966","4383","1","223","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","1.0000","198.98","","18.0000","35.82","2.00","0.00","0","0","195.00","3.98","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25967","4383","1","223","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","103.75.162.230","2023-06-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25968","4384","1","224","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25969","4384","1","224","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25970","4384","1","224","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25971","4384","1","224","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25972","4385","1","225","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25973","4385","1","225","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","2.00","0.00","0","0","631.51","12.89","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25974","4385","1","225","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25975","4385","1","225","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25976","4385","1","225","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","39.0000","6467.37","","18.0000","1164.13","2.00","0.00","0","0","6338.02","129.35","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25977","4385","1","225","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25978","4385","1","225","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25979","4385","1","225","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25980","4385","1","225","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25981","4385","1","225","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","7.0000","321.37","","18.0000","57.85","2.00","0.00","0","0","314.94","6.43","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25982","4386","1","226","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-07-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25983","4387","1","227","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25984","4388","1","228","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","57.0000","9452.31","","18.0000","1701.42","2.00","0.00","0","0","9263.26","189.05","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25985","4388","1","228","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25986","4388","1","228","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25987","4388","1","228","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25988","4389","1","229","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","10.0000","1896.60","","0.0000","0.00","0.00","0.00","0","0","1896.60","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25989","4390","1","230","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","30.0000","4974.90","","18.0000","895.48","0.00","0.00","0","0","4974.90","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25990","4390","1","230","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","56.0000","18901.12","","18.0000","3402.20","0.00","0.00","0","0","18901.12","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25991","4390","1","230","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","0.00","0.00","0","0","4017.85","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25992","4390","1","230","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25993","4390","1","230","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25994","4390","1","230","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","0.00","0.00","0","0","1721.90","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25995","4390","1","230","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25996","4390","1","230","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25997","4390","1","230","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","","BOX","241.09","2.0000","482.18","","18.0000","86.79","0.00","0.00","0","0","482.18","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25998","4390","1","230","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("25999","4390","1","230","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","","PCS","401.81","2.0000","803.62","","18.0000","144.65","0.00","0.00","0","0","803.62","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26000","4390","1","230","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","2.0000","696.48","","18.0000","125.37","0.00","0.00","0","0","696.48","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26001","4390","1","230","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","5.0000","1074.00","","18.0000","193.32","0.00","0.00","0","0","1074.00","0.00","","admin","103.75.162.230","2023-07-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26002","4391","1","231","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","5.0000","1722.15","","18.0000","309.99","2.00","0.00","0","0","1687.71","34.44","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26003","4392","1","232","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","2.00","0.00","0","0","3186.14","65.02","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26004","4392","1","232","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","8.0000","433.28","","0.0000","0.00","2.00","0.00","0","0","424.61","8.67","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26005","4392","1","232","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","12.0000","2275.92","","0.0000","0.00","2.00","0.00","0","0","2230.40","45.52","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26006","4392","1","232","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26007","4392","1","232","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26008","4393","1","233","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","2.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26009","4393","1","233","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26010","4393","1","233","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26011","4393","1","233","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26012","4393","1","233","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","2.0000","803.62","","18.0000","144.65","2.00","0.00","0","0","787.55","16.07","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26013","4393","1","233","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26014","4393","1","233","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","103.75.162.230","2023-07-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26015","4394","4","19","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26016","4395","4","20","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","0.00","0.00","0","0","1294.08","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26017","4395","4","20","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","0.00","0.00","0","0","2495.04","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26018","4395","4","20","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","","SET","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26019","4395","4","20","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","6.0000","519.78","","18.0000","93.56","0.00","0.00","0","0","519.78","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26020","4395","4","20","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","6.0000","577.74","","18.0000","103.99","0.00","0.00","0","0","577.74","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26021","4395","4","20","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26022","4395","4","20","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","24.0000","1234.80","","18.0000","222.26","0.00","0.00","0","0","1234.80","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26023","4396","4","21","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","180.0000","11689.20","","5.0000","584.46","0.00","0.00","0","0","11689.20","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26024","4397","4","22","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","36.0000","3118.68","","18.0000","561.36","0.00","0.00","0","0","3118.68","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26025","4397","4","22","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","12.0000","617.40","","18.0000","111.13","0.00","0.00","0","0","617.40","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26026","4397","4","22","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26027","4397","4","22","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","18.0000","1733.22","","18.0000","311.98","0.00","0.00","0","0","1733.22","0.00","","admin","103.75.162.230","2023-07-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26028","4398","1","234","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-07-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26029","4399","1","235","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","103.75.162.230","2023-07-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26030","4400","1","236","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","0.00","0.00","0","0","324.96","0.00","","admin","103.75.162.230","2023-07-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26031","4400","1","236","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","0.00","0.00","0","0","1625.58","0.00","","admin","103.75.162.230","2023-07-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26032","4401","1","237","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","103.75.162.230","2023-07-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26033","4401","1","237","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","103.75.162.230","2023-07-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26034","4401","1","237","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-07-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26035","4401","1","237","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","49.0000","8125.67","","18.0000","1462.62","0.00","0.00","0","0","8125.67","0.00","","admin","103.75.162.230","2023-07-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26036","4402","1","238","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","24.0000","2326.56","","18.0000","418.78","0.00","0.00","0","0","2326.56","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26037","4402","1","238","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","0.00","0.00","0","0","2416.71","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26038","4402","1","238","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26039","4402","1","238","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","68.0000","11276.44","","18.0000","2029.76","0.00","0.00","0","0","11276.44","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26040","4403","1","239","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","2.00","0.00","0","0","696.98","14.22","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26041","4403","1","239","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","2.00","0.00","0","0","105.01","2.14","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26042","4404","1","240","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","9.0000","2324.88","","18.0000","418.48","2.00","0.00","0","0","2278.38","46.50","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26043","4404","1","240","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","16.0000","9183.20","","18.0000","1652.98","2.00","0.00","0","0","8999.54","183.66","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26044","4404","1","240","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","","PCS","199.98","4.0000","799.92","","18.0000","143.99","2.00","0.00","0","0","783.92","16.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26045","4404","1","240","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","2.00","0.00","0","0","5850.48","119.40","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26046","4404","1","240","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","5.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26047","4404","1","240","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26048","4404","1","240","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26049","4404","1","240","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26050","4404","1","240","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26051","4404","1","240","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","2.0000","397.00","","18.0000","71.46","2.00","0.00","0","0","389.06","7.94","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26052","4404","1","240","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","2.0000","348.24","","18.0000","62.68","2.00","0.00","0","0","341.28","6.96","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26053","4404","1","240","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","3.0000","596.94","","18.0000","107.45","2.00","0.00","0","0","585.00","11.94","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26054","4405","1","241","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26055","4405","1","241","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26056","4405","1","241","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","2.00","0.00","0","0","525.03","10.72","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26057","4405","1","241","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26058","4406","1","242","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26059","4406","1","242","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26060","4406","1","242","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26061","4406","1","242","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","2.00","0.00","0","0","285.00","5.82","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26062","4406","1","242","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26063","4406","1","242","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","2.00","0.00","0","0","6175.51","126.03","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26064","4406","1","242","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26065","4406","1","242","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26066","4406","1","242","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26067","4406","1","242","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26068","4407","4","23","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26069","4408","4","24","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26070","4408","4","24","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","4.0000","385.16","","18.0000","69.33","0.00","0.00","0","0","385.16","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26071","4408","4","24","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","17.0000","1472.71","","18.0000","265.09","0.00","0.00","0","0","1472.71","0.00","","admin","103.75.162.230","2023-07-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26072","4409","1","243","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","218.0000","20781.94","","0.0000","0.00","2.00","0.00","0","0","20366.30","415.64","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26073","4409","1","243","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26074","4410","1","244","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26075","4410","1","244","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26076","4410","1","244","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26077","4410","1","244","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26078","4410","1","244","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26079","4410","1","244","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26080","4411","1","245","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","0.00","0.00","0","0","3482.50","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26081","4411","1","245","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26082","4411","1","245","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","0.00","0.00","0","0","4591.60","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26083","4411","1","245","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","6.0000","2410.86","","18.0000","433.95","0.00","0.00","0","0","2410.86","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26084","4411","1","245","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26085","4411","1","245","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","14.0000","1357.16","","18.0000","244.29","0.00","0.00","0","0","1357.16","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26086","4411","1","245","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26087","4411","1","245","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","8.0000","4132.56","","18.0000","743.86","0.00","0.00","0","0","4132.56","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26088","4411","1","245","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","12.0000","2706.24","","18.0000","487.12","0.00","0.00","0","0","2706.24","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26089","4411","1","245","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26090","4411","1","245","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26091","4411","1","245","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26092","4411","1","245","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","8.0000","1392.96","","18.0000","250.73","0.00","0.00","0","0","1392.96","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26093","4411","1","245","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26094","4411","1","245","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26095","4411","1","245","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","0.00","0.00","0","0","1492.47","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26096","4411","1","245","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","103.75.162.230","2023-07-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26097","4412","1","246","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","0.00","0.00","0","0","2167.44","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26098","4412","1","246","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","0.00","0.00","0","0","324.96","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26099","4412","1","246","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26100","4412","1","246","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","0.00","0.00","0","0","428.60","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26101","4413","1","247","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26102","4413","1","247","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26103","4413","1","247","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26104","4413","1","247","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26105","4413","1","247","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","168.0000","27859.44","","18.0000","5014.70","0.00","0.00","0","0","27859.44","0.00","","admin","103.75.162.230","2023-07-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26106","4414","1","248","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","42.0000","6964.86","","18.0000","1253.67","2.00","0.00","0","0","6825.56","139.30","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26107","4415","1","249","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","15.0000","2193.90","","0.0000","0.00","0.00","0.00","0","0","2193.90","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26108","4415","1","249","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","5.0000","535.75","","0.0000","0.00","0.00","0.00","0","0","535.75","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26109","4415","1","249","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26110","4415","1","249","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","75.0000","10668.00","","0.0000","0.00","0.00","0.00","0","0","10668.00","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26111","4416","1","250","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26112","4416","1","250","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","0.00","0.00","0","0","208.49","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26113","4416","1","250","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26114","4416","1","250","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26115","4416","1","250","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","0.00","0.00","0","0","581.64","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26116","4416","1","250","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","35.0000","5804.05","","18.0000","1044.73","0.00","0.00","0","0","5804.05","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26117","4417","1","251","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","5.0000","1517.25","","0.0000","0.00","0.00","0.00","0","0","1517.25","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26118","4417","1","251","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26119","4417","1","251","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","14.0000","758.24","","0.0000","0.00","0.00","0.00","0","0","758.24","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26120","4418","1","252","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26121","4418","1","252","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","0.00","0.00","0","0","860.95","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26122","4418","1","252","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","0.00","0.00","0","0","581.64","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26123","4418","1","252","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","1.0000","225.52","","18.0000","40.59","0.00","0.00","0","0","225.52","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26124","4418","1","252","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26125","4418","1","252","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","65.0000","10778.95","","18.0000","1940.21","0.00","0.00","0","0","10778.95","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26126","4418","1","252","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","0.00","0.00","0","0","321.45","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26127","4418","1","252","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","0.00","0.00","0","0","229.55","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26128","4419","1","253","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","15.0000","2487.45","","18.0000","447.74","0.00","0.00","0","0","2487.45","0.00","","admin","103.75.162.230","2023-07-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26129","4420","1","254","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","0.00","0.00","0","0","2896.08","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26130","4420","1","254","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26131","4420","1","254","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26132","4420","1","254","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26133","4420","1","254","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","2.0000","397.96","","18.0000","71.63","0.00","0.00","0","0","397.96","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26134","4420","1","254","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","6.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26135","4420","1","254","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","2.0000","397.00","","18.0000","71.46","0.00","0.00","0","0","397.00","0.00","","admin","103.75.162.230","2023-07-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26136","4421","1","255","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","162.0000","15443.46","","0.0000","0.00","0.00","0.00","0","0","15443.46","0.00","","admin","103.144.173.222","2023-07-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26137","4422","1","256","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.144.173.222","2023-07-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26138","4423","1","257","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.144.173.222","2023-07-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26139","4423","1","257","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.144.173.222","2023-07-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26140","4424","1","258","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26141","4424","1","258","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","0.00","0.00","0","0","2869.75","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26142","4424","1","258","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","0.00","0.00","0","0","2896.08","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26143","4424","1","258","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","5.0000","1074.00","","18.0000","193.32","0.00","0.00","0","0","1074.00","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26144","4424","1","258","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","18.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26145","4424","1","258","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","14.0000","2700.18","","18.0000","486.03","0.00","0.00","0","0","2700.18","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26146","4424","1","258","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","2.0000","1339.26","","18.0000","241.07","0.00","0.00","0","0","1339.26","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26147","4424","1","258","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","0.00","0.00","0","0","1044.72","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26148","4424","1","258","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","32.0000","7290.24","","18.0000","1312.24","0.00","0.00","0","0","7290.24","0.00","","admin","103.144.173.222","2023-07-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26149","4425","1","259","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","177.0000","29351.91","","18.0000","5283.34","0.00","0.00","0","0","29351.91","0.00","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26150","4425","1","259","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","40.0000","9112.80","","18.0000","1640.30","0.00","0.00","0","0","9112.80","0.00","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26151","4426","1","260","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26152","4426","1","260","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26153","4426","1","260","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","13.0000","704.08","","0.0000","0.00","2.00","0.00","0","0","690.00","14.08","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26154","4426","1","260","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26155","4426","1","260","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26156","4427","1","261","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","2.00","0.00","0","0","359.93","7.35","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26157","4427","1","261","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26158","4427","1","261","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26159","4427","1","261","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26160","4427","1","261","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","2.00","0.00","0","0","285.00","5.82","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26161","4427","1","261","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26162","4427","1","261","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","49.0000","8125.67","","18.0000","1462.62","2.00","0.00","0","0","7963.16","162.51","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26163","4428","1","262","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","41.0000","6799.03","","18.0000","1223.83","2.00","0.00","0","0","6663.05","135.98","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26164","4428","1","262","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26165","4428","1","262","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","1.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26166","4429","1","263","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","125.0000","20728.75","","18.0000","3731.18","0.00","0.00","0","0","20728.75","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26167","4429","1","263","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26168","4429","1","263","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","12.0000","1928.76","","18.0000","347.18","0.00","0.00","0","0","1928.76","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26169","4429","1","263","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26170","4430","1","264","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","15.0000","2193.90","","0.0000","0.00","2.00","0.00","0","0","2150.02","43.88","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26171","4430","1","264","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","35.0000","4978.40","","0.0000","0.00","2.00","0.00","0","0","4878.83","99.57","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26172","4430","1","264","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26173","4430","1","264","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","2.00","0.00","0","0","315.02","6.43","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26174","4431","1","265","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26175","4431","1","265","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","1.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26176","4431","1","265","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26177","4431","1","265","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26178","4431","1","265","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26179","4431","1","265","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26180","4431","1","265","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26181","4431","1","265","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","30.0000","4974.90","","18.0000","895.48","2.00","0.00","0","0","4875.40","99.50","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26182","4431","1","265","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26183","4431","1","265","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","16.0000","2755.04","","18.0000","495.91","2.00","0.00","0","0","2699.94","55.10","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26184","4431","1","265","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26185","4432","1","266","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","7.0000","2124.15","","0.0000","0.00","2.00","0.00","0","0","2081.67","42.48","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26186","4432","1","266","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26187","4433","1","267","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","2.00","0.00","0","0","2016.13","41.15","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26188","4433","1","267","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26189","4433","1","267","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26190","4433","1","267","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26191","4433","1","267","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","5.0000","484.70","","18.0000","87.25","2.00","0.00","0","0","475.01","9.69","DELETED","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26192","4434","1","259","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","117.0000","19402.11","","18.0000","3492.38","0.00","0.00","0","0","19402.11","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26193","4434","1","259","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","40.0000","9112.80","","18.0000","1640.30","0.00","0.00","0","0","9112.80","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26194","4435","1","267","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26195","4435","1","267","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26196","4435","1","267","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26197","4435","1","267","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26198","4435","1","267","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","5.0000","484.70","","18.0000","87.25","2.00","0.00","0","0","475.01","9.69","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26199","4436","4","25","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","72.0000","6237.36","","18.0000","1122.72","0.00","0.00","0","0","6237.36","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26200","4436","4","25","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","24.0000","2310.96","","18.0000","415.97","0.00","0.00","0","0","2310.96","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26201","4436","4","25","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26202","4437","1","268","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","144.0000","7799.04","","0.0000","0.00","2.00","0.00","0","0","7643.06","155.98","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26203","4437","1","268","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","2.00","0.00","0","0","3186.14","65.02","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26204","4437","1","268","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","18.0000","1928.70","","0.0000","0.00","2.00","0.00","0","0","1890.13","38.57","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26205","4438","1","269","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","2.00","0.00","0","0","3024.20","61.72","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26206","4438","1","269","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","2.00","0.00","0","0","2024.95","41.33","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26207","4438","1","269","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","144.0000","6611.04","","18.0000","1189.99","2.00","0.00","0","0","6478.82","132.22","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26208","4439","1","270","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","0.00","0.00","0","0","2133.60","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26209","4439","1","270","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","5.0000","731.30","","0.0000","0.00","0.00","0.00","0","0","731.30","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26210","4439","1","270","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","0.00","0.00","0","0","1625.58","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26211","4440","1","271","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26212","4440","1","271","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","18.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26213","4440","1","271","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","22.0000","6600.44","","18.0000","1188.08","0.00","0.00","0","0","6600.44","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26214","4440","1","271","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26215","4440","1","271","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","28.0000","4643.24","","18.0000","835.78","0.00","0.00","0","0","4643.24","0.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26216","4441","1","272","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","1.0000","189.66","","0.0000","0.00","2.00","0.00","0","0","185.87","3.79","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26217","4441","1","272","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26218","4441","1","272","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","10.0000","1071.50","","0.0000","0.00","2.00","0.00","0","0","1050.07","21.43","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26219","4441","1","272","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26220","4441","1","272","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","2.00","0.00","0","0","1393.95","28.45","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26221","4441","1","272","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","15.0000","2193.90","","0.0000","0.00","2.00","0.00","0","0","2150.02","43.88","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26222","4442","1","273","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26223","4442","1","273","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26224","4442","1","273","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26225","4442","1","273","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26226","4442","1","273","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26227","4442","1","273","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","5.0000","860.95","","18.0000","154.97","2.00","0.00","0","0","843.73","17.22","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26228","4442","1","273","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26229","4442","1","273","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26230","4442","1","273","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","17.0000","4237.25","","18.0000","762.71","2.00","0.00","0","0","4152.51","84.75","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26231","4442","1","273","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","3.0000","137.73","","18.0000","24.79","2.00","0.00","0","0","134.98","2.75","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26232","4442","1","273","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","229.62","3.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26233","4443","1","274","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26234","4443","1","274","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26235","4443","1","274","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","20.0000","6069.00","","0.0000","0.00","2.00","0.00","0","0","5947.62","121.38","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26236","4444","1","275","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","348.24","4.0000","1392.96","","18.0000","250.73","2.00","0.00","0","0","1365.10","27.86","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26237","4444","1","275","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","267.34","6.0000","1604.04","","18.0000","288.73","2.00","0.00","0","0","1571.96","32.08","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26238","4444","1","275","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26239","4444","1","275","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","2.00","0.00","0","0","3234.22","66.00","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26240","4444","1","275","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","2.00","0.00","0","0","1218.88","24.88","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26241","4444","1","275","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","61.0000","10115.63","","18.0000","1820.81","2.00","0.00","0","0","9913.32","202.31","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26242","4444","1","275","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","3.0000","523.86","","18.0000","94.29","2.00","0.00","0","0","513.38","10.48","","admin","103.144.173.222","2023-07-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26243","4445","1","276","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","120.0000","11439.60","","0.0000","0.00","0.00","0.00","0","0","11439.60","0.00","DELETED","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26244","4446","1","277","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26245","4447","1","278","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26246","4447","1","278","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26247","4447","1","278","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26248","4447","1","278","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","1.0000","174.62","","18.0000","31.43","0.00","0.00","0","0","174.62","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26249","4447","1","278","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","44.0000","7296.52","","18.0000","1313.37","0.00","0.00","0","0","7296.52","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26250","4448","1","279","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","15.0000","8127.90","","0.0000","0.00","0.00","0.00","0","0","8127.90","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26251","4449","1","280","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","0.00","0.00","0","0","5739.50","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26252","4449","1","280","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","15.0000","7240.20","","18.0000","1303.24","0.00","0.00","0","0","7240.20","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26253","4449","1","280","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","26.0000","4476.94","","18.0000","805.85","0.00","0.00","0","0","4476.94","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26254","4449","1","280","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","","CARD","172.19","25.0000","4304.75","","18.0000","774.86","0.00","0.00","0","0","4304.75","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26255","4449","1","280","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","0.00","0.00","0","0","2985.00","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26256","4449","1","280","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","12.0000","4178.88","","18.0000","752.20","0.00","0.00","0","0","4178.88","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26257","4449","1","280","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","24.0000","6429.12","","18.0000","1157.24","0.00","0.00","0","0","6429.12","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26258","4449","1","280","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26259","4449","1","280","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","0.00","0.00","0","0","2571.60","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26260","4449","1","280","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","24.0000","2326.56","","18.0000","418.78","0.00","0.00","0","0","2326.56","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26261","4449","1","280","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","6.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26262","4449","1","280","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","","BOX","516.57","9.0000","4649.13","","18.0000","836.84","0.00","0.00","0","0","4649.13","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26263","4449","1","280","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","0.00","0.00","0","0","4628.88","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26264","4449","1","280","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","9.0000","7250.13","","18.0000","1305.02","0.00","0.00","0","0","7250.13","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26265","4449","1","280","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26266","4449","1","280","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","24.0000","5412.48","","18.0000","974.25","0.00","0.00","0","0","5412.48","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26267","4449","1","280","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","48.0000","12343.68","","18.0000","2221.86","0.00","0.00","0","0","12343.68","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26268","4449","1","280","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","","PCS","348.24","6.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26269","4449","1","280","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","0.00","0.00","0","0","2577.60","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26270","4449","1","280","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26271","4449","1","280","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","50.0000","12462.50","","18.0000","2243.25","0.00","0.00","0","0","12462.50","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26272","4449","1","280","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","0.00","0.00","0","0","8291.50","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26273","4450","1","281","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26274","4450","1","281","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26275","4450","1","281","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","14.0000","758.24","","0.0000","0.00","2.00","0.00","0","0","743.08","15.16","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26276","4450","1","281","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","3.0000","568.98","","0.0000","0.00","2.00","0.00","0","0","557.60","11.38","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26277","4450","1","281","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26278","4451","1","282","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","162.0000","26864.46","","18.0000","4835.60","2.00","0.00","0","0","26327.17","537.29","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26279","4451","1","282","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","6.0000","964.38","","18.0000","173.59","2.00","0.00","0","0","945.09","19.29","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26280","4451","1","282","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26281","4451","1","282","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","5.0000","873.10","","18.0000","157.16","2.00","0.00","0","0","855.64","17.46","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26282","4451","1","282","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26283","4451","1","282","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","1.0000","669.63","","18.0000","120.53","2.00","0.00","0","0","656.24","13.39","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26284","4451","1","282","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26285","4451","1","282","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26286","4451","1","282","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26287","4451","1","282","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","3.0000","2416.71","","18.0000","435.01","2.00","0.00","0","0","2368.38","48.33","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26288","4451","1","282","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","2.00","0.00","0","0","624.11","12.74","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26289","4452","1","283","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","36.0000","3857.40","","0.0000","0.00","0.00","0.00","0","0","3857.40","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26290","4452","1","283","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26291","4453","1","284","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","7.0000","1800.12","","18.0000","324.02","0.00","0.00","0","0","1800.12","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26292","4453","1","284","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","0.00","0.00","0","0","3300.22","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26293","4453","1","284","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","0.00","0.00","0","0","290.82","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26294","4453","1","284","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","18.0000","2984.94","","18.0000","537.29","0.00","0.00","0","0","2984.94","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26295","4453","1","284","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","0.00","0.00","0","0","3482.50","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26296","4453","1","284","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26297","4453","1","284","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","1.0000","174.62","","18.0000","31.43","0.00","0.00","0","0","174.62","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26298","4454","1","285","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","20.0000","2844.80","","0.0000","0.00","0.00","0.00","0","0","2844.80","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26299","4454","1","285","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","10.0000","1462.60","","0.0000","0.00","0.00","0.00","0","0","1462.60","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26300","4454","1","285","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","5.0000","1517.25","","0.0000","0.00","0.00","0.00","0","0","1517.25","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26301","4455","1","286","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","23.0000","5914.68","","18.0000","1064.64","0.00","0.00","0","0","5914.68","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26302","4455","1","286","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26303","4455","1","286","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","5.0000","829.15","","18.0000","149.25","0.00","0.00","0","0","829.15","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26304","4455","1","286","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26305","4455","1","286","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26306","4455","1","286","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","1.0000","174.62","","18.0000","31.43","0.00","0.00","0","0","174.62","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26307","4456","1","287","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26308","4456","1","287","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26309","4456","1","287","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26310","4457","1","288","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","2.00","0.00","0","0","1008.07","20.57","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26311","4457","1","288","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26312","4457","1","288","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26313","4457","1","288","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26314","4457","1","288","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26315","4457","1","288","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","35.0000","7875.70","","18.0000","1417.63","2.00","0.00","0","0","7718.19","157.51","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26316","4457","1","288","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26317","4457","1","288","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","12.0000","2985.00","","18.0000","537.30","2.00","0.00","0","0","2925.30","59.70","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26318","4457","1","288","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26319","4457","1","288","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26320","4457","1","288","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","13.0000","3113.89","","18.0000","560.50","2.00","0.00","0","0","3051.61","62.28","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26321","4457","1","288","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26322","4457","1","288","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26323","4457","1","288","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","2.00","0.00","0","0","9750.80","199.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26324","4458","1","289","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","70.0000","6673.10","","0.0000","0.00","2.00","0.00","0","0","6539.64","133.46","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26325","4458","1","289","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26326","4458","1","289","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","6.0000","759.24","","0.0000","0.00","2.00","0.00","0","0","744.06","15.18","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26327","4458","1","289","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26328","4458","1","289","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","5.0000","270.80","","0.0000","0.00","2.00","0.00","0","0","265.38","5.42","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26329","4459","1","290","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26330","4459","1","290","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","2.00","0.00","0","0","224.96","4.59","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26331","4459","1","290","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26332","4459","1","290","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26333","4459","1","290","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","63.0000","10447.29","","18.0000","1880.51","2.00","0.00","0","0","10238.34","208.95","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26334","4460","1","291","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","2.00","0.00","0","0","3568.57","72.83","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26335","4461","1","292","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26336","4461","1","292","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","54.0000","8954.82","","18.0000","1611.87","2.00","0.00","0","0","8775.72","179.10","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26337","4461","1","292","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","4.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26338","4461","1","292","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26339","4461","1","292","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26340","4461","1","292","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","1.0000","174.62","","18.0000","31.43","2.00","0.00","0","0","171.13","3.49","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26341","4461","1","292","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26342","4462","1","293","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","0.00","0.00","0","0","379.62","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26343","4462","1","293","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","0.00","0.00","0","0","857.20","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26344","4462","1","293","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","12.0000","6502.32","","0.0000","0.00","0.00","0.00","0","0","6502.32","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26345","4462","1","293","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","7.0000","1327.62","","0.0000","0.00","0.00","0.00","0","0","1327.62","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26346","4462","1","293","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","0.00","0.00","0","0","324.96","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26347","4462","1","293","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","0.00","0.00","0","0","1213.80","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26348","4463","1","294","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","0.00","0.00","0","0","2896.08","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26349","4463","1","294","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","10.0000","6888.10","","18.0000","1239.86","0.00","0.00","0","0","6888.10","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26350","4463","1","294","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26351","4463","1","294","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","0.00","0.00","0","0","1607.25","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26352","4463","1","294","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","6.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26353","4463","1","294","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26354","4463","1","294","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26355","4463","1","294","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","3.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26356","4463","1","294","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","20.0000","1938.80","","18.0000","348.98","0.00","0.00","0","0","1938.80","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26357","4463","1","294","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","12.0000","6887.40","","18.0000","1239.73","0.00","0.00","0","0","6887.40","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26358","4463","1","294","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","6.0000","964.38","","18.0000","173.59","0.00","0.00","0","0","964.38","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26359","4463","1","294","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26360","4463","1","294","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","3.0000","596.94","","18.0000","107.45","0.00","0.00","0","0","596.94","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26361","4463","1","294","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26362","4463","1","294","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","9.0000","1786.50","","18.0000","321.57","0.00","0.00","0","0","1786.50","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26363","4463","1","294","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26364","4463","1","294","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","32.0000","7960.00","","18.0000","1432.80","0.00","0.00","0","0","7960.00","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26365","4463","1","294","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26366","4463","1","294","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","8.0000","660.48","","18.0000","118.89","0.00","0.00","0","0","660.48","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26367","4463","1","294","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","0.00","0.00","0","0","803.64","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26368","4463","1","294","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","4.0000","859.20","","18.0000","154.66","0.00","0.00","0","0","859.20","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26369","4463","1","294","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","10.0000","2678.80","","18.0000","482.18","0.00","0.00","0","0","2678.80","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26370","4463","1","294","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","0.00","0.00","0","0","1377.72","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26371","4463","1","294","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","6.0000","3446.70","","18.0000","620.41","0.00","0.00","0","0","3446.70","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26372","4464","1","295","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26373","4465","1","296","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","12.0000","5792.16","","18.0000","1042.59","0.00","0.00","0","0","5792.16","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26374","4465","1","296","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","55.0000","13708.75","","18.0000","2467.58","0.00","0.00","0","0","13708.75","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26375","4465","1","296","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26376","4465","1","296","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","36.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26377","4465","1","296","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","4.0000","3222.28","","18.0000","580.01","0.00","0.00","0","0","3222.28","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26378","4465","1","296","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","67.0000","11110.61","","18.0000","1999.91","0.00","0.00","0","0","11110.61","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26379","4465","1","296","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","","PCS","348.24","14.0000","4875.36","","18.0000","877.56","0.00","0.00","0","0","4875.36","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26380","4465","1","296","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","4.0000","698.48","","18.0000","125.73","0.00","0.00","0","0","698.48","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26381","4465","1","296","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26382","4465","1","296","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","10.0000","1721.90","","18.0000","309.94","0.00","0.00","0","0","1721.90","0.00","","admin","103.144.173.222","2023-07-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26383","4466","1","297","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","60.0000","5719.80","","0.0000","0.00","2.00","0.00","0","0","5605.40","114.40","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26384","4466","1","297","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26385","4467","1","298","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","13.0000","596.83","","18.0000","107.43","2.00","0.00","0","0","584.89","11.94","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26386","4467","1","298","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","11.0000","2736.25","","18.0000","492.53","2.00","0.00","0","0","2681.53","54.73","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26387","4468","1","299","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","80.0000","7626.40","","0.0000","0.00","0.00","0.00","0","0","7626.40","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26388","4469","1","300","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","0.00","0.00","0","0","8291.50","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26389","4469","1","300","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","0.00","0.00","0","0","3300.22","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26390","4470","1","301","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26391","4470","1","301","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","0.00","0.00","0","0","910.35","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26392","4471","1","302","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","0.00","0.00","0","0","1157.22","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26393","4471","1","302","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","0.00","0.00","0","0","965.36","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26394","4471","1","302","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26395","4471","1","302","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","3.0000","497.49","","18.0000","89.55","0.00","0.00","0","0","497.49","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26396","4471","1","302","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","0.00","0.00","0","0","289.31","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26397","4471","1","302","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26398","4471","1","302","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26399","4471","1","302","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26400","4471","1","302","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26401","4471","1","302","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","0.00","0.00","0","0","574.45","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26402","4471","1","302","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","0.00","0.00","0","0","3300.22","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26403","4471","1","302","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26404","4472","1","303","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26405","4472","1","303","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","16.0000","3034.56","","0.0000","0.00","2.00","0.00","0","0","2973.87","60.69","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26406","4472","1","303","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","2.00","0.00","0","0","2973.81","60.69","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26407","4473","1","304","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","2.00","0.00","0","0","2730.18","55.72","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26408","4473","1","304","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","4.0000","2678.52","","18.0000","482.13","2.00","0.00","0","0","2624.95","53.57","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26409","4473","1","304","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26410","4473","1","304","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","3.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26411","4473","1","304","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","14.0000","2700.18","","18.0000","486.03","2.00","0.00","0","0","2646.18","54.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26412","4473","1","304","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26413","4473","1","304","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","","BOX","289.31","9.0000","2603.79","","18.0000","468.68","2.00","0.00","0","0","2551.71","52.08","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26414","4473","1","304","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","2.00","0.00","0","0","3234.22","66.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26415","4473","1","304","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26416","4473","1","304","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26417","4473","1","304","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","2.00","0.00","0","0","3412.85","69.65","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26418","4473","1","304","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26419","4473","1","304","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26420","4473","1","304","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26421","4473","1","304","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","1.0000","198.50","","18.0000","35.73","2.00","0.00","0","0","194.53","3.97","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26422","4473","1","304","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","2.00","0.00","0","0","1512.10","30.86","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26423","4473","1","304","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26424","4473","1","304","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26425","4474","1","305","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26426","4474","1","305","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26427","4475","1","306","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","9.0000","5165.55","","18.0000","929.80","2.00","0.00","0","0","5062.24","103.31","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26428","4475","1","306","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26429","4475","1","306","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26430","4475","1","306","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","2.00","0.00","0","0","504.03","10.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26431","4475","1","306","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","5.0000","1243.75","","18.0000","223.88","2.00","0.00","0","0","1218.88","24.88","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26432","4475","1","306","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","2.00","0.00","0","0","3234.22","66.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26433","4475","1","306","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","1.0000","257.16","","18.0000","46.29","2.00","0.00","0","0","252.02","5.14","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26434","4475","1","306","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","3.0000","676.56","","18.0000","121.78","2.00","0.00","0","0","663.03","13.53","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26435","4475","1","306","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.32","4.0000","1033.28","","18.0000","185.99","2.00","0.00","0","0","1012.61","20.67","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26436","4475","1","306","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","2.00","0.00","0","0","337.49","6.89","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26437","4475","1","306","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","2.0000","1339.26","","18.0000","241.07","2.00","0.00","0","0","1312.47","26.79","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26438","4476","1","307","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","15.0000","4551.75","","0.0000","0.00","2.00","0.00","0","0","4460.72","91.04","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26439","4477","1","308","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","2.0000","349.24","","18.0000","62.86","2.00","0.00","0","0","342.26","6.98","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26440","4477","1","308","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26441","4477","1","308","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26442","4477","1","308","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","33.0000","8486.28","","18.0000","1527.53","2.00","0.00","0","0","8316.55","169.73","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26443","4477","1","308","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","8.0000","1326.64","","18.0000","238.80","2.00","0.00","0","0","1300.11","26.53","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26444","4478","1","309","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","DELETED","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26445","4478","1","309","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","DELETED","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26446","4479","1","309","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","0.00","0.00","0","0","2167.44","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26447","4479","1","309","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","0.00","0.00","0","0","606.90","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26448","4480","1","310","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","50.0000","8291.50","","18.0000","1492.47","0.00","0.00","0","0","8291.50","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26449","4480","1","310","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26450","4480","1","310","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","0.00","0.00","0","0","642.90","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26451","4480","1","310","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26452","4481","1","311","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26453","4481","1","311","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","2.0000","397.96","","18.0000","71.63","2.00","0.00","0","0","390.00","7.96","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26454","4481","1","311","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26455","4482","1","312","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","0.00","0.00","0","0","91.82","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26456","4482","1","312","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","4.0000","1028.64","","18.0000","185.16","0.00","0.00","0","0","1028.64","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26457","4482","1","312","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","0.00","0.00","0","0","578.61","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26458","4483","1","313","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26459","4484","1","314","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","22.0000","3648.26","","18.0000","656.69","2.00","0.00","0","0","3575.29","72.97","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26460","4484","1","314","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26461","4484","1","314","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26462","4484","1","314","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","10.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26463","4484","1","314","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","1.0000","174.62","","18.0000","31.43","2.00","0.00","0","0","171.13","3.49","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26464","4484","1","314","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","2.00","0.00","0","0","179.97","3.67","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26465","4485","1","315","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","0.00","0.00","0","0","2487.50","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26466","4485","1","315","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","16.0000","3832.48","","18.0000","689.85","0.00","0.00","0","0","3832.48","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26467","4485","1","315","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","","BOX","225.02","32.0000","7200.64","","18.0000","1296.12","0.00","0.00","0","0","7200.64","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26468","4486","1","276","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","","BOX","95.33","130.0000","12392.90","","0.0000","0.00","0.00","0.00","0","0","12392.90","0.00","","admin","103.144.173.222","2023-07-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26469","4487","1","316","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","7.0000","1160.81","","18.0000","208.95","0.00","0.00","0","0","1160.81","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26470","4487","1","316","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","1.0000","174.62","","18.0000","31.43","0.00","0.00","0","0","174.62","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26471","4488","1","317","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26472","4488","1","317","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","2.00","0.00","0","0","372.03","7.59","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26473","4489","1","318","417","692","Daz.Lipcolor 3.6g MRP-80","","BOX","300.02","11.0000","3300.22","","18.0000","594.04","2.00","0.00","0","0","3234.22","66.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26474","4489","1","318","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","11.0000","2736.25","","18.0000","492.53","2.00","0.00","0","0","2681.53","54.73","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26475","4489","1","318","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26476","4489","1","318","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26477","4490","1","319","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","18.0000","3413.88","","0.0000","0.00","0.00","0.00","0","0","3413.88","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26478","4491","1","320","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","10.0000","4826.80","","18.0000","868.82","0.00","0.00","0","0","4826.80","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26479","4491","1","320","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","4.0000","698.48","","18.0000","125.73","0.00","0.00","0","0","698.48","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26480","4491","1","320","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","24.0000","6171.84","","18.0000","1110.93","0.00","0.00","0","0","6171.84","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26481","4491","1","320","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","2.0000","331.66","","18.0000","59.70","0.00","0.00","0","0","331.66","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26482","4491","1","320","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","34.0000","8457.50","","18.0000","1522.35","0.00","0.00","0","0","8457.50","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26483","4491","1","320","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","11.0000","2293.39","","18.0000","412.81","0.00","0.00","0","0","2293.39","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26484","4491","1","320","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","9.0000","1441.71","","18.0000","259.51","0.00","0.00","0","0","1441.71","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26485","4491","1","320","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","","PKTS","160.73","3.0000","482.19","","18.0000","86.79","0.00","0.00","0","0","482.19","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26486","4491","1","320","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","2.0000","397.00","","18.0000","71.46","0.00","0.00","0","0","397.00","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26487","4491","1","320","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","3.0000","522.36","","18.0000","94.02","0.00","0.00","0","0","522.36","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26488","4492","1","321","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","70.0000","12223.40","","18.0000","2200.21","0.00","0.00","0","0","12223.40","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26489","4492","1","321","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","0.00","0.00","0","0","9949.80","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26490","4493","1","322","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","55.0000","9604.10","","18.0000","1728.74","0.00","0.00","0","0","9604.10","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26491","4493","1","322","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","55.0000","9120.65","","18.0000","1641.72","0.00","0.00","0","0","9120.65","0.00","","admin","103.144.173.222","2023-07-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26492","4494","1","323","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","77.0000","12768.91","","18.0000","2298.40","0.00","0.00","0","0","12768.91","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26493","4494","1","323","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","19.0000","3317.78","","18.0000","597.20","0.00","0.00","0","0","3317.78","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26494","4495","4","26","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","48.0000","2495.04","","18.0000","449.11","0.00","0.00","0","0","2495.04","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26495","4495","4","26","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","72.0000","3704.40","","18.0000","666.79","0.00","0.00","0","0","3704.40","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26496","4495","4","26","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26497","4496","1","324","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","0.00","0.00","0","0","387.76","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26498","4496","1","324","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","0.00","0.00","0","0","2819.11","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26499","4496","1","324","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","0.00","0.00","0","0","385.74","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26500","4496","1","324","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","2.0000","349.24","","18.0000","62.86","0.00","0.00","0","0","349.24","0.00","","admin","103.144.173.222","2023-08-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26501","4497","1","325","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","103.144.173.222","2023-08-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26502","4497","1","325","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","1.0000","214.30","","18.0000","38.57","2.00","0.00","0","0","210.01","4.29","","admin","103.144.173.222","2023-08-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26503","4497","1","325","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","1.0000","573.95","","18.0000","103.31","2.00","0.00","0","0","562.47","11.48","","admin","103.144.173.222","2023-08-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26504","4498","1","326","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26505","4498","1","326","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26506","4498","1","326","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","2.00","0.00","0","0","696.98","14.22","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26507","4498","1","326","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","5.0000","731.30","","0.0000","0.00","2.00","0.00","0","0","716.67","14.63","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26508","4499","1","327","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26509","4499","1","327","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26510","4499","1","327","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","2.00","0.00","0","0","1944.16","39.68","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26511","4499","1","327","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26512","4499","1","327","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","2.00","0.00","0","0","1023.83","20.89","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26513","4499","1","327","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26514","4499","1","327","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26515","4499","1","327","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26516","4499","1","327","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","3.0000","401.82","","18.0000","72.33","2.00","0.00","0","0","393.78","8.04","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26517","4499","1","327","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","4.0000","794.00","","18.0000","142.92","2.00","0.00","0","0","778.12","15.88","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26518","4499","1","327","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.144.173.222","2023-08-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26519","4500","1","328","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","7.0000","1500.10","","18.0000","270.02","0.00","0.00","0","0","1500.10","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26520","4501","1","329","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","10.0000","3034.50","","0.0000","0.00","0.00","0.00","0","0","3034.50","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26521","4501","1","329","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26522","4502","1","330","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26523","4502","1","330","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26524","4502","1","330","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","0.00","0.00","0","0","1607.14","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26525","4502","1","330","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","0.00","0.00","0","0","428.60","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26526","4502","1","330","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","14.0000","4628.96","","18.0000","833.21","0.00","0.00","0","0","4628.96","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26527","4502","1","330","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","0.00","0.00","0","0","516.57","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26528","4502","1","330","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26529","4502","1","330","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26530","4502","1","330","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","4.0000","2297.80","","18.0000","413.60","0.00","0.00","0","0","2297.80","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26531","4502","1","330","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26532","4502","1","330","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","9.0000","2603.79","","18.0000","468.68","0.00","0.00","0","0","2603.79","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26533","4502","1","330","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","12.0000","3085.92","","18.0000","555.47","0.00","0.00","0","0","3085.92","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26534","4502","1","330","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","0.00","0.00","0","0","1741.25","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26535","4502","1","330","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","0.00","0.00","0","0","3443.70","0.00","","admin","103.144.173.222","2023-08-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26536","4503","1","331","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","2.0000","349.24","","18.0000","62.86","0.00","0.00","0","0","349.24","0.00","","admin","103.144.173.222","2023-08-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26537","4503","1","331","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","2.0000","331.66","","18.0000","59.70","0.00","0.00","0","0","331.66","0.00","","admin","103.144.173.222","2023-08-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26538","4503","1","331","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","0.00","0.00","0","0","581.64","0.00","","admin","103.144.173.222","2023-08-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26539","4503","1","331","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","0.00","0.00","0","0","289.31","0.00","","admin","103.144.173.222","2023-08-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26540","4504","1","332","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","1.0000","303.45","","0.0000","0.00","0.00","0.00","0","0","303.45","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26541","4505","1","333","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","21.0000","3482.43","","18.0000","626.84","0.00","0.00","0","0","3482.43","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26542","4505","1","333","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","0.00","0.00","0","0","1492.50","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26543","4505","1","333","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26544","4505","1","333","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","8.0000","775.52","","18.0000","139.59","0.00","0.00","0","0","775.52","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26545","4505","1","333","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","13.0000","2270.06","","18.0000","408.61","0.00","0.00","0","0","2270.06","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26546","4505","1","333","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","0.00","0.00","0","0","574.45","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26547","4505","1","333","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","6.0000","1542.96","","18.0000","277.73","0.00","0.00","0","0","1542.96","0.00","","admin","103.144.173.222","2023-08-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26548","4506","4","27","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","240.0000","15585.60","","5.0000","779.28","0.00","0.00","0","0","15585.60","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26549","4507","4","28","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","32.0000","3081.28","","18.0000","554.63","0.00","0.00","0","0","3081.28","0.00","DELETED","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26550","4508","4","29","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26551","4508","4","29","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26552","4508","4","29","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","20.0000","1925.80","","18.0000","346.64","0.00","0.00","0","0","1925.80","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26553","4508","4","29","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","16.0000","489.76","","18.0000","88.16","0.00","0.00","0","0","489.76","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26554","4509","4","28","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","","BOX","96.29","28.0000","2696.12","","18.0000","485.30","0.00","0.00","0","0","2696.12","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26555","4509","4","28","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","12.0000","367.32","","18.0000","66.12","0.00","0.00","0","0","367.32","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26556","4510","4","30","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26557","4511","4","31","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","16.0000","489.76","","18.0000","88.16","0.00","0.00","0","0","489.76","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26558","4511","4","31","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26559","4511","4","31","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","30.0000","3120.00","","18.0000","561.60","0.00","0.00","0","0","3120.00","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26560","4511","4","31","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26561","4511","4","31","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","12.0000","617.40","","18.0000","111.13","0.00","0.00","0","0","617.40","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26562","4512","1","334","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","5.0000","484.70","","18.0000","87.25","0.00","0.00","0","0","484.70","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26563","4512","1","334","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","48.0000","7959.84","","18.0000","1432.77","0.00","0.00","0","0","7959.84","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26564","4512","1","334","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","0.00","0.00","0","0","833.96","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26565","4512","1","334","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","24.0000","4190.88","","18.0000","754.36","0.00","0.00","0","0","4190.88","0.00","","admin","103.144.173.222","2023-08-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26566","4513","1","335","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26567","4514","1","336","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","1.0000","482.18","","18.0000","86.79","2.00","0.00","0","0","472.54","9.64","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26568","4514","1","336","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26569","4514","1","336","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","3.0000","991.92","","18.0000","178.55","2.00","0.00","0","0","972.08","19.84","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26570","4514","1","336","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","17.0000","4228.75","","18.0000","761.18","2.00","0.00","0","0","4144.18","84.58","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26571","4515","1","337","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","28.0000","4889.36","","18.0000","880.08","0.00","0.00","0","0","4889.36","0.00","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26572","4515","1","337","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","58.0000","9618.14","","18.0000","1731.27","0.00","0.00","0","0","9618.14","0.00","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26573","4515","1","337","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","2.0000","344.38","","18.0000","61.99","0.00","0.00","0","0","344.38","0.00","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26574","4515","1","337","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","0.00","0.00","0","0","367.28","0.00","","admin","103.144.173.222","2023-08-23 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26575","4516","1","338","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26576","4516","1","338","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","0.00","0.00","0","0","126.54","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26577","4516","1","338","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","2.0000","108.32","","0.0000","0.00","0.00","0.00","0","0","108.32","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26578","4517","1","339","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","25.0000","4365.50","","18.0000","785.79","0.00","0.00","0","0","4365.50","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26579","4517","1","339","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26580","4517","1","339","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","18.0000","4477.50","","18.0000","805.95","0.00","0.00","0","0","4477.50","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26581","4517","1","339","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","39.0000","6467.37","","18.0000","1164.13","0.00","0.00","0","0","6467.37","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26582","4517","1","339","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26583","4517","1","339","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","0.00","0.00","0","0","482.68","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26584","4517","1","339","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","0.00","0.00","0","0","574.45","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26585","4517","1","339","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","6.0000","1033.14","","18.0000","185.97","0.00","0.00","0","0","1033.14","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26586","4517","1","339","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","0.00","0.00","0","0","344.43","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26587","4517","1","339","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","1.0000","82.56","","18.0000","14.86","0.00","0.00","0","0","82.56","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26588","4517","1","339","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","2.0000","514.32","","18.0000","92.58","0.00","0.00","0","0","514.32","0.00","","admin","103.144.173.222","2023-08-24 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26589","4518","1","340","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26590","4518","1","340","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26591","4519","1","341","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","26.0000","4540.12","","18.0000","817.22","2.00","0.00","0","0","4449.32","90.80","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26592","4519","1","341","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","24.0000","2326.56","","18.0000","418.78","2.00","0.00","0","0","2280.03","46.53","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26593","4519","1","341","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","60.0000","9949.80","","18.0000","1790.96","2.00","0.00","0","0","9750.80","199.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26594","4520","1","342","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","0.00","0.00","0","0","107.15","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26595","4520","1","342","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","0.00","0.00","0","0","428.60","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26596","4520","1","342","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26597","4520","1","342","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","0.00","0.00","0","0","324.96","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26598","4520","1","342","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26599","4520","1","342","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","0.00","0.00","0","0","3641.40","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26600","4521","1","343","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","0.00","0.00","0","0","1377.62","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26601","4521","1","343","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","0.00","0.00","0","0","482.68","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26602","4521","1","343","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","22.0000","5269.66","","18.0000","948.54","0.00","0.00","0","0","5269.66","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26603","4521","1","343","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","0.00","0.00","0","0","805.57","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26604","4521","1","343","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26605","4521","1","343","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","29.0000","7213.75","","18.0000","1298.48","0.00","0.00","0","0","7213.75","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26606","4521","1","343","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26607","4521","1","343","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","18.0000","10331.10","","18.0000","1859.60","0.00","0.00","0","0","10331.10","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26608","4521","1","343","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","12.0000","2066.28","","18.0000","371.93","0.00","0.00","0","0","2066.28","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26609","4521","1","343","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26610","4521","1","343","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26611","4521","1","343","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26612","4521","1","343","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26613","4521","1","343","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","0.00","0.00","0","0","1350.09","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26614","4521","1","343","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","3.0000","771.48","","18.0000","138.87","0.00","0.00","0","0","771.48","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26615","4521","1","343","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","0.00","0.00","0","0","1735.83","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26616","4521","1","343","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26617","4522","1","344","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","2.0000","641.82","","18.0000","115.53","2.00","0.00","0","0","628.98","12.84","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26618","4522","1","344","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","286.41","8.0000","2291.28","","18.0000","412.43","2.00","0.00","0","0","2245.45","45.83","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26619","4522","1","344","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","2.0000","1607.14","","18.0000","289.29","2.00","0.00","0","0","1575.00","32.14","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26620","4522","1","344","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","18.0000","3857.40","","18.0000","694.33","2.00","0.00","0","0","3780.25","77.15","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26621","4522","1","344","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26622","4522","1","344","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","12.0000","1928.76","","18.0000","347.18","2.00","0.00","0","0","1890.18","38.58","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26623","4522","1","344","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","25.0000","4962.50","","18.0000","893.25","2.00","0.00","0","0","4863.25","99.25","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26624","4522","1","344","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","6.0000","1193.88","","18.0000","214.90","2.00","0.00","0","0","1170.00","23.88","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26625","4522","1","344","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","5.0000","1336.70","","18.0000","240.61","2.00","0.00","0","0","1309.97","26.73","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26626","4522","1","344","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","20.0000","4476.80","","18.0000","805.82","2.00","0.00","0","0","4387.26","89.54","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26627","4522","1","344","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26628","4522","1","344","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","2.00","0.00","0","0","1023.83","20.89","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26629","4522","1","344","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","18.0000","1744.92","","18.0000","314.09","2.00","0.00","0","0","1710.02","34.90","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26630","4523","1","345","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","30.0000","3214.50","","0.0000","0.00","0.00","0.00","0","0","3214.50","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26631","4523","1","345","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26632","4523","1","345","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","40.0000","4286.00","","0.0000","0.00","0.00","0.00","0","0","4286.00","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26633","4523","1","345","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","10.0000","697.50","","0.0000","0.00","0.00","0.00","0","0","697.50","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26634","4524","1","346","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26635","4524","1","346","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","38.0000","6635.56","","18.0000","1194.40","0.00","0.00","0","0","6635.56","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26636","4524","1","346","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","57.0000","9452.31","","18.0000","1701.42","0.00","0.00","0","0","9452.31","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26637","4524","1","346","357","547","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","257.16","9.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26638","4525","1","347","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26639","4525","1","347","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","2.00","0.00","0","0","743.47","15.17","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26640","4525","1","347","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26641","4526","1","348","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","24.0000","3979.92","","18.0000","716.39","2.00","0.00","0","0","3900.32","79.60","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26642","4526","1","348","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26643","4526","1","348","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26644","4526","1","348","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","1.0000","225.52","","18.0000","40.59","2.00","0.00","0","0","221.01","4.51","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26645","4526","1","348","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26646","4526","1","348","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26647","4526","1","348","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","2.00","0.00","0","0","757.03","15.45","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26648","4526","1","348","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26649","4526","1","348","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","4.0000","2295.80","","18.0000","413.24","2.00","0.00","0","0","2249.88","45.92","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26650","4526","1","348","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","2.0000","321.46","","18.0000","57.86","2.00","0.00","0","0","315.03","6.43","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26651","4526","1","348","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","11.0000","1920.82","","18.0000","345.75","2.00","0.00","0","0","1882.40","38.42","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26652","4526","1","348","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","2.00","0.00","0","0","380.00","7.76","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26653","4527","1","349","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","25.0000","8266.00","","18.0000","1487.88","0.00","0.00","0","0","8266.00","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26654","4527","1","349","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26655","4527","1","349","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","3.0000","1012.56","","18.0000","182.26","0.00","0.00","0","0","1012.56","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26656","4527","1","349","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","0.00","0.00","0","0","1147.90","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26657","4527","1","349","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26658","4527","1","349","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","5.0000","4027.85","","18.0000","725.01","0.00","0.00","0","0","4027.85","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26659","4527","1","349","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","12.0000","2501.88","","18.0000","450.34","0.00","0.00","0","0","2501.88","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26660","4527","1","349","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","14.0000","6757.52","","18.0000","1216.35","0.00","0.00","0","0","6757.52","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26661","4527","1","349","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","5.0000","1339.40","","18.0000","241.09","0.00","0.00","0","0","1339.40","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26662","4527","1","349","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","24.0000","9269.76","","18.0000","1668.56","0.00","0.00","0","0","9269.76","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26663","4527","1","349","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","10.0000","6888.10","","18.0000","1239.86","0.00","0.00","0","0","6888.10","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26664","4527","1","349","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","3.0000","644.40","","18.0000","115.99","0.00","0.00","0","0","644.40","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26665","4527","1","349","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","0.00","0.00","0","0","1723.35","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26666","4527","1","349","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","55.0000","9470.45","","18.0000","1704.68","0.00","0.00","0","0","9470.45","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26667","4527","1","349","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","4.0000","2297.80","","18.0000","413.60","0.00","0.00","0","0","2297.80","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26668","4527","1","349","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","4.0000","642.92","","18.0000","115.73","0.00","0.00","0","0","642.92","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26669","4527","1","349","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","31.0000","7711.25","","18.0000","1388.03","0.00","0.00","0","0","7711.25","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26670","4528","4","32","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26671","4529","4","33","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-08-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26672","4530","1","350","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","172.0000","28522.76","","18.0000","5134.10","0.00","0.00","0","0","28522.76","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26673","4531","1","351","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","12.0000","2275.92","","0.0000","0.00","0.00","0.00","0","0","2275.92","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26674","4532","1","352","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","353.0000","58537.99","","18.0000","10536.84","0.00","0.00","0","0","58537.99","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26675","4532","1","352","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","24.0000","5412.48","","18.0000","974.25","0.00","0.00","0","0","5412.48","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26676","4532","1","352","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","8.0000","2645.12","","18.0000","476.12","0.00","0.00","0","0","2645.12","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26677","4532","1","352","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","0.00","0.00","0","0","5003.76","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26678","4532","1","352","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","4.0000","330.24","","18.0000","59.44","0.00","0.00","0","0","330.24","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26679","4532","1","352","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","8.0000","1714.40","","18.0000","308.59","0.00","0.00","0","0","1714.40","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26680","4532","1","352","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","0.00","0.00","0","0","1721.85","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26681","4532","1","352","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26682","4532","1","352","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","0.00","0.00","0","0","636.85","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26683","4532","1","352","421","610","Daz.Skin Moisturizer 60g MRP-100","","BOX","344.43","2.0000","688.86","","18.0000","123.99","0.00","0.00","0","0","688.86","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26684","4532","1","352","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","6.0000","2893.08","","18.0000","520.75","0.00","0.00","0","0","2893.08","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26685","4533","1","353","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","0.00","0.00","0","0","758.64","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26686","4533","1","353","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","0.00","0.00","0","0","2427.60","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26687","4533","1","353","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","0.00","0.00","0","0","1517.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26688","4533","1","353","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","0.00","0.00","0","0","649.92","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26689","4534","1","354","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26690","4534","1","354","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","11.0000","1920.82","","18.0000","345.75","0.00","0.00","0","0","1920.82","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26691","4534","1","354","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","0.00","0.00","0","0","482.68","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26692","4534","1","354","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","0.00","0.00","0","0","578.62","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26693","4534","1","354","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","5.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26694","4534","1","354","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","18.0000","2984.94","","18.0000","537.29","0.00","0.00","0","0","2984.94","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26695","4535","1","355","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","24.0000","9269.76","","18.0000","1668.56","0.00","0.00","0","0","9269.76","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26696","4535","1","355","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","12.0000","3857.40","","18.0000","694.33","0.00","0.00","0","0","3857.40","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26697","4535","1","355","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","8.0000","2755.44","","18.0000","495.98","0.00","0.00","0","0","2755.44","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26698","4535","1","355","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","","BOX","257.16","8.0000","2057.28","","18.0000","370.31","0.00","0.00","0","0","2057.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26699","4535","1","355","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","0.00","0.00","0","0","6943.32","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26700","4535","1","355","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","13.0000","4298.32","","18.0000","773.70","0.00","0.00","0","0","4298.32","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26701","4535","1","355","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","79.0000","13100.57","","18.0000","2358.10","0.00","0.00","0","0","13100.57","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26702","4535","1","355","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","0.00","0.00","0","0","3471.72","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26703","4535","1","355","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","0.00","0.00","0","0","3471.66","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26704","4535","1","355","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","0.00","0.00","0","0","535.76","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26705","4535","1","355","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","55.0000","9604.10","","18.0000","1728.74","0.00","0.00","0","0","9604.10","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26706","4536","1","356","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","20.0000","2925.20","","0.0000","0.00","2.00","0.00","0","0","2866.70","58.50","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26707","4537","1","357","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","8.0000","775.52","","18.0000","139.59","2.00","0.00","0","0","760.01","15.51","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26708","4537","1","357","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","5.0000","1127.60","","18.0000","202.97","2.00","0.00","0","0","1105.05","22.55","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26709","4537","1","357","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26710","4537","1","357","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","7.0000","1459.43","","18.0000","262.70","2.00","0.00","0","0","1430.24","29.19","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26711","4537","1","357","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26712","4537","1","357","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26713","4537","1","357","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","9.0000","1786.50","","18.0000","321.57","2.00","0.00","0","0","1750.77","35.73","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26714","4537","1","357","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","6.0000","1193.88","","18.0000","214.90","2.00","0.00","0","0","1170.00","23.88","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26715","4538","1","358","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","15.0000","2193.90","","0.0000","0.00","0.00","0.00","0","0","2193.90","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26716","4538","1","358","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26717","4539","1","359","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26718","4539","1","359","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","8.0000","1916.24","","18.0000","344.92","0.00","0.00","0","0","1916.24","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26719","4539","1","359","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","0.00","0.00","0","0","661.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26720","4539","1","359","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","0.00","0.00","0","0","1990.00","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26721","4540","1","360","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26722","4540","1","360","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26723","4540","1","360","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","30.0000","4267.20","","0.0000","0.00","0.00","0.00","0","0","4267.20","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26724","4540","1","360","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","20.0000","2925.20","","0.0000","0.00","0.00","0.00","0","0","2925.20","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26725","4541","1","361","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","0.00","0.00","0","0","183.64","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26726","4541","1","361","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","0.00","0.00","0","0","387.76","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26727","4541","1","361","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","33.0000","5472.39","","18.0000","985.03","0.00","0.00","0","0","5472.39","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26728","4541","1","361","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","32.0000","5587.84","","18.0000","1005.81","0.00","0.00","0","0","5587.84","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26729","4541","1","361","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","8.0000","1377.52","","18.0000","247.95","0.00","0.00","0","0","1377.52","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26730","4541","1","361","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","0.00","0.00","0","0","482.68","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26731","4541","1","361","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","0.00","0.00","0","0","772.48","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26732","4541","1","361","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","0.00","0.00","0","0","688.81","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26733","4542","1","362","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","31.0000","5140.73","","18.0000","925.33","0.00","0.00","0","0","5140.73","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26734","4543","1","363","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","4.0000","3214.28","","18.0000","578.57","0.00","0.00","0","0","3214.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26735","4543","1","363","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","0.00","0.00","0","0","3444.05","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26736","4543","1","363","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","0.00","0.00","0","0","1653.20","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26737","4543","1","363","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","12.0000","2089.44","","18.0000","376.10","0.00","0.00","0","0","2089.44","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26738","4543","1","363","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","6.0000","961.14","","18.0000","173.01","0.00","0.00","0","0","961.14","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26739","4543","1","363","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","29.0000","16644.55","","18.0000","2996.02","0.00","0.00","0","0","16644.55","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26740","4543","1","363","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","11.0000","2940.74","","18.0000","529.33","0.00","0.00","0","0","2940.74","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26741","4543","1","363","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","12.0000","2577.60","","18.0000","463.97","0.00","0.00","0","0","2577.60","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26742","4543","1","363","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","13.0000","2785.90","","18.0000","501.46","0.00","0.00","0","0","2785.90","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26743","4543","1","363","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","2.0000","641.82","","18.0000","115.53","0.00","0.00","0","0","641.82","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26744","4543","1","363","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","0.00","0.00","0","0","1158.72","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26745","4544","1","364","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","0.00","0.00","0","0","2427.60","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26746","4545","1","365","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","8.0000","1994.00","","18.0000","358.92","0.00","0.00","0","0","1994.00","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26747","4545","1","365","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","27.0000","4714.74","","18.0000","848.65","0.00","0.00","0","0","4714.74","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26748","4545","1","365","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","35.0000","5804.05","","18.0000","1044.73","0.00","0.00","0","0","5804.05","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26749","4545","1","365","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26750","4545","1","365","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26751","4545","1","365","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","0.00","0.00","0","0","387.76","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26752","4546","1","366","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","5.0000","731.30","","0.0000","0.00","2.00","0.00","0","0","716.67","14.63","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26753","4546","1","366","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26754","4546","1","366","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26755","4546","1","366","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","8.0000","857.20","","0.0000","0.00","2.00","0.00","0","0","840.06","17.14","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26756","4546","1","366","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26757","4547","1","367","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","2.00","0.00","0","0","757.03","15.45","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26758","4547","1","367","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26759","4547","1","367","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26760","4547","1","367","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26761","4547","1","367","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26762","4547","1","367","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26763","4547","1","367","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","19.0000","3150.77","","18.0000","567.14","2.00","0.00","0","0","3087.75","63.02","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26764","4547","1","367","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","14.0000","2444.68","","18.0000","440.04","2.00","0.00","0","0","2395.79","48.89","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26765","4547","1","367","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","2.00","0.00","0","0","224.96","4.59","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26766","4547","1","367","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26767","4548","1","368","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","144.0000","7799.04","","0.0000","0.00","2.00","0.00","0","0","7643.06","155.98","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26768","4548","1","368","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","17.0000","1821.55","","0.0000","0.00","2.00","0.00","0","0","1785.12","36.43","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26769","4548","1","368","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","13.0000","1392.95","","0.0000","0.00","2.00","0.00","0","0","1365.09","27.86","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26770","4549","1","369","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","96.0000","4407.36","","18.0000","793.32","2.00","0.00","0","0","4319.21","88.15","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26771","4550","1","370","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","2.0000","641.82","","18.0000","115.53","2.00","0.00","0","0","628.98","12.84","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26772","4550","1","370","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","51.0000","11618.82","","18.0000","2091.39","2.00","0.00","0","0","11386.44","232.38","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26773","4550","1","370","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26774","4550","1","370","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26775","4550","1","370","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","229.62","5.0000","1148.10","","18.0000","206.66","2.00","0.00","0","0","1125.14","22.96","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26776","4550","1","370","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","2.00","0.00","0","0","487.55","9.95","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26777","4550","1","370","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26778","4550","1","370","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","4.0000","642.92","","18.0000","115.73","2.00","0.00","0","0","630.06","12.86","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26779","4550","1","370","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","4.0000","688.76","","18.0000","123.98","2.00","0.00","0","0","674.98","13.78","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26780","4550","1","370","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","22.0000","4367.00","","18.0000","786.06","2.00","0.00","0","0","4279.66","87.34","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26781","4550","1","370","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","8.0000","1790.72","","18.0000","322.33","2.00","0.00","0","0","1754.91","35.81","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26782","4550","1","370","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","8.0000","1591.84","","18.0000","286.53","2.00","0.00","0","0","1560.00","31.84","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26783","4551","1","371","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","0.00","0.00","0","0","3641.40","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26784","4551","1","371","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","0.00","0.00","0","0","428.60","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26785","4551","1","371","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26786","4552","1","372","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","36.0000","5969.88","","18.0000","1074.58","0.00","0.00","0","0","5969.88","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26787","4552","1","372","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","0.00","0.00","0","0","1285.80","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26788","4552","1","372","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","0.00","0.00","0","0","1735.86","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26789","4552","1","372","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26790","4552","1","372","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","0.00","0.00","0","0","1158.72","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26791","4552","1","372","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","0.00","0.00","0","0","1148.90","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26792","4552","1","372","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","8.0000","1916.24","","18.0000","344.92","0.00","0.00","0","0","1916.24","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26793","4552","1","372","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","0.00","0.00","0","0","2487.50","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26794","4552","1","372","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","18.0000","3143.16","","18.0000","565.77","0.00","0.00","0","0","3143.16","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26795","4553","1","373","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","0.00","0.00","0","0","3641.40","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26796","4554","1","374","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","","BOX","401.81","4.0000","1607.24","","18.0000","289.30","0.00","0.00","0","0","1607.24","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26797","4554","1","374","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","0.00","0.00","0","0","4017.85","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26798","4554","1","374","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","18.0000","3099.42","","18.0000","557.90","0.00","0.00","0","0","3099.42","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26799","4554","1","374","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","5.0000","2872.25","","18.0000","517.01","0.00","0.00","0","0","2872.25","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26800","4554","1","374","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","13.0000","3233.75","","18.0000","582.08","0.00","0.00","0","0","3233.75","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26801","4554","1","374","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","0.00","0.00","0","0","4132.86","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26802","4554","1","374","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","0.00","0.00","0","0","1544.96","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26803","4554","1","374","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","16.0000","3335.84","","18.0000","600.45","0.00","0.00","0","0","3335.84","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26804","4554","1","374","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","34.0000","6557.58","","18.0000","1180.36","0.00","0.00","0","0","6557.58","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26805","4554","1","374","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","24.0000","7935.36","","18.0000","1428.36","0.00","0.00","0","0","7935.36","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26806","4554","1","374","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","0.00","0.00","0","0","2896.08","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26807","4554","1","374","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","16.0000","5400.32","","18.0000","972.06","0.00","0.00","0","0","5400.32","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26808","4554","1","374","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","8.0000","1804.16","","18.0000","324.75","0.00","0.00","0","0","1804.16","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26809","4554","1","374","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","0.00","0.00","0","0","1163.28","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26810","4554","1","374","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","15.0000","8616.75","","18.0000","1551.02","0.00","0.00","0","0","8616.75","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26811","4554","1","374","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","131.0000","21723.73","","18.0000","3910.27","0.00","0.00","0","0","21723.73","0.00","","admin","103.75.162.230","2023-08-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26812","4555","1","375","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","0.00","0.00","0","0","3251.16","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26813","4555","1","375","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26814","4555","1","375","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","0.00","0.00","0","0","1137.96","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26815","4555","1","375","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","12.0000","1518.48","","0.0000","0.00","0.00","0.00","0","0","1518.48","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26816","4556","1","376","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","26.0000","4540.12","","18.0000","817.22","0.00","0.00","0","0","4540.12","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26817","4556","1","376","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","24.0000","3979.92","","18.0000","716.39","0.00","0.00","0","0","3979.92","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26818","4556","1","376","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","0.00","0.00","0","0","2314.44","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26819","4556","1","376","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","13.0000","596.83","","18.0000","107.43","0.00","0.00","0","0","596.83","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26820","4556","1","376","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","0.00","0.00","0","0","964.35","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26821","4556","1","376","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26822","4556","1","376","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","0.00","0.00","0","0","1148.90","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26823","4556","1","376","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","0.00","0.00","0","0","482.68","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26824","4557","1","377","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26825","4558","1","378","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","0.00","0.00","0","0","581.64","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26826","4558","1","378","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","4.0000","902.08","","18.0000","162.37","0.00","0.00","0","0","902.08","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26827","4558","1","378","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","4.0000","1930.72","","18.0000","347.53","0.00","0.00","0","0","1930.72","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26828","4558","1","378","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","0.00","0.00","0","0","1544.96","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26829","4558","1","378","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26830","4558","1","378","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","0.00","0.00","0","0","1148.90","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26831","4558","1","378","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","100.0000","17462.00","","18.0000","3143.16","0.00","0.00","0","0","17462.00","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26832","4558","1","378","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","0.00","0.00","0","0","3482.50","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26833","4558","1","378","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26834","4558","1","378","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","0.00","0.00","0","0","1989.96","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26835","4558","1","378","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","DELETED","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26836","4559","1","378","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","0.00","0.00","0","0","581.64","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26837","4559","1","378","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","4.0000","902.08","","18.0000","162.37","0.00","0.00","0","0","902.08","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26838","4559","1","378","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","4.0000","1930.72","","18.0000","347.53","0.00","0.00","0","0","1930.72","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26839","4559","1","378","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","0.00","0.00","0","0","1544.96","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26840","4559","1","378","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26841","4559","1","378","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","0.00","0.00","0","0","1148.90","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26842","4559","1","378","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","0.00","0.00","0","0","3482.50","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26843","4559","1","378","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","0.00","0.00","0","0","1250.94","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26844","4559","1","378","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","0.00","0.00","0","0","1989.96","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26845","4559","1","378","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","9.0000","1549.71","","18.0000","278.95","0.00","0.00","0","0","1549.71","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26846","4559","1","378","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","20.0000","3492.40","","18.0000","628.63","0.00","0.00","0","0","3492.40","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26847","4560","4","34","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26848","4560","4","34","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","19.0000","1976.00","","18.0000","355.68","0.00","0.00","0","0","1976.00","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26849","4560","4","34","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","22.0000","673.42","","18.0000","121.22","0.00","0.00","0","0","673.42","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26850","4561","1","379","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","46.0000","7628.18","","18.0000","1373.07","0.00","0.00","0","0","7628.18","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26851","4561","1","379","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","1.0000","160.73","","18.0000","28.93","0.00","0.00","0","0","160.73","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26852","4561","1","379","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","0.00","0.00","0","0","964.36","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26853","4561","1","379","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","0.00","0.00","0","0","1158.72","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26854","4561","1","379","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","9.0000","1928.70","","18.0000","347.17","0.00","0.00","0","0","1928.70","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26855","4561","1","379","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","96.0000","16763.52","","18.0000","3017.43","0.00","0.00","0","0","16763.52","0.00","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26856","4562","1","380","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","22.0000","3648.26","","18.0000","656.69","2.00","0.00","0","0","3575.29","72.97","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26857","4562","1","380","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","36.0000","6286.32","","18.0000","1131.54","2.00","0.00","0","0","6160.59","125.73","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26858","4562","1","380","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","1.0000","160.73","","18.0000","28.93","2.00","0.00","0","0","157.52","3.21","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26859","4562","1","380","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","31.0000","7062.42","","18.0000","1271.24","2.00","0.00","0","0","6921.17","141.25","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26860","4562","1","380","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","1.0000","96.94","","18.0000","17.45","2.00","0.00","0","0","95.00","1.94","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26861","4563","1","381","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26862","4563","1","381","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","10.0000","541.60","","0.0000","0.00","2.00","0.00","0","0","530.77","10.83","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26863","4564","1","382","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","10.0000","969.40","","18.0000","174.49","2.00","0.00","0","0","950.01","19.39","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26864","4564","1","382","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","5.0000","2413.40","","18.0000","434.41","2.00","0.00","0","0","2365.13","48.27","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26865","4564","1","382","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26866","4564","1","382","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26867","4564","1","382","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","","CARD","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-08-31 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26868","4565","4","35","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-09-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26869","4565","4","35","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","18.0000","1872.00","","18.0000","336.96","0.00","0.00","0","0","1872.00","0.00","","admin","103.75.162.230","2023-09-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26870","4565","4","35","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","24.0000","734.64","","18.0000","132.24","0.00","0.00","0","0","734.64","0.00","","admin","103.75.162.230","2023-09-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26871","4565","4","35","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","","SET","51.98","25.0000","1299.50","","18.0000","233.91","0.00","0.00","0","0","1299.50","0.00","","admin","103.75.162.230","2023-09-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26872","4565","4","35","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-09-07 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26873","4566","1","383","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","2.00","0.00","0","0","3186.14","65.02","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26874","4566","1","383","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","8.0000","558.00","","0.0000","0.00","2.00","0.00","0","0","546.84","11.16","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26875","4566","1","383","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","12.0000","2275.92","","0.0000","0.00","2.00","0.00","0","0","2230.40","45.52","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26876","4566","1","383","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","16.0000","3034.56","","0.0000","0.00","2.00","0.00","0","0","2973.87","60.69","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26877","4567","1","384","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","8.0000","1822.56","","18.0000","328.06","2.00","0.00","0","0","1786.11","36.45","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26878","4567","1","384","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","36.0000","1652.76","","18.0000","297.50","2.00","0.00","0","0","1619.70","33.06","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26879","4567","1","384","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26880","4567","1","384","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","2.00","0.00","0","0","4499.77","91.83","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26881","4567","1","384","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","9.0000","3068.55","","18.0000","552.34","2.00","0.00","0","0","3007.18","61.37","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26882","4567","1","384","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","4.0000","1350.08","","18.0000","243.01","2.00","0.00","0","0","1323.08","27.00","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26883","4567","1","384","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","2.0000","428.60","","18.0000","77.15","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26884","4567","1","384","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","2.00","0.00","0","0","2437.75","49.75","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26885","4567","1","384","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","6.0000","3446.70","","18.0000","620.41","2.00","0.00","0","0","3377.77","68.93","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26886","4567","1","384","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","24.0000","5003.76","","18.0000","900.68","2.00","0.00","0","0","4903.68","100.08","","admin","103.75.162.230","2023-09-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26887","4568","1","385","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","9.0000","1706.94","","0.0000","0.00","4.00","0.00","0","0","1638.66","68.28","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26888","4569","1","386","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","24.0000","4190.88","","18.0000","754.36","4.00","0.00","0","0","4023.24","167.64","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26889","4569","1","386","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","4.00","0.00","0","0","634.83","26.45","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26890","4569","1","386","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","1.0000","289.31","","18.0000","52.08","4.00","0.00","0","0","277.74","11.57","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26891","4569","1","386","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","4.00","0.00","0","0","463.37","19.31","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26892","4569","1","386","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","23.0000","3814.09","","18.0000","686.54","4.00","0.00","0","0","3661.53","152.56","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26893","4569","1","386","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","4.00","0.00","0","0","551.47","22.98","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26894","4569","1","386","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","4.00","0.00","0","0","1483.16","61.80","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26895","4569","1","386","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","1.0000","482.18","","18.0000","86.79","4.00","0.00","0","0","462.89","19.29","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26896","4570","1","387","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","12.0000","2733.84","","18.0000","492.09","2.00","0.00","0","0","2679.16","54.68","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26897","4570","1","387","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26898","4570","1","387","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26899","4571","1","388","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26900","4571","1","388","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26901","4571","1","388","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","2.0000","108.32","","0.0000","0.00","2.00","0.00","0","0","106.15","2.17","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26902","4571","1","388","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26903","4571","1","388","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","30.0000","2092.50","","0.0000","0.00","2.00","0.00","0","0","2050.65","41.85","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26904","4572","1","389","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26905","4572","1","389","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26906","4572","1","389","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26907","4572","1","389","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26908","4572","1","389","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26909","4572","1","389","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26910","4572","1","389","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","10.0000","969.40","","18.0000","174.49","2.00","0.00","0","0","950.01","19.39","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26911","4572","1","389","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","103.75.162.230","2023-09-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26912","4573","1","390","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26913","4573","1","390","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","2.00","0.00","0","0","105.01","2.14","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26914","4573","1","390","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26915","4573","1","390","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26916","4574","1","391","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26917","4574","1","391","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","10.0000","1746.20","","18.0000","314.32","2.00","0.00","0","0","1711.28","34.92","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26918","4574","1","391","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26919","4574","1","391","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26920","4574","1","391","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","1.0000","172.19","","18.0000","30.99","2.00","0.00","0","0","168.75","3.44","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26921","4574","1","391","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","22.0000","5472.50","","18.0000","985.05","2.00","0.00","0","0","5363.05","109.45","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26922","4574","1","391","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","13.0000","2155.79","","18.0000","388.04","2.00","0.00","0","0","2112.67","43.12","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26923","4574","1","391","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","1.0000","82.56","","18.0000","14.86","2.00","0.00","0","0","80.91","1.65","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26924","4574","1","391","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26925","4574","1","391","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26926","4574","1","391","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","2.00","0.00","0","0","1514.06","30.90","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26927","4574","1","391","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","4.0000","771.48","","18.0000","138.87","2.00","0.00","0","0","756.05","15.43","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26928","4574","1","391","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","103.75.162.230","2023-09-14 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26929","4575","1","392","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","32.0000","5306.56","","18.0000","955.18","2.00","0.00","0","0","5200.43","106.13","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26930","4575","1","392","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","35.0000","6111.70","","18.0000","1100.11","2.00","0.00","0","0","5989.47","122.23","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26931","4575","1","392","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","3.0000","718.59","","18.0000","129.35","2.00","0.00","0","0","704.22","14.37","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26932","4576","1","393","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","0.00","0.00","0","0","1083.72","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26933","4576","1","393","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26934","4576","1","393","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","0.00","0.00","0","0","321.45","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26935","4577","1","394","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","28.0000","6965.00","","18.0000","1253.70","0.00","0.00","0","0","6965.00","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26936","4577","1","394","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","0.00","0.00","0","0","1989.96","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26937","4577","1","394","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","5.0000","873.10","","18.0000","157.16","0.00","0.00","0","0","873.10","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26938","4577","1","394","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","0.00","0.00","0","0","574.45","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26939","4577","1","394","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","0.00","0.00","0","0","574.45","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26940","4577","1","394","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","0.00","0.00","0","0","772.48","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26941","4577","1","394","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","0.00","0.00","0","0","275.46","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26942","4577","1","394","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","0.00","0.00","0","0","290.82","0.00","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26943","4578","1","395","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","2.00","0.00","0","0","3186.14","65.02","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26944","4579","1","396","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","15.0000","2487.45","","18.0000","447.74","2.00","0.00","0","0","2437.70","49.75","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26945","4579","1","396","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26946","4579","1","396","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26947","4579","1","396","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","32.0000","5587.84","","18.0000","1005.81","2.00","0.00","0","0","5476.08","111.76","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26948","4579","1","396","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26949","4579","1","396","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","14.0000","8035.30","","18.0000","1446.35","2.00","0.00","0","0","7874.59","160.71","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26950","4579","1","396","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26951","4579","1","396","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","2.0000","451.04","","18.0000","81.19","2.00","0.00","0","0","442.02","9.02","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26952","4579","1","396","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26953","4580","1","397","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26954","4581","1","398","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26955","4581","1","398","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","4.0000","833.96","","18.0000","150.11","2.00","0.00","0","0","817.28","16.68","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26956","4581","1","398","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","2.0000","267.88","","18.0000","48.22","2.00","0.00","0","0","262.52","5.36","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26957","4581","1","398","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","2.00","0.00","0","0","757.03","15.45","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26958","4581","1","398","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26959","4581","1","398","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","9.0000","872.46","","18.0000","157.04","2.00","0.00","0","0","855.01","17.45","","admin","103.75.162.230","2023-09-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26960","4582","1","399","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26961","4583","1","400","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26962","4583","1","400","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26963","4583","1","400","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","10.0000","2255.20","","18.0000","405.94","2.00","0.00","0","0","2210.10","45.10","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26964","4583","1","400","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","1.0000","573.95","","18.0000","103.31","2.00","0.00","0","0","562.47","11.48","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26965","4583","1","400","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","286.41","17.0000","4868.97","","18.0000","876.41","2.00","0.00","0","0","4771.59","97.38","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26966","4583","1","400","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","2.00","0.00","0","0","1023.83","20.89","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26967","4583","1","400","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","8.0000","1714.40","","18.0000","308.59","2.00","0.00","0","0","1680.11","34.29","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26968","4584","1","401","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","1.0000","248.75","","18.0000","44.78","4.00","0.00","0","0","238.80","9.95","","admin","103.75.162.230","2023-09-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26969","4585","4","36","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","21.0000","642.81","","18.0000","115.71","0.00","0.00","0","0","642.81","0.00","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26970","4586","1","402","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","4.00","0.00","0","0","1165.25","48.55","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26971","4586","1","402","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","4.00","0.00","0","0","520.19","21.67","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26972","4587","1","403","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","20.0000","3316.60","","18.0000","596.99","4.00","0.00","0","0","3183.94","132.66","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26973","4587","1","403","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","26.0000","4540.12","","18.0000","817.22","4.00","0.00","0","0","4358.52","181.60","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26974","4587","1","403","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","4.00","0.00","0","0","1110.95","46.29","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26975","4587","1","403","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","4.00","0.00","0","0","661.26","27.55","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26976","4587","1","403","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","1.0000","386.24","","18.0000","69.52","4.00","0.00","0","0","370.79","15.45","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26977","4587","1","403","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","4.00","0.00","0","0","551.47","22.98","","admin","103.75.162.230","2023-09-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26978","4588","4","37","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26979","4589","4","38","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","0.00","0.00","0","0","1294.08","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26980","4589","4","38","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26981","4589","4","38","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26982","4589","4","38","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","20.0000","2080.00","","18.0000","374.40","0.00","0.00","0","0","2080.00","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26983","4589","4","38","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","13.0000","668.85","","18.0000","120.39","0.00","0.00","0","0","668.85","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26984","4590","1","404","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","6.0000","1191.00","","18.0000","214.38","2.00","0.00","0","0","1167.18","23.82","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26985","4590","1","404","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26986","4590","1","404","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26987","4590","1","404","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","11.0000","6313.45","","18.0000","1136.42","2.00","0.00","0","0","6187.18","126.27","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26988","4590","1","404","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26989","4590","1","404","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","3.0000","676.56","","18.0000","121.78","2.00","0.00","0","0","663.03","13.53","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26990","4590","1","404","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","11.0000","2736.25","","18.0000","492.53","2.00","0.00","0","0","2681.53","54.73","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26991","4591","1","405","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","0.00","0.00","0","0","253.08","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26992","4591","1","405","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","0.00","0.00","0","0","541.86","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26993","4591","1","405","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","2.0000","108.32","","0.0000","0.00","0.00","0.00","0","0","108.32","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26994","4591","1","405","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","0.00","0.00","0","0","214.30","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26995","4591","1","405","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","0.00","0.00","0","0","107.15","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26996","4592","1","406","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","38.0000","6301.54","","18.0000","1134.28","0.00","0.00","0","0","6301.54","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26997","4592","1","406","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","0.00","0.00","0","0","550.92","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26998","4592","1","406","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","19.0000","4726.25","","18.0000","850.73","0.00","0.00","0","0","4726.25","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("26999","4592","1","406","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","25.0000","4365.50","","18.0000","785.79","0.00","0.00","0","0","4365.50","0.00","","admin","103.75.162.230","2023-09-20 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27000","4593","1","407","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","72.0000","11939.76","","18.0000","2149.16","0.00","0.00","0","0","11939.76","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27001","4593","1","407","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","3.0000","1448.04","","18.0000","260.65","0.00","0.00","0","0","1448.04","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27002","4593","1","407","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","6.0000","2317.44","","18.0000","417.14","0.00","0.00","0","0","2317.44","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27003","4593","1","407","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","0.00","0.00","0","0","1148.90","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27004","4593","1","407","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","0.00","0.00","0","0","581.64","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27005","4593","1","407","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","0.00","0.00","0","0","2755.24","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27006","4593","1","407","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","0.00","0.00","0","0","2066.58","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27007","4593","1","407","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","73.0000","12747.26","","18.0000","2294.51","0.00","0.00","0","0","12747.26","0.00","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27008","4594","1","408","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27009","4594","1","408","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27010","4595","1","409","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27011","4595","1","409","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27012","4595","1","409","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27013","4595","1","409","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27014","4595","1","409","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27015","4595","1","409","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27016","4595","1","409","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27017","4595","1","409","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","46.0000","8032.52","","18.0000","1445.85","2.00","0.00","0","0","7871.87","160.65","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27018","4595","1","409","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","24.0000","3979.92","","18.0000","716.39","2.00","0.00","0","0","3900.32","79.60","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27019","4596","1","410","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","4.00","0.00","0","0","1040.37","43.35","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27020","4596","1","410","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","4.00","0.00","0","0","102.86","4.29","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27021","4596","1","410","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","4.00","0.00","0","0","205.73","8.57","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27022","4596","1","410","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","4.00","0.00","0","0","1747.87","72.83","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27023","4597","1","411","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","4.00","0.00","0","0","551.47","22.98","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27024","4597","1","411","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","8.0000","2143.04","","18.0000","385.75","4.00","0.00","0","0","2057.32","85.72","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27025","4597","1","411","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","10.0000","3862.40","","18.0000","695.23","4.00","0.00","0","0","3707.90","154.50","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27026","4597","1","411","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","4.00","0.00","0","0","1654.42","68.93","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27027","4597","1","411","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","21.0000","5030.13","","18.0000","905.42","4.00","0.00","0","0","4828.92","201.21","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27028","4597","1","411","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","4.00","0.00","0","0","2780.24","115.84","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27029","4597","1","411","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","6.0000","4132.86","","18.0000","743.91","4.00","0.00","0","0","3967.55","165.31","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27030","4597","1","411","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","4.00","0.00","0","0","1546.69","64.45","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27031","4597","1","411","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","4.00","0.00","0","0","558.37","23.27","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27032","4597","1","411","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","4.00","0.00","0","0","1910.40","79.60","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27033","4597","1","411","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","4.00","0.00","0","0","1269.66","52.90","","admin","103.75.162.230","2023-09-21 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27034","4598","1","412","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","14.0000","2321.62","","18.0000","417.89","2.00","0.00","0","0","2275.19","46.43","","admin","103.75.162.230","2023-09-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27035","4598","1","412","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","55.0000","9604.10","","18.0000","1728.74","2.00","0.00","0","0","9412.02","192.08","","admin","103.75.162.230","2023-09-22 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27036","4599","1","413","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","4.00","0.00","0","0","1000.75","41.70","DELETED","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27037","4599","1","413","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","26.0000","6227.78","","18.0000","1121.00","4.00","0.00","0","0","5978.67","249.11","DELETED","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27038","4599","1","413","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","267.34","4.0000","1069.36","","18.0000","192.48","4.00","0.00","0","0","1026.59","42.77","DELETED","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27039","4599","1","413","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","4.0000","2297.80","","18.0000","413.60","4.00","0.00","0","0","2205.89","91.91","DELETED","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27040","4599","1","413","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","4.0000","698.48","","18.0000","125.73","4.00","0.00","0","0","670.54","27.94","DELETED","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27041","4599","1","413","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","1.0000","165.83","","18.0000","29.85","4.00","0.00","0","0","159.20","6.63","DELETED","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27042","4600","1","413","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","1.0000","165.83","","18.0000","29.85","4.00","0.00","0","0","159.20","6.63","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27043","4600","1","413","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","5.0000","1042.45","","18.0000","187.64","4.00","0.00","0","0","1000.75","41.70","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27044","4600","1","413","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","26.0000","6227.78","","18.0000","1121.00","4.00","0.00","0","0","5978.67","249.11","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27045","4600","1","413","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","2.0000","349.24","","18.0000","62.86","4.00","0.00","0","0","335.27","13.97","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27046","4600","1","413","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","267.34","4.0000","1069.36","","18.0000","192.48","4.00","0.00","0","0","1026.59","42.77","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27047","4600","1","413","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","4.00","0.00","0","0","1102.94","45.96","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27048","4601","1","414","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","1.0000","126.54","","0.0000","0.00","2.00","0.00","0","0","124.01","2.53","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27049","4602","1","415","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27050","4602","1","415","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27051","4602","1","415","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","6.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27052","4602","1","415","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","2.00","0.00","0","0","787.50","16.07","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27053","4602","1","415","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","2.00","0.00","0","0","1514.06","30.90","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27054","4602","1","415","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27055","4602","1","415","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","2.00","0.00","0","0","975.10","19.90","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27056","4602","1","415","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","2.0000","320.38","","18.0000","57.67","2.00","0.00","0","0","313.97","6.41","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27057","4602","1","415","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","","PCS","174.12","1.0000","174.12","","18.0000","31.34","2.00","0.00","0","0","170.64","3.48","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27058","4602","1","415","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","17.0000","9757.15","","18.0000","1756.29","2.00","0.00","0","0","9562.01","195.14","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27059","4602","1","415","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","4.0000","696.48","","18.0000","125.37","2.00","0.00","0","0","682.55","13.93","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27060","4602","1","415","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","1.0000","208.49","","18.0000","37.53","2.00","0.00","0","0","204.32","4.17","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27061","4602","1","415","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","11.0000","1473.34","","18.0000","265.20","2.00","0.00","0","0","1443.87","29.47","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27062","4602","1","415","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","2.0000","193.88","","18.0000","34.90","2.00","0.00","0","0","190.00","3.88","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27063","4602","1","415","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","4.0000","895.36","","18.0000","161.16","2.00","0.00","0","0","877.45","17.91","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27064","4602","1","415","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27065","4602","1","415","430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","3.0000","774.87","","18.0000","139.48","2.00","0.00","0","0","759.37","15.50","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27066","4603","1","416","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27067","4603","1","416","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","1.0000","107.15","","0.0000","0.00","2.00","0.00","0","0","105.01","2.14","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27068","4603","1","416","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","2.00","0.00","0","0","3186.14","65.02","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27069","4604","1","417","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","2.00","0.00","0","0","4736.75","96.67","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27070","4604","1","417","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","20.0000","6612.80","","18.0000","1190.30","2.00","0.00","0","0","6480.54","132.26","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27071","4604","1","417","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","18.0000","3471.66","","18.0000","624.90","2.00","0.00","0","0","3402.23","69.43","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27072","4604","1","417","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","12.0000","5786.16","","18.0000","1041.51","2.00","0.00","0","0","5670.44","115.72","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27073","4604","1","417","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","10.0000","8035.70","","18.0000","1446.43","2.00","0.00","0","0","7874.99","160.71","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27074","4604","1","417","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","2.00","0.00","0","0","2025.25","41.33","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27075","4604","1","417","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27076","4604","1","417","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","12.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27077","4604","1","417","340","548","Daz.Primer Pristine Finish 10g MRP-125","","BOX","669.63","3.0000","2008.89","","18.0000","361.60","2.00","0.00","0","0","1968.71","40.18","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27078","4604","1","417","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","6.0000","1343.04","","18.0000","241.75","2.00","0.00","0","0","1316.18","26.86","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27079","4604","1","417","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27080","4604","1","417","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","5.0000","1420.55","","18.0000","255.70","2.00","0.00","0","0","1392.14","28.41","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27081","4604","1","417","431","596","Daz. Mascara 4.1g MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27082","4604","1","417","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","20.0000","3203.80","","18.0000","576.68","2.00","0.00","0","0","3139.72","64.08","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27083","4604","1","417","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","9.0000","1205.46","","18.0000","216.98","2.00","0.00","0","0","1181.35","24.11","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27084","4604","1","417","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","6.0000","3446.70","","18.0000","620.41","2.00","0.00","0","0","3377.77","68.93","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27085","4604","1","417","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","16.0000","9183.20","","18.0000","1652.98","2.00","0.00","0","0","8999.54","183.66","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27086","4604","1","417","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","24.0000","6429.12","","18.0000","1157.24","2.00","0.00","0","0","6300.54","128.58","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27087","4604","1","417","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27088","4604","1","417","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","8.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-09-26 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27089","4605","4","39","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27090","4606","4","40","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27091","4606","4","40","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","24.0000","734.64","","18.0000","132.24","0.00","0.00","0","0","734.64","0.00","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27092","4607","1","418","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27093","4607","1","418","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","2.00","0.00","0","0","496.04","10.12","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27094","4607","1","418","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","4.0000","216.64","","0.0000","0.00","2.00","0.00","0","0","212.31","4.33","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27095","4608","1","419","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","2.00","0.00","0","0","1050.09","21.43","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27096","4608","1","419","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","2.00","0.00","0","0","1944.16","39.68","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27097","4608","1","419","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","45.0000","7857.90","","18.0000","1414.42","2.00","0.00","0","0","7700.74","157.16","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27098","4608","1","419","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","10.0000","3862.40","","18.0000","695.23","2.00","0.00","0","0","3785.15","77.25","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27099","4608","1","419","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27100","4608","1","419","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","29.0000","4809.07","","18.0000","865.63","2.00","0.00","0","0","4712.89","96.18","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27101","4608","1","419","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","3.0000","1735.83","","18.0000","312.45","2.00","0.00","0","0","1701.11","34.72","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27102","4608","1","419","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","3.0000","1022.85","","18.0000","184.11","2.00","0.00","0","0","1002.39","20.46","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27103","4608","1","419","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27104","4608","1","419","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27105","4608","1","419","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","2.00","0.00","0","0","179.97","3.67","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27106","4608","1","419","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27107","4608","1","419","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27108","4608","1","419","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","2.0000","451.04","","18.0000","81.19","2.00","0.00","0","0","442.02","9.02","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27109","4608","1","419","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27110","4609","1","420","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","2.00","0.00","0","0","696.98","14.22","DELETED","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27111","4609","1","420","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","60.0000","8775.60","","0.0000","0.00","2.00","0.00","0","0","8600.09","175.51","DELETED","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27112","4609","1","420","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","DELETED","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27113","4610","1","421","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","29.0000","7213.75","","18.0000","1298.48","2.00","0.00","0","0","7069.48","144.28","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27114","4610","1","421","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27115","4610","1","421","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27116","4610","1","421","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27117","4610","1","421","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","2.00","0.00","0","0","1350.07","27.55","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27118","4610","1","421","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","3.0000","1448.04","","18.0000","260.65","2.00","0.00","0","0","1419.08","28.96","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27119","4610","1","421","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","2.00","0.00","0","0","1462.62","29.85","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27120","4610","1","421","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","16.0000","2793.92","","18.0000","502.91","2.00","0.00","0","0","2738.04","55.88","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27121","4610","1","421","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","4.0000","535.76","","18.0000","96.44","2.00","0.00","0","0","525.04","10.72","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27122","4611","1","422","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27123","4612","1","423","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27124","4612","1","423","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27125","4612","1","423","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","2.00","0.00","0","0","1135.55","23.17","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27126","4612","1","423","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","2.0000","193.88","","18.0000","34.90","2.00","0.00","0","0","190.00","3.88","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27127","4612","1","423","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","294.66","2.0000","589.32","","18.0000","106.08","2.00","0.00","0","0","577.53","11.79","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27128","4612","1","423","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","19.0000","4726.25","","18.0000","850.73","2.00","0.00","0","0","4631.73","94.53","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27129","4612","1","423","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27130","4613","1","424","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27131","4613","1","424","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27132","4614","1","425","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27133","4614","1","425","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27134","4614","1","425","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27135","4614","1","425","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27136","4614","1","425","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27137","4614","1","425","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27138","4614","1","425","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","12.0000","2095.44","","18.0000","377.18","2.00","0.00","0","0","2053.53","41.91","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27139","4614","1","425","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27140","4614","1","425","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27141","4615","1","426","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","4.00","0.00","0","0","1092.44","45.52","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27142","4615","1","426","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","4.00","0.00","0","0","1747.87","72.83","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27143","4615","1","426","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","4.0000","758.64","","0.0000","0.00","72.15","0.00","0","0","211.28","547.36","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27144","4616","1","427","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","4.00","0.00","0","0","1546.69","64.45","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27145","4616","1","427","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","2.0000","641.82","","18.0000","115.53","4.00","0.00","0","0","616.15","25.67","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27146","4616","1","427","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","286.41","13.0000","3723.33","","18.0000","670.20","4.00","0.00","0","0","3574.40","148.93","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27147","4616","1","427","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","9.0000","1205.46","","18.0000","216.98","4.00","0.00","0","0","1157.24","48.22","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27148","4616","1","427","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","229.62","10.0000","2296.20","","18.0000","413.32","4.00","0.00","0","0","2204.35","91.85","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27149","4616","1","427","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","4.0000","2297.80","","18.0000","413.60","4.00","0.00","0","0","2205.89","91.91","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27150","4616","1","427","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","3.0000","1723.35","","18.0000","310.20","4.00","0.00","0","0","1654.42","68.93","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27151","4616","1","427","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","3.0000","1723.35","","18.0000","310.20","4.00","0.00","0","0","1654.42","68.93","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27152","4616","1","427","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","4.00","0.00","0","0","2149.20","89.55","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27153","4616","1","427","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","4.00","0.00","0","0","1002.93","41.79","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27154","4616","1","427","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","35.0000","6111.70","","18.0000","1100.11","4.00","0.00","0","0","5867.23","244.47","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27155","4616","1","427","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","27.0000","4477.41","","18.0000","805.93","4.00","0.00","0","0","4298.31","179.10","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27156","4616","1","427","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","46.0000","10479.72","","18.0000","1886.35","4.00","0.00","0","0","10060.53","419.19","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27157","4616","1","427","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","4.00","0.00","0","0","2468.74","102.86","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27158","4616","1","427","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","4.0000","1069.36","","18.0000","192.48","4.00","0.00","0","0","1026.59","42.77","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27159","4616","1","427","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","2.0000","447.68","","18.0000","80.58","4.00","0.00","0","0","429.77","17.91","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27160","4616","1","427","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","4.00","0.00","0","0","1269.66","52.90","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27161","4616","1","427","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","4.00","0.00","0","0","2754.96","114.79","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27162","4616","1","427","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","4.00","0.00","0","0","1542.96","64.29","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27163","4616","1","427","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","5.0000","1607.25","","18.0000","289.31","4.00","0.00","0","0","1542.96","64.29","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27164","4616","1","427","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","17.0000","3278.79","","18.0000","590.18","4.00","0.00","0","0","3147.64","131.15","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27165","4616","1","427","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","12.0000","2387.76","","18.0000","429.80","4.00","0.00","0","0","2292.25","95.51","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27166","4616","1","427","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","21.0000","4168.50","","18.0000","750.33","4.00","0.00","0","0","4001.76","166.74","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27167","4617","1","428","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27168","4617","1","428","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","12.0000","3641.40","","0.0000","0.00","2.00","0.00","0","0","3568.57","72.83","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27169","4617","1","428","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27170","4617","1","428","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","35.0000","3750.25","","0.0000","0.00","2.00","0.00","0","0","3675.24","75.01","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27171","4617","1","428","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27172","4617","1","428","319","503","Eye.Kajal 0.5g MRP 5","","BOX","69.75","6.0000","418.50","","0.0000","0.00","2.00","0.00","0","0","410.13","8.37","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27173","4618","1","429","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","20.0000","7724.80","","18.0000","1390.46","2.00","0.00","0","0","7570.30","154.50","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27174","4618","1","429","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27175","4618","1","429","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27176","4618","1","429","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27177","4618","1","429","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","16.0000","4628.96","","18.0000","833.21","2.00","0.00","0","0","4536.38","92.58","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27178","4618","1","429","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27179","4618","1","429","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","294.66","2.0000","589.32","","18.0000","106.08","2.00","0.00","0","0","577.53","11.79","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27180","4618","1","429","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27181","4618","1","429","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","56.0000","9286.48","","18.0000","1671.57","2.00","0.00","0","0","9100.75","185.73","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27182","4618","1","429","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","83.0000","14493.46","","18.0000","2608.82","2.00","0.00","0","0","14203.59","289.87","","admin","103.75.162.230","2023-09-28 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27183","4619","1","430","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27184","4620","1","431","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","30.0000","5238.60","","18.0000","942.95","2.00","0.00","0","0","5133.83","104.77","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27185","4620","1","431","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","2.00","0.00","0","0","1625.13","33.17","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27186","4620","1","431","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27187","4620","1","431","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27188","4620","1","431","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","2.00","0.00","0","0","1514.06","30.90","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27189","4621","1","432","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27190","4621","1","432","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27191","4622","1","433","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","24.0000","3979.92","","18.0000","716.39","2.00","0.00","0","0","3900.32","79.60","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27192","4622","1","433","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","21.0000","5223.75","","18.0000","940.28","2.00","0.00","0","0","5119.27","104.48","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27193","4622","1","433","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","2.00","0.00","0","0","1135.55","23.17","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27194","4622","1","433","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27195","4622","1","433","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","30.0000","5238.60","","18.0000","942.95","2.00","0.00","0","0","5133.83","104.77","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27196","4622","1","433","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","4.0000","183.64","","18.0000","33.06","2.00","0.00","0","0","179.97","3.67","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27197","4622","1","433","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27198","4623","4","41","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27199","4624","4","42","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","12.0000","1294.08","","18.0000","232.93","0.00","0.00","0","0","1294.08","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27200","4624","4","42","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","24.0000","2496.00","","18.0000","449.28","0.00","0.00","0","0","2496.00","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27201","4624","4","42","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","20.0000","612.20","","18.0000","110.20","0.00","0.00","0","0","612.20","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27202","4624","4","42","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","12.0000","617.40","","18.0000","111.13","0.00","0.00","0","0","617.40","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27203","4624","4","42","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","26.0000","2252.38","","18.0000","405.43","0.00","0.00","0","0","2252.38","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27204","4624","4","42","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","12.0000","1039.56","","18.0000","187.12","0.00","0.00","0","0","1039.56","0.00","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27205","4625","1","434","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","4.0000","2167.44","","0.0000","0.00","2.00","0.00","0","0","2124.09","43.35","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27206","4625","1","434","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27207","4625","1","434","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","10.0000","1896.60","","0.0000","0.00","2.00","0.00","0","0","1858.67","37.93","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27208","4625","1","434","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","2.00","0.00","0","0","1189.52","24.28","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27209","4626","1","435","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27210","4626","1","435","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27211","4626","1","435","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27212","4626","1","435","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27213","4626","1","435","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","6.0000","2317.44","","18.0000","417.14","2.00","0.00","0","0","2271.09","46.35","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27214","4626","1","435","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27215","4626","1","435","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-09-29 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27216","4627","1","436","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","6.0000","3251.16","","0.0000","0.00","4.00","0.00","0","0","3121.11","130.05","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27217","4627","1","436","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","4.00","0.00","0","0","205.73","8.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27218","4627","1","436","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","4.00","0.00","0","0","364.15","15.17","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27219","4627","1","436","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","4.00","0.00","0","0","623.92","26.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27220","4627","1","436","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","4.0000","1213.80","","0.0000","0.00","4.00","0.00","0","0","1165.25","48.55","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27221","4627","1","436","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","4.00","0.00","0","0","1214.78","50.62","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27222","4628","1","437","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","5.0000","2872.25","","18.0000","517.01","4.00","0.00","0","0","2757.36","114.89","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27223","4628","1","437","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","4.00","0.00","0","0","528.88","22.04","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27224","4628","1","437","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","4.00","0.00","0","0","1904.49","79.35","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27225","4628","1","437","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","24.0000","2326.56","","18.0000","418.78","4.00","0.00","0","0","2233.50","93.06","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27226","4628","1","437","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27227","4628","1","437","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","4.00","0.00","0","0","551.47","22.98","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27228","4628","1","437","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","4.00","0.00","0","0","925.78","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27229","4628","1","437","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","4.0000","1544.96","","18.0000","278.09","4.00","0.00","0","0","1483.16","61.80","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27230","4628","1","437","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","14.0000","3482.50","","18.0000","626.85","4.00","0.00","0","0","3343.20","139.30","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27231","4628","1","437","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","18.0000","4311.54","","18.0000","776.08","4.00","0.00","0","0","4139.08","172.46","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27232","4628","1","437","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","4.00","0.00","0","0","600.45","25.02","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27233","4628","1","437","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","57.0000","12985.74","","18.0000","2337.43","4.00","0.00","0","0","12466.31","519.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27234","4628","1","437","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","35.0000","6111.70","","18.0000","1100.11","4.00","0.00","0","0","5867.23","244.47","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27235","4628","1","437","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","4.00","0.00","0","0","925.78","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27236","4628","1","437","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","6.0000","994.98","","18.0000","179.10","4.00","0.00","0","0","955.18","39.80","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27237","4629","1","438","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","4.00","0.00","0","0","520.19","21.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27238","4629","1","438","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","4.00","0.00","0","0","582.62","24.28","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27239","4630","1","439","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","4.00","0.00","0","0","1666.43","69.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27240","4630","1","439","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","4.00","0.00","0","0","926.75","38.61","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27241","4630","1","439","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","4.00","0.00","0","0","925.78","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27242","4630","1","439","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","3.0000","964.35","","18.0000","173.58","4.00","0.00","0","0","925.78","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27243","4630","1","439","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","8.0000","1542.96","","18.0000","277.73","4.00","0.00","0","0","1481.24","61.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27244","4630","1","439","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","4.00","0.00","0","0","372.25","15.51","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27245","4630","1","439","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","5.0000","829.15","","18.0000","149.25","4.00","0.00","0","0","795.98","33.17","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27246","4630","1","439","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","7.0000","321.37","","18.0000","57.85","4.00","0.00","0","0","308.52","12.85","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27247","4630","1","439","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","26.0000","4540.12","","18.0000","817.22","4.00","0.00","0","0","4358.52","181.60","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27248","4631","1","440","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27249","4631","1","440","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","24.0000","4551.84","","0.0000","0.00","2.00","0.00","0","0","4460.80","91.04","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27250","4632","1","441","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","38.0000","3683.72","","18.0000","663.07","2.00","0.00","0","0","3610.05","73.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27251","4632","1","441","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","30.0000","4974.90","","18.0000","895.48","2.00","0.00","0","0","4875.40","99.50","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27252","4632","1","441","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","2.00","0.00","0","0","1944.16","39.68","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27253","4632","1","441","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","294.66","12.0000","3535.92","","18.0000","636.47","2.00","0.00","0","0","3465.20","70.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27254","4632","1","441","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","56.0000","13930.00","","18.0000","2507.40","2.00","0.00","0","0","13651.40","278.60","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27255","4632","1","441","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","24.0000","9269.76","","18.0000","1668.56","2.00","0.00","0","0","9084.36","185.40","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27256","4632","1","441","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","2.00","0.00","0","0","2838.16","57.92","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27257","4632","1","441","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","6.0000","2066.58","","18.0000","371.98","2.00","0.00","0","0","2025.25","41.33","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27258","4632","1","441","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27259","4632","1","441","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","6.0000","3446.70","","18.0000","620.41","2.00","0.00","0","0","3377.77","68.93","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27260","4632","1","441","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","6.0000","4833.42","","18.0000","870.02","2.00","0.00","0","0","4736.75","96.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27261","4632","1","441","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27262","4632","1","441","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","5.0000","1704.75","","18.0000","306.86","2.00","0.00","0","0","1670.65","34.10","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27263","4633","1","442","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","8.0000","1517.28","","0.0000","0.00","2.00","0.00","0","0","1486.93","30.35","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27264","4634","1","443","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27265","4634","1","443","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27266","4634","1","443","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27267","4634","1","443","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27268","4634","1","443","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","24.0000","2326.56","","18.0000","418.78","2.00","0.00","0","0","2280.03","46.53","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27269","4634","1","443","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","2.00","0.00","0","0","2004.79","40.91","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27270","4634","1","443","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27271","4634","1","443","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","1.0000","320.91","","18.0000","57.76","2.00","0.00","0","0","314.49","6.42","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27272","4634","1","443","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","3.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27273","4634","1","443","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27274","4634","1","443","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","5.0000","1336.70","","18.0000","240.61","2.00","0.00","0","0","1309.97","26.73","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27275","4634","1","443","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","5.0000","1119.20","","18.0000","201.46","2.00","0.00","0","0","1096.82","22.38","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27276","4634","1","443","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","267.34","4.0000","1069.36","","18.0000","192.48","2.00","0.00","0","0","1047.97","21.39","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27277","4634","1","443","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","13.0000","2580.50","","18.0000","464.49","2.00","0.00","0","0","2528.89","51.61","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27278","4634","1","443","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27279","4634","1","443","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","8.0000","1281.52","","18.0000","230.67","2.00","0.00","0","0","1255.89","25.63","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27280","4634","1","443","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","36.0000","12150.72","","18.0000","2187.13","2.00","0.00","0","0","11907.71","243.01","DELETED","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27281","4635","1","444","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27282","4635","1","444","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","12.0000","1285.80","","0.0000","0.00","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27283","4635","1","444","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","","BOX","107.15","2.0000","214.30","","0.0000","0.00","2.00","0.00","0","0","210.01","4.29","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27284","4635","1","444","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","2.0000","108.32","","0.0000","0.00","2.00","0.00","0","0","106.15","2.17","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27285","4635","1","444","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","2.00","0.00","0","0","892.14","18.21","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27286","4636","1","445","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","11.0000","1824.13","","18.0000","328.34","2.00","0.00","0","0","1787.65","36.48","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27287","4636","1","445","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","294.66","1.0000","294.66","","18.0000","53.04","2.00","0.00","0","0","288.77","5.89","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27288","4636","1","445","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27289","4636","1","445","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","9.0000","1571.58","","18.0000","282.88","2.00","0.00","0","0","1540.15","31.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27290","4636","1","445","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","14.0000","3489.50","","18.0000","628.11","2.00","0.00","0","0","3419.71","69.79","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27291","4636","1","445","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27292","4636","1","445","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27293","4636","1","445","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27294","4636","1","445","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27295","4636","1","445","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27296","4636","1","445","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27297","4637","1","446","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","16.0000","8669.76","","0.0000","0.00","2.00","0.00","0","0","8496.36","173.40","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27298","4637","1","446","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","2.0000","253.08","","0.0000","0.00","2.00","0.00","0","0","248.02","5.06","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27299","4637","1","446","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","13.0000","2465.58","","0.0000","0.00","2.00","0.00","0","0","2416.27","49.31","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27300","4638","1","447","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","48.0000","4653.12","","18.0000","837.56","2.00","0.00","0","0","4560.06","93.06","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27301","4638","1","447","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27302","4638","1","447","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","12.0000","5792.16","","18.0000","1042.59","2.00","0.00","0","0","5676.32","115.84","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27303","4638","1","447","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","27.0000","5799.60","","18.0000","1043.93","2.00","0.00","0","0","5683.61","115.99","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27304","4638","1","447","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","","BOX","636.85","1.0000","636.85","","18.0000","114.63","2.00","0.00","0","0","624.11","12.74","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27305","4638","1","447","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","142.0000","32350.44","","18.0000","5823.08","2.00","0.00","0","0","31703.43","647.01","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27306","4638","1","447","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","2.00","0.00","0","0","1944.16","39.68","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27307","4638","1","447","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","24.0000","9269.76","","18.0000","1668.56","2.00","0.00","0","0","9084.36","185.40","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27308","4638","1","447","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","6.0000","2893.08","","18.0000","520.75","2.00","0.00","0","0","2835.22","57.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27309","4638","1","447","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","2.00","0.00","0","0","4499.77","91.83","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27310","4638","1","447","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","12.0000","1607.28","","18.0000","289.31","2.00","0.00","0","0","1575.13","32.15","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27311","4638","1","447","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","1.0000","165.83","","18.0000","29.85","2.00","0.00","0","0","162.51","3.32","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27312","4638","1","447","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27313","4638","1","447","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27314","4638","1","447","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","11.0000","2946.68","","18.0000","530.40","2.00","0.00","0","0","2887.75","58.93","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27315","4638","1","447","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","12.0000","6893.40","","18.0000","1240.81","2.00","0.00","0","0","6755.53","137.87","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27316","4638","1","447","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","38.0000","9452.50","","18.0000","1701.45","2.00","0.00","0","0","9263.45","189.05","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27317","4638","1","447","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27318","4638","1","447","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","5.0000","3444.05","","18.0000","619.93","2.00","0.00","0","0","3375.17","68.88","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27319","4638","1","447","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","12.0000","990.72","","18.0000","178.33","2.00","0.00","0","0","970.91","19.81","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27320","4638","1","447","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","105.0000","18335.10","","18.0000","3300.32","2.00","0.00","0","0","17968.40","366.70","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27321","4638","1","447","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","4.0000","2297.80","","18.0000","413.60","2.00","0.00","0","0","2251.84","45.96","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27322","4639","1","448","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","24.0000","9269.76","","18.0000","1668.56","2.00","0.00","0","0","9084.36","185.40","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27323","4639","1","448","431","596","Daz. Mascara 4.1g MRP - 60","","CARD","206.64","6.0000","1239.84","","18.0000","223.17","2.00","0.00","0","0","1215.04","24.80","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27324","4639","1","448","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","","CARD","284.11","7.0000","1988.77","","18.0000","357.98","2.00","0.00","0","0","1948.99","39.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27325","4639","1","448","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","5.0000","2872.25","","18.0000","517.01","2.00","0.00","0","0","2814.80","57.45","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27326","4639","1","448","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27327","4639","1","448","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","","BOX","574.45","4.0000","2297.80","","18.0000","413.60","2.00","0.00","0","0","2251.84","45.96","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27328","4639","1","448","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","8.0000","4595.60","","18.0000","827.21","2.00","0.00","0","0","4503.69","91.91","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27329","4639","1","448","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27330","4639","1","448","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","8.0000","1804.16","","18.0000","324.75","2.00","0.00","0","0","1768.08","36.08","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27331","4639","1","448","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","","BOX","294.66","3.0000","883.98","","18.0000","159.12","2.00","0.00","0","0","866.30","17.68","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27332","4639","1","448","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","4.0000","857.20","","18.0000","154.30","2.00","0.00","0","0","840.06","17.14","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27333","4639","1","448","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","38.0000","7329.06","","18.0000","1319.23","2.00","0.00","0","0","7182.48","146.58","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27334","4639","1","448","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","15.0000","10332.15","","18.0000","1859.79","2.00","0.00","0","0","10125.51","206.64","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27335","4639","1","448","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","20.0000","9653.60","","18.0000","1737.65","2.00","0.00","0","0","9460.53","193.07","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27336","4639","1","448","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","8.0000","6444.56","","18.0000","1160.02","2.00","0.00","0","0","6315.67","128.89","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27337","4639","1","448","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","16.0000","4628.96","","18.0000","833.21","2.00","0.00","0","0","4536.38","92.58","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27338","4639","1","448","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","31.0000","7711.25","","18.0000","1388.03","2.00","0.00","0","0","7557.02","154.23","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27339","4639","1","448","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","6.0000","2893.08","","18.0000","520.75","2.00","0.00","0","0","2835.22","57.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27340","4639","1","448","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","12.0000","3967.68","","18.0000","714.18","2.00","0.00","0","0","3888.33","79.35","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27341","4639","1","448","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","11.0000","6313.45","","18.0000","1136.42","2.00","0.00","0","0","6187.18","126.27","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27342","4639","1","448","413","652","Daz.Nail Polish 12ml MRP-99","","BOX","227.82","29.0000","6606.78","","18.0000","1189.22","2.00","0.00","0","0","6474.64","132.14","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27343","4639","1","448","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","14.0000","2918.86","","18.0000","525.39","2.00","0.00","0","0","2860.48","58.38","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27344","4639","1","448","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","25.0000","2423.50","","18.0000","436.23","2.00","0.00","0","0","2375.03","48.47","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27345","4639","1","448","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","12.0000","2089.44","","18.0000","376.10","2.00","0.00","0","0","2047.65","41.79","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27346","4639","1","448","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","17.0000","2276.98","","18.0000","409.86","2.00","0.00","0","0","2231.44","45.54","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27347","4640","1","449","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","4.00","0.00","0","0","1040.37","43.35","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27348","4641","1","450","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27349","4641","1","450","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27350","4641","1","450","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","10.0000","1658.30","","18.0000","298.49","4.00","0.00","0","0","1591.97","66.33","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27351","4641","1","450","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","57.0000","9953.34","","18.0000","1791.60","4.00","0.00","0","0","9555.21","398.13","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27352","4642","1","451","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","5.0000","711.20","","0.0000","0.00","2.00","0.00","0","0","696.98","14.22","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27353","4642","1","451","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27354","4642","1","451","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","15.0000","2193.90","","0.0000","0.00","2.00","0.00","0","0","2150.02","43.88","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27355","4643","1","452","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","11.0000","1824.13","","18.0000","328.34","2.00","0.00","0","0","1787.65","36.48","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27356","4643","1","452","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27357","4643","1","452","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","7.0000","1350.09","","18.0000","243.02","2.00","0.00","0","0","1323.09","27.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27358","4643","1","452","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","10.0000","2893.10","","18.0000","520.76","2.00","0.00","0","0","2835.24","57.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27359","4643","1","452","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","37.0000","6460.94","","18.0000","1162.97","2.00","0.00","0","0","6331.72","129.22","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27360","4643","1","452","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27361","4644","1","453","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27362","4644","1","453","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","8.0000","2427.60","","0.0000","0.00","2.00","0.00","0","0","2379.05","48.55","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27363","4644","1","453","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","10.0000","1265.40","","0.0000","0.00","2.00","0.00","0","0","1240.09","25.31","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27364","4645","1","454","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","13.0000","2155.79","","18.0000","388.04","2.00","0.00","0","0","2112.67","43.12","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27365","4645","1","454","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27366","4645","1","454","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27367","4645","1","454","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","6.0000","1735.86","","18.0000","312.45","2.00","0.00","0","0","1701.14","34.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27368","4645","1","454","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","67.0000","11699.54","","18.0000","2105.92","2.00","0.00","0","0","11465.55","233.99","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27369","4645","1","454","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27370","4645","1","454","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","2.00","0.00","0","0","1135.55","23.17","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27371","4645","1","454","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","2.00","0.00","0","0","2193.97","44.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27372","4645","1","454","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27373","4646","1","455","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","12.0000","6502.32","","0.0000","0.00","2.00","0.00","0","0","6372.27","130.05","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27374","4646","1","455","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","9.0000","964.35","","0.0000","0.00","2.00","0.00","0","0","945.06","19.29","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27375","4647","1","456","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","24.0000","4628.88","","18.0000","833.20","2.00","0.00","0","0","4536.30","92.58","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27376","4647","1","456","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","","JAR","574.45","6.0000","3446.70","","18.0000","620.41","2.00","0.00","0","0","3377.77","68.93","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27377","4647","1","456","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27378","4647","1","456","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","2.00","0.00","0","0","2838.16","57.92","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27379","4647","1","456","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","6.0000","3446.70","","18.0000","620.41","2.00","0.00","0","0","3377.77","68.93","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27380","4647","1","456","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27381","4647","1","456","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","8.0000","1916.24","","18.0000","344.92","2.00","0.00","0","0","1877.92","38.32","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27382","4647","1","456","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","2.00","0.00","0","0","1124.94","22.96","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27383","4647","1","456","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","42.0000","7334.04","","18.0000","1320.13","2.00","0.00","0","0","7187.36","146.68","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27384","4647","1","456","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","31.0000","7711.25","","18.0000","1388.03","2.00","0.00","0","0","7557.02","154.23","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27385","4647","1","456","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","23.0000","5732.75","","18.0000","1031.90","2.00","0.00","0","0","5618.10","114.66","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27386","4647","1","456","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","4.0000","2755.24","","18.0000","495.94","2.00","0.00","0","0","2700.14","55.10","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27387","4647","1","456","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","12.0000","1989.96","","18.0000","358.19","2.00","0.00","0","0","1950.16","39.80","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27388","4648","1","457","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","97.0000","16938.14","","18.0000","3048.87","2.00","0.00","0","0","16599.38","338.76","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27389","4648","1","457","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","34.0000","5638.22","","18.0000","1014.88","2.00","0.00","0","0","5525.46","112.76","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27390","4649","1","458","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","3.0000","379.62","","0.0000","0.00","4.00","0.00","0","0","364.44","15.18","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27391","4649","1","458","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","4.00","0.00","0","0","520.19","21.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27392","4650","1","459","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","4.00","0.00","0","0","2468.74","102.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27393","4650","1","459","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","3.0000","497.49","","18.0000","89.55","4.00","0.00","0","0","477.59","19.90","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27394","4650","1","459","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","4.00","0.00","0","0","741.58","30.90","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27395","4650","1","459","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","2.0000","451.04","","18.0000","81.19","4.00","0.00","0","0","433.00","18.04","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27396","4650","1","459","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","4.00","0.00","0","0","1101.98","45.92","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27397","4650","1","459","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","9.0000","2014.56","","18.0000","362.62","4.00","0.00","0","0","1933.98","80.58","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27398","4650","1","459","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","4.00","0.00","0","0","400.30","16.68","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27399","4650","1","459","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","4.0000","698.48","","18.0000","125.73","4.00","0.00","0","0","670.54","27.94","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27400","4650","1","459","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","1.0000","267.34","","18.0000","48.12","4.00","0.00","0","0","256.65","10.69","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27401","4650","1","459","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","6.0000","1044.72","","18.0000","188.05","4.00","0.00","0","0","1002.93","41.79","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27402","4650","1","459","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","4.00","0.00","0","0","925.79","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27403","4650","1","459","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","4.00","0.00","0","0","654.62","27.28","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27404","4651","1","460","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","4.00","0.00","0","0","520.19","21.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27405","4652","1","461","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","4.00","0.00","0","0","558.37","23.27","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27406","4652","1","461","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","49.0000","8556.38","","18.0000","1540.15","4.00","0.00","0","0","8214.12","342.26","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27407","4652","1","461","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","4.00","0.00","0","0","1432.77","59.70","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27408","4652","1","461","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","4.00","0.00","0","0","1983.77","82.66","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27409","4652","1","461","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","4.0000","1928.72","","18.0000","347.17","4.00","0.00","0","0","1851.57","77.15","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27410","4652","1","461","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","4.00","0.00","0","0","330.65","13.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27411","4652","1","461","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27412","4652","1","461","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","4.00","0.00","0","0","400.30","16.68","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27413","4652","1","461","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","6.0000","2317.44","","18.0000","417.14","4.00","0.00","0","0","2224.74","92.70","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27414","4652","1","461","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","2.0000","451.04","","18.0000","81.19","4.00","0.00","0","0","433.00","18.04","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27415","4652","1","461","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","4.0000","995.00","","18.0000","179.10","4.00","0.00","0","0","955.20","39.80","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27416","4652","1","461","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","4.00","0.00","0","0","926.75","38.61","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27417","4652","1","461","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","3.0000","595.50","","18.0000","107.19","4.00","0.00","0","0","571.68","23.82","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27418","4652","1","461","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27419","4652","1","461","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27420","4652","1","461","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","4.0000","696.48","","18.0000","125.37","4.00","0.00","0","0","668.62","27.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27421","4652","1","461","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","4.00","0.00","0","0","88.15","3.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27422","4653","1","462","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27423","4653","1","462","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","2.00","0.00","0","0","2090.93","42.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27424","4653","1","462","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","5.0000","731.30","","0.0000","0.00","2.00","0.00","0","0","716.67","14.63","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27425","4653","1","462","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27426","4654","1","463","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","17.0000","2819.11","","18.0000","507.44","2.00","0.00","0","0","2762.73","56.38","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27427","4654","1","463","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","6.0000","2317.44","","18.0000","417.14","2.00","0.00","0","0","2271.09","46.35","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27428","4654","1","463","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","43.0000","7508.66","","18.0000","1351.56","2.00","0.00","0","0","7358.49","150.17","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27429","4654","1","463","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","1.0000","688.81","","18.0000","123.99","2.00","0.00","0","0","675.03","13.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27430","4654","1","463","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","2.0000","385.74","","18.0000","69.43","2.00","0.00","0","0","378.03","7.71","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27431","4654","1","463","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","2.00","0.00","0","0","337.54","6.89","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27432","4655","4","43","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","210.0000","13637.40","","5.0000","681.87","0.00","0.00","0","0","13637.40","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27433","4656","4","44","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27434","4656","4","44","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","35.0000","3032.05","","18.0000","545.77","0.00","0.00","0","0","3032.05","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27435","4656","4","44","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","31.82","35.0000","1113.70","","18.0000","200.47","0.00","0.00","0","0","1113.70","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27436","4656","4","44","401","849","Deo N Fresh Air Freshener Hooks MRP 53","","PCS","30.61","1.0000","30.61","","18.0000","5.51","0.00","0.00","0","0","30.61","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27437","4656","4","44","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","47.0000","2418.15","","18.0000","435.27","0.00","0.00","0","0","2418.15","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27438","4656","4","44","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","24.0000","2496.00","","18.0000","449.28","0.00","0.00","0","0","2496.00","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27439","4657","4","45","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","150.0000","9741.00","","5.0000","487.05","0.00","0.00","0","0","9741.00","0.00","DELETED","admin","103.75.162.230","2023-10-01 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27440","4658","4","45","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","150.0000","9741.00","","5.0000","487.05","0.00","0.00","0","0","9741.00","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27441","4659","4","46","395","760","Daz.Talcum Powder 30g MRP 10","","JAR","107.84","40.0000","4313.60","","18.0000","776.45","0.00","0.00","0","0","4313.60","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27442","4659","4","46","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","36.0000","3118.68","","18.0000","561.36","0.00","0.00","0","0","3118.68","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27443","4659","4","46","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","36.0000","3744.00","","18.0000","673.92","0.00","0.00","0","0","3744.00","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27444","4659","4","46","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","31.82","96.0000","3054.72","","18.0000","549.85","0.00","0.00","0","0","3054.72","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27445","4659","4","46","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","29.0000","2512.27","","18.0000","452.21","0.00","0.00","0","0","2512.27","0.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27446","4660","1","464","429","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","","PCS","198.50","3.0000","595.50","","18.0000","107.19","2.00","0.00","0","0","583.59","11.91","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27447","4661","1","465","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","75.0000","10969.50","","0.0000","0.00","2.00","0.00","0","0","10750.11","219.39","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27448","4661","1","465","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","15.0000","2133.60","","0.0000","0.00","2.00","0.00","0","0","2090.93","42.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27449","4661","1","465","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27450","4661","1","465","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","12.0000","649.92","","0.0000","0.00","2.00","0.00","0","0","636.92","13.00","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27451","4662","1","466","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27452","4662","1","466","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","2.0000","641.82","","18.0000","115.53","2.00","0.00","0","0","628.98","12.84","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27453","4662","1","466","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","55.0000","13681.25","","18.0000","2462.63","2.00","0.00","0","0","13407.63","273.63","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27454","4662","1","466","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27455","4662","1","466","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","5.0000","2869.75","","18.0000","516.56","2.00","0.00","0","0","2812.36","57.40","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27456","4662","1","466","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","60.0000","5816.40","","18.0000","1046.95","2.00","0.00","0","0","5700.07","116.33","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27457","4662","1","466","430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","","CARD","258.29","5.0000","1291.45","","18.0000","232.46","2.00","0.00","0","0","1265.62","25.83","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27458","4662","1","466","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27459","4662","1","466","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27460","4662","1","466","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","4.0000","794.00","","18.0000","142.92","2.00","0.00","0","0","778.12","15.88","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27461","4662","1","466","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","78.0000","13620.36","","18.0000","2451.66","2.00","0.00","0","0","13347.95","272.41","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27462","4663","1","467","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27463","4664","1","468","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","239.53","25.0000","5988.25","","18.0000","1077.89","2.00","0.00","0","0","5868.48","119.77","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27464","4664","1","468","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27465","4664","1","468","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27466","4664","1","468","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27467","4664","1","468","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","10.0000","3862.40","","18.0000","695.23","2.00","0.00","0","0","3785.15","77.25","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27468","4664","1","468","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","3.0000","2066.43","","18.0000","371.96","2.00","0.00","0","0","2025.10","41.33","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27469","4664","1","468","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","6.0000","2896.08","","18.0000","521.29","2.00","0.00","0","0","2838.16","57.92","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27470","4664","1","468","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27471","4664","1","468","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","","BOX","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27472","4664","1","468","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","2.00","0.00","0","0","1462.65","29.85","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27473","4665","1","469","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27474","4666","1","470","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","25.0000","4365.50","","18.0000","785.79","2.00","0.00","0","0","4278.19","87.31","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27475","4666","1","470","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","8.0000","1667.92","","18.0000","300.23","2.00","0.00","0","0","1634.56","33.36","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27476","4666","1","470","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","2.0000","331.66","","18.0000","59.70","2.00","0.00","0","0","325.03","6.63","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27477","4666","1","470","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27478","4666","1","470","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","2.00","0.00","0","0","324.03","6.61","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27479","4666","1","470","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27480","4666","1","470","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27481","4667","1","471","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","688.81","2.0000","1377.62","","18.0000","247.97","4.00","0.00","0","0","1322.52","55.10","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27482","4667","1","471","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","4.00","0.00","0","0","1652.98","68.87","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27483","4667","1","471","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","41.0000","7159.42","","18.0000","1288.70","4.00","0.00","0","0","6873.04","286.38","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27484","4667","1","471","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","10.0000","969.40","","18.0000","174.49","4.00","0.00","0","0","930.62","38.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27485","4667","1","471","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","14.0000","2321.62","","18.0000","417.89","4.00","0.00","0","0","2228.76","92.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27486","4667","1","471","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","9.0000","1876.41","","18.0000","337.75","4.00","0.00","0","0","1801.35","75.06","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27487","4668","1","472","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","4.00","0.00","0","0","88.15","3.67","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27488","4668","1","472","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","11.0000","1920.82","","18.0000","345.75","4.00","0.00","0","0","1843.99","76.83","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27489","4668","1","472","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","249.25","7.0000","1744.75","","18.0000","314.06","4.00","0.00","0","0","1674.96","69.79","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27490","4668","1","472","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","4.00","0.00","0","0","372.25","15.51","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27491","4668","1","472","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","2.0000","642.90","","18.0000","115.72","4.00","0.00","0","0","617.18","25.72","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27492","4668","1","472","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","4.00","0.00","0","0","741.58","30.90","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27493","4668","1","472","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","1.0000","165.83","","18.0000","29.85","4.00","0.00","0","0","159.20","6.63","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27494","4668","1","472","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","4.00","0.00","0","0","317.41","13.23","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27495","4669","1","473","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","3.0000","321.45","","0.0000","0.00","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27496","4670","1","474","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","8.0000","367.28","","18.0000","66.11","4.00","0.00","0","0","352.59","14.69","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27497","4670","1","474","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","3.0000","497.49","","18.0000","89.55","4.00","0.00","0","0","477.59","19.90","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27498","4670","1","474","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","40.0000","6984.80","","18.0000","1257.26","4.00","0.00","0","0","6705.41","279.39","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27499","4670","1","474","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","4.00","0.00","0","0","634.83","26.45","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27500","4671","1","420","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","25.0000","3556.00","","0.0000","0.00","2.00","0.00","0","0","3484.88","71.12","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27501","4671","1","420","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","60.0000","8775.60","","0.0000","0.00","2.00","0.00","0","0","8600.09","175.51","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27502","4671","1","420","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-09-27 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27503","4672","1","443","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27504","4672","1","443","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","2.00","0.00","0","0","2520.17","51.43","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27505","4672","1","443","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","3.0000","2410.71","","18.0000","433.93","2.00","0.00","0","0","2362.50","48.21","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27506","4672","1","443","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","6.0000","3443.70","","18.0000","619.87","2.00","0.00","0","0","3374.83","68.87","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27507","4672","1","443","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27508","4672","1","443","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","2.00","0.00","0","0","2004.79","40.91","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27509","4672","1","443","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","6.0000","1250.94","","18.0000","225.17","2.00","0.00","0","0","1225.92","25.02","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27510","4672","1","443","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","","PKTS","320.91","1.0000","320.91","","18.0000","57.76","2.00","0.00","0","0","314.49","6.42","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27511","4672","1","443","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","3.0000","1446.54","","18.0000","260.38","2.00","0.00","0","0","1417.61","28.93","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27512","4672","1","443","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","2.00","0.00","0","0","1012.48","20.66","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27513","4672","1","443","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","5.0000","1336.70","","18.0000","240.61","2.00","0.00","0","0","1309.97","26.73","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27514","4672","1","443","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","5.0000","1119.20","","18.0000","201.46","2.00","0.00","0","0","1096.82","22.38","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27515","4672","1","443","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","267.34","4.0000","1069.36","","18.0000","192.48","2.00","0.00","0","0","1047.97","21.39","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27516","4672","1","443","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","13.0000","2580.50","","18.0000","464.49","2.00","0.00","0","0","2528.89","51.61","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27517","4672","1","443","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27518","4672","1","443","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","8.0000","1281.52","","18.0000","230.67","2.00","0.00","0","0","1255.89","25.63","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27519","4672","1","443","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","","BOX","337.52","36.0000","12150.72","","18.0000","2187.13","2.00","0.00","0","0","11907.71","243.01","","admin","103.75.162.230","2023-09-30 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27520","4673","1","475","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","7.0000","2124.15","","0.0000","0.00","0.00","0.00","0","0","2124.15","0.00","","admin","103.75.162.230","2023-10-03 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27521","4674","4","47","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-10-05 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27522","4675","4","48","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","45.0000","3898.35","","18.0000","701.70","0.00","0.00","0","0","3898.35","0.00","","admin","103.75.162.230","2023-10-05 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27523","4676","1","476","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","208.90","13.0000","2715.70","","18.0000","488.83","3.00","0.00","0","0","2634.23","81.47","","admin","103.75.162.230","2023-10-06 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27524","4677","1","477","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","","BOX","232.15","195.0000","45269.25","","18.0000","8148.47","3.00","0.00","0","0","43911.17","1358.08","","admin","103.75.162.230","2023-10-06 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27525","4678","1","478","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","204.30","2.0000","408.60","","18.0000","73.55","3.00","0.00","0","0","396.34","12.26","","admin","103.75.162.230","2023-10-06 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27526","4679","1","479","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","","BOX","222.85","116.0000","25850.60","","18.0000","4653.11","3.00","0.00","0","0","25075.08","775.52","","admin","103.75.162.230","2023-10-06 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27527","4680","1","480","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27528","4680","1","480","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","2.00","0.00","0","0","285.00","5.82","","admin","103.75.162.230","2023-10-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27529","4680","1","480","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","6.0000","275.46","","18.0000","49.58","2.00","0.00","0","0","269.95","5.51","","admin","103.75.162.230","2023-10-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27530","4680","1","480","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-08 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27531","4681","4","49","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","31.82","36.0000","1145.52","","18.0000","206.19","0.00","0.00","0","0","1145.52","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27532","4681","4","49","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","","BOX","86.63","24.0000","2079.12","","18.0000","374.24","0.00","0.00","0","0","2079.12","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27533","4681","4","49","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27534","4681","4","49","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","24.0000","1234.80","","18.0000","222.26","0.00","0.00","0","0","1234.80","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27535","4681","4","49","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","25.0000","2600.00","","18.0000","468.00","0.00","0.00","0","0","2600.00","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27536","4682","4","50","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","120.0000","7792.80","","5.0000","389.64","0.00","0.00","0","0","7792.80","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27537","4683","4","51","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27538","4683","4","51","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","31.82","48.0000","1527.36","","18.0000","274.92","0.00","0.00","0","0","1527.36","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27539","4683","4","51","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","20.0000","2080.00","","18.0000","374.40","0.00","0.00","0","0","2080.00","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27540","4683","4","51","399","842","Subanithra Liquidator Combi Pack MRP-89","","BOX","51.45","11.0000","565.95","","18.0000","101.87","0.00","0.00","0","0","565.95","0.00","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27541","4684","1","481","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27542","4685","1","482","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27543","4685","1","482","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27544","4685","1","482","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","6.0000","2317.44","","18.0000","417.14","2.00","0.00","0","0","2271.09","46.35","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27545","4685","1","482","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27546","4685","1","482","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","","JAR","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27547","4685","1","482","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","8.0000","4595.60","","18.0000","827.21","2.00","0.00","0","0","4503.69","91.91","","admin","103.75.162.230","2023-10-09 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27548","4686","1","483","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","2.0000","451.04","","18.0000","81.19","2.00","0.00","0","0","442.02","9.02","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27549","4686","1","483","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","2.00","0.00","0","0","757.03","15.45","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27550","4686","1","483","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27551","4686","1","483","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27552","4686","1","483","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","3.0000","803.64","","18.0000","144.66","2.00","0.00","0","0","787.57","16.07","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27553","4686","1","483","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27554","4686","1","483","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","1.0000","803.57","","18.0000","144.64","2.00","0.00","0","0","787.50","16.07","","admin","103.75.162.230","2023-10-10 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27555","4687","1","484","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","12.0000","6502.32","","0.0000","0.00","2.00","0.00","0","0","6372.27","130.05","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27556","4687","1","484","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","6.0000","1137.96","","0.0000","0.00","2.00","0.00","0","0","1115.20","22.76","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27557","4687","1","484","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","2.00","0.00","0","0","892.14","18.21","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27558","4688","1","485","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","24.0000","1101.84","","18.0000","198.33","2.00","0.00","0","0","1079.80","22.04","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27559","4688","1","485","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","4.0000","663.32","","18.0000","119.40","2.00","0.00","0","0","650.05","13.27","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27560","4688","1","485","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","29.0000","5063.98","","18.0000","911.52","2.00","0.00","0","0","4962.70","101.28","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27561","4688","1","485","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","12.0000","6943.32","","18.0000","1249.80","2.00","0.00","0","0","6804.45","138.87","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27562","4688","1","485","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","2.00","0.00","0","0","1124.94","22.96","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27563","4688","1","485","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","20.0000","4975.00","","18.0000","895.50","2.00","0.00","0","0","4875.50","99.50","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27564","4688","1","485","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","12.0000","2686.08","","18.0000","483.49","2.00","0.00","0","0","2632.36","53.72","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27565","4688","1","485","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","24.0000","3857.52","","18.0000","694.35","2.00","0.00","0","0","3780.37","77.15","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27566","4688","1","485","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27567","4688","1","485","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","6.0000","1928.70","","18.0000","347.17","2.00","0.00","0","0","1890.13","38.57","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27568","4688","1","485","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27569","4688","1","485","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","229.62","14.0000","3214.68","","18.0000","578.64","2.00","0.00","0","0","3150.39","64.29","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27570","4689","1","486","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","1.0000","573.95","","18.0000","103.31","4.00","0.00","0","0","550.99","22.96","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27571","4689","1","486","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","12.0000","2571.60","","18.0000","462.89","4.00","0.00","0","0","2468.74","102.86","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27572","4689","1","486","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","6.0000","1492.50","","18.0000","268.65","4.00","0.00","0","0","1432.80","59.70","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27573","4689","1","486","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","6.0000","2317.44","","18.0000","417.14","4.00","0.00","0","0","2224.74","92.70","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27574","4689","1","486","418","693","Daz.Eterna CCC Palette MRP-499","","PKTS","267.34","1.0000","267.34","","18.0000","48.12","4.00","0.00","0","0","256.65","10.69","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27575","4689","1","486","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","4.0000","794.00","","18.0000","142.92","4.00","0.00","0","0","762.24","31.76","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27576","4689","1","486","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","286.41","9.0000","2577.69","","18.0000","463.98","4.00","0.00","0","0","2474.58","103.11","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27577","4689","1","486","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","12.0000","1928.76","","18.0000","347.18","4.00","0.00","0","0","1851.61","77.15","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27578","4690","1","487","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","6.0000","642.90","","0.0000","0.00","2.00","0.00","0","0","630.04","12.86","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27579","4690","1","487","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","3.0000","1625.58","","0.0000","0.00","2.00","0.00","0","0","1593.07","32.51","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27580","4690","1","487","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27581","4691","1","488","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27582","4691","1","488","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","12.0000","5792.16","","18.0000","1042.59","2.00","0.00","0","0","5676.32","115.84","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27583","4691","1","488","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","3.0000","1723.35","","18.0000","310.20","2.00","0.00","0","0","1688.88","34.47","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27584","4691","1","488","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27585","4691","1","488","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","4.0000","1322.56","","18.0000","238.06","2.00","0.00","0","0","1296.11","26.45","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27586","4691","1","488","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27587","4691","1","488","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","12.0000","1163.28","","18.0000","209.39","2.00","0.00","0","0","1140.01","23.27","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27588","4692","4","52","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","27.0000","2339.01","","18.0000","421.02","0.00","0.00","0","0","2339.01","0.00","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27589","4693","1","489","349","555","Eye.Pallavi Sindoor 15g MRP 20","","BOX","126.54","4.0000","506.16","","0.0000","0.00","4.00","0.00","0","0","485.91","20.25","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27590","4693","1","489","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","10.0000","1896.60","","0.0000","0.00","4.00","0.00","0","0","1820.74","75.86","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27591","4694","1","490","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","11.0000","2357.30","","18.0000","424.31","4.00","0.00","0","0","2263.01","94.29","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27592","4694","1","490","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","4.00","0.00","0","0","400.30","16.68","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27593","4694","1","490","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","11.0000","2736.25","","18.0000","492.53","4.00","0.00","0","0","2626.80","109.45","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27594","4694","1","490","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","3.0000","1723.35","","18.0000","310.20","4.00","0.00","0","0","1654.42","68.93","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27595","4694","1","490","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","4.00","0.00","0","0","279.19","11.63","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27596","4694","1","490","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","4.00","0.00","0","0","1102.94","45.96","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27597","4694","1","490","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","4.00","0.00","0","0","1963.87","81.83","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27598","4694","1","490","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","","PCS","82.56","4.0000","330.24","","18.0000","59.44","4.00","0.00","0","0","317.03","13.21","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27599","4694","1","490","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","1.0000","578.61","","18.0000","104.15","4.00","0.00","0","0","555.47","23.14","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27600","4694","1","490","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","","PCS","172.19","6.0000","1033.14","","18.0000","185.97","4.00","0.00","0","0","991.81","41.33","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27601","4694","1","490","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","4.00","0.00","0","0","822.91","34.29","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27602","4694","1","490","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","4.00","0.00","0","0","1101.98","45.92","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27603","4694","1","490","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","1.0000","267.88","","18.0000","48.22","4.00","0.00","0","0","257.16","10.72","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27604","4694","1","490","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","","PCS","133.94","6.0000","803.64","","18.0000","144.66","4.00","0.00","0","0","771.49","32.15","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27605","4694","1","490","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","1.0000","223.84","","18.0000","40.29","4.00","0.00","0","0","214.89","8.95","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27606","4694","1","490","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","3.0000","676.56","","18.0000","121.78","4.00","0.00","0","0","649.50","27.06","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27607","4694","1","490","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","8.0000","1588.00","","18.0000","285.84","4.00","0.00","0","0","1524.48","63.52","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27608","4694","1","490","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","10.0000","1746.20","","18.0000","314.32","4.00","0.00","0","0","1676.35","69.85","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27609","4695","1","491","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","30.0000","4387.80","","0.0000","0.00","2.00","0.00","0","0","4300.04","87.76","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27610","4695","1","491","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","","BOX","142.24","10.0000","1422.40","","0.0000","0.00","2.00","0.00","0","0","1393.95","28.45","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27611","4695","1","491","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","","CARD","54.16","6.0000","324.96","","0.0000","0.00","2.00","0.00","0","0","318.46","6.50","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27612","4696","1","492","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","12.0000","550.92","","18.0000","99.17","2.00","0.00","0","0","539.90","11.02","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27613","4696","1","492","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","4.0000","2297.80","","18.0000","413.60","2.00","0.00","0","0","2251.84","45.96","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27614","4696","1","492","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27615","4696","1","492","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27616","4696","1","492","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","2.00","0.00","0","0","1125.92","22.98","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27617","4696","1","492","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","48.0000","8381.76","","18.0000","1508.72","2.00","0.00","0","0","8214.12","167.64","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27618","4696","1","492","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","2.0000","661.28","","18.0000","119.03","2.00","0.00","0","0","648.05","13.23","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27619","4696","1","492","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","2.0000","578.62","","18.0000","104.15","2.00","0.00","0","0","567.05","11.57","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27620","4696","1","492","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","1.0000","192.87","","18.0000","34.72","2.00","0.00","0","0","189.01","3.86","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27621","4696","1","492","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27622","4696","1","492","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27623","4696","1","492","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27624","4696","1","492","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","9.0000","1492.47","","18.0000","268.64","2.00","0.00","0","0","1462.62","29.85","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27625","4697","1","493","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","3.0000","910.35","","0.0000","0.00","2.00","0.00","0","0","892.14","18.21","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27626","4698","1","494","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27627","4698","1","494","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","2.00","0.00","0","0","1135.55","23.17","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27628","4698","1","494","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","5.0000","2413.40","","18.0000","434.41","2.00","0.00","0","0","2365.13","48.27","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27629","4698","1","494","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","4.0000","1377.72","","18.0000","247.99","2.00","0.00","0","0","1350.17","27.55","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27630","4698","1","494","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","12.0000","1928.76","","18.0000","347.18","2.00","0.00","0","0","1890.18","38.58","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27631","4698","1","494","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","1.0000","340.95","","18.0000","61.37","2.00","0.00","0","0","334.13","6.82","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27632","4698","1","494","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","1.0000","573.95","","18.0000","103.31","2.00","0.00","0","0","562.47","11.48","","admin","103.75.162.230","2023-10-11 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27633","4699","1","495","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","4.00","0.00","0","0","520.19","21.67","","admin","103.75.162.230","2023-10-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27634","4699","1","495","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","","BOX","189.66","2.0000","379.32","","0.0000","0.00","4.00","0.00","0","0","364.15","15.17","","admin","103.75.162.230","2023-10-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27635","4700","1","496","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","2.0000","91.82","","18.0000","16.53","4.00","0.00","0","0","88.15","3.67","","admin","103.75.162.230","2023-10-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27636","4700","1","496","384","566","Daz. Face Powder 30gr MRP-120","","BOX","344.43","1.0000","344.43","","18.0000","62.00","4.00","0.00","0","0","330.65","13.78","","admin","103.75.162.230","2023-10-12 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27637","4701","1","497","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","","BOX","146.26","15.0000","2193.90","","0.0000","0.00","2.00","0.00","0","0","2150.02","43.88","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27638","4701","1","497","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","1.0000","541.86","","0.0000","0.00","2.00","0.00","0","0","531.02","10.84","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27639","4701","1","497","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","","BOX","107.15","4.0000","428.60","","0.0000","0.00","2.00","0.00","0","0","420.03","8.57","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27640","4701","1","497","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","2.0000","606.90","","0.0000","0.00","2.00","0.00","0","0","594.76","12.14","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27641","4701","1","497","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27642","4702","1","498","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","22.0000","3841.64","","18.0000","691.50","2.00","0.00","0","0","3764.81","76.83","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27643","4702","1","498","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27644","4702","1","498","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27645","4702","1","498","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27646","4702","1","498","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","3.0000","497.49","","18.0000","89.55","2.00","0.00","0","0","487.54","9.95","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27647","4702","1","498","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27648","4702","1","498","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27649","4702","1","498","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","2.00","0.00","0","0","408.64","8.34","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27650","4703","1","499","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","12.0000","4091.40","","18.0000","736.45","4.00","0.00","0","0","3927.74","163.66","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27651","4703","1","499","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","6.0000","964.38","","18.0000","173.59","4.00","0.00","0","0","925.80","38.58","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27652","4703","1","499","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","","BOX","578.61","2.0000","1157.22","","18.0000","208.30","4.00","0.00","0","0","1110.93","46.29","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27653","4703","1","499","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","5.0000","1653.20","","18.0000","297.58","4.00","0.00","0","0","1587.07","66.13","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27654","4703","1","499","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","8.0000","1990.00","","18.0000","358.20","4.00","0.00","0","0","1910.40","79.60","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27655","4703","1","499","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","6.0000","961.14","","18.0000","173.01","4.00","0.00","0","0","922.69","38.45","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27656","4703","1","499","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","1.0000","573.95","","18.0000","103.31","4.00","0.00","0","0","550.99","22.96","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27657","4704","1","500","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","4.00","0.00","0","0","728.29","30.35","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27658","4705","1","501","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","5.0000","2872.25","","18.0000","517.01","4.00","0.00","0","0","2757.36","114.89","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27659","4705","1","501","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","4.00","0.00","0","0","773.35","32.22","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27660","4705","1","501","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","4.00","0.00","0","0","1028.66","42.86","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27661","4705","1","501","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","3.0000","1721.85","","18.0000","309.93","4.00","0.00","0","0","1652.98","68.87","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27662","4705","1","501","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","2.0000","321.46","","18.0000","57.86","4.00","0.00","0","0","308.60","12.86","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27663","4705","1","501","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","4.0000","859.20","","18.0000","154.66","4.00","0.00","0","0","824.83","34.37","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27664","4705","1","501","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","11.0000","2183.50","","18.0000","393.03","4.00","0.00","0","0","2096.16","87.34","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27665","4705","1","501","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","","PCS","160.19","10.0000","1601.90","","18.0000","288.34","4.00","0.00","0","0","1537.82","64.08","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27666","4705","1","501","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","4.00","0.00","0","0","654.62","27.28","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27667","4705","1","501","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","4.0000","902.08","","18.0000","162.37","4.00","0.00","0","0","866.00","36.08","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27668","4705","1","501","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","4.00","0.00","0","0","551.47","22.98","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27669","4705","1","501","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","3.0000","1446.54","","18.0000","260.38","4.00","0.00","0","0","1388.68","57.86","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27670","4705","1","501","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","4.00","0.00","0","0","372.25","15.51","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27671","4705","1","501","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","10.0000","2487.50","","18.0000","447.75","4.00","0.00","0","0","2388.00","99.50","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27672","4705","1","501","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","3.0000","625.47","","18.0000","112.58","4.00","0.00","0","0","600.45","25.02","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27673","4705","1","501","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","","PCS","174.12","2.0000","348.24","","18.0000","62.68","4.00","0.00","0","0","334.31","13.93","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27674","4705","1","501","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27675","4705","1","501","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","4.00","0.00","0","0","308.59","12.86","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27676","4705","1","501","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","5.0000","4017.85","","18.0000","723.21","4.00","0.00","0","0","3857.14","160.71","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27677","4706","1","502","407","582","Daz.Nailpolish Remover 27ml MRP-70","","BOX","225.52","1.0000","225.52","","18.0000","40.59","2.00","0.00","0","0","221.01","4.51","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27678","4706","1","502","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","5.0000","873.10","","18.0000","157.16","2.00","0.00","0","0","855.64","17.46","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27679","4706","1","502","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","1.0000","330.64","","18.0000","59.52","2.00","0.00","0","0","324.03","6.61","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27680","4706","1","502","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","1.0000","386.24","","18.0000","69.52","2.00","0.00","0","0","378.52","7.72","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27681","4706","1","502","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27682","4706","1","502","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27683","4706","1","502","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","2.00","0.00","0","0","473.03","9.65","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27684","4706","1","502","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","2.00","0.00","0","0","789.46","16.11","","admin","103.75.162.230","2023-10-13 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27685","4707","1","503","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","","BOX","303.45","6.0000","1820.70","","0.0000","0.00","2.00","0.00","0","0","1784.29","36.41","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27686","4708","1","504","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","6.0000","994.98","","18.0000","179.10","2.00","0.00","0","0","975.08","19.90","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27687","4708","1","504","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","5.0000","229.55","","18.0000","41.32","2.00","0.00","0","0","224.96","4.59","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27688","4708","1","504","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","4.0000","1930.72","","18.0000","347.53","2.00","0.00","0","0","1892.11","38.61","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27689","4708","1","504","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","61.0000","10651.82","","18.0000","1917.33","2.00","0.00","0","0","10438.78","213.04","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27690","4708","1","504","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","4.0000","1285.80","","18.0000","231.44","2.00","0.00","0","0","1260.08","25.72","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27691","4708","1","504","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","4.0000","1928.72","","18.0000","347.17","2.00","0.00","0","0","1890.15","38.57","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27692","4708","1","504","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","5.0000","2872.25","","18.0000","517.01","2.00","0.00","0","0","2814.80","57.45","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27693","4708","1","504","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","2.0000","681.90","","18.0000","122.74","2.00","0.00","0","0","668.26","13.64","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27694","4708","1","504","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","4.0000","1157.24","","18.0000","208.30","2.00","0.00","0","0","1134.10","23.14","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27695","4708","1","504","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","3.0000","578.61","","18.0000","104.15","2.00","0.00","0","0","567.04","11.57","","admin","103.75.162.230","2023-10-15 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27696","4709","1","505","421","610","Daz.Skin Moisturizer 60g MRP-99","","BOX","344.43","2.0000","688.86","","18.0000","123.99","2.00","0.00","0","0","675.08","13.78","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27697","4709","1","505","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","27.0000","15496.65","","18.0000","2789.40","2.00","0.00","0","0","15186.72","309.93","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27698","4709","1","505","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","","BOX","289.31","12.0000","3471.72","","18.0000","624.91","2.00","0.00","0","0","3402.29","69.43","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27699","4709","1","505","341","553","Daz.Epic Finish Compact 12g MRP-250","","BOX","803.57","6.0000","4821.42","","18.0000","867.86","2.00","0.00","0","0","4724.99","96.43","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27700","4709","1","505","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","12.0000","2314.44","","18.0000","416.60","2.00","0.00","0","0","2268.15","46.29","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27701","4709","1","505","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","12.0000","3214.56","","18.0000","578.62","2.00","0.00","0","0","3150.27","64.29","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27702","4709","1","505","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","7.0000","1741.25","","18.0000","313.43","2.00","0.00","0","0","1706.42","34.83","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27703","4709","1","505","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","10.0000","4821.80","","18.0000","867.92","2.00","0.00","0","0","4725.36","96.44","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27704","4709","1","505","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","","BOX","214.80","6.0000","1288.80","","18.0000","231.98","2.00","0.00","0","0","1263.02","25.78","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27705","4709","1","505","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","3.0000","802.02","","18.0000","144.36","2.00","0.00","0","0","785.98","16.04","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27706","4710","1","506","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","5.0000","2709.30","","0.0000","0.00","2.00","0.00","0","0","2655.11","54.19","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27707","4711","1","507","386","557","Daz.Black and Bold Kajal MRP-10","","CARD","45.91","10.0000","459.10","","18.0000","82.64","2.00","0.00","0","0","449.92","9.18","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27708","4711","1","507","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","6.0000","994.98","","18.0000","179.10","2.00","0.00","0","0","975.08","19.90","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27709","4711","1","507","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","2.00","0.00","0","0","1944.16","39.68","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27710","4711","1","507","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","6.0000","581.64","","18.0000","104.70","2.00","0.00","0","0","570.01","11.63","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27711","4711","1","507","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","","BOX","192.87","6.0000","1157.22","","18.0000","208.30","2.00","0.00","0","0","1134.08","23.14","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27712","4711","1","507","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","54.0000","9429.48","","18.0000","1697.31","2.00","0.00","0","0","9240.89","188.59","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27713","4711","1","507","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","","PCS","172.19","3.0000","516.57","","18.0000","92.98","2.00","0.00","0","0","506.24","10.33","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27714","4712","1","508","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","1.0000","165.83","","18.0000","29.85","4.00","0.00","0","0","159.20","6.63","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27715","4712","1","508","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","4.00","0.00","0","0","2149.20","89.55","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27716","4712","1","508","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","286.41","8.0000","2291.28","","18.0000","412.43","4.00","0.00","0","0","2199.63","91.65","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27717","4712","1","508","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","51.0000","8905.62","","18.0000","1603.01","4.00","0.00","0","0","8549.40","356.22","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27718","4712","1","508","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","10.0000","5739.50","","18.0000","1033.11","4.00","0.00","0","0","5509.92","229.58","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27719","4712","1","508","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","12.0000","2382.00","","18.0000","428.76","4.00","0.00","0","0","2286.72","95.28","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27720","4712","1","508","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","","BOX","330.64","6.0000","1983.84","","18.0000","357.09","4.00","0.00","0","0","1904.49","79.35","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27721","4712","1","508","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","3.0000","802.02","","18.0000","144.36","4.00","0.00","0","0","769.94","32.08","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27722","4712","1","508","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","12.0000","1928.76","","18.0000","347.18","4.00","0.00","0","0","1851.61","77.15","","admin","103.75.162.230","2023-10-16 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27723","4713","1","509","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","","BOX","340.95","6.0000","2045.70","","18.0000","368.23","2.00","0.00","0","0","2004.79","40.91","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27724","4714","1","510","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","4.0000","758.64","","0.0000","0.00","4.00","0.00","0","0","728.29","30.35","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27725","4715","1","511","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","","PCS","198.98","1.0000","198.98","","18.0000","35.82","4.00","0.00","0","0","191.02","7.96","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27726","4715","1","511","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","8.0000","4591.60","","18.0000","826.49","4.00","0.00","0","0","4407.94","183.66","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27727","4715","1","511","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","1.0000","160.73","","18.0000","28.93","4.00","0.00","0","0","154.30","6.43","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27728","4715","1","511","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","4.0000","1071.52","","18.0000","192.87","4.00","0.00","0","0","1028.66","42.86","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27729","4715","1","511","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","2.0000","1148.90","","18.0000","206.80","4.00","0.00","0","0","1102.94","45.96","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27730","4715","1","511","356","546","Daz.Nail Polish Remover Wipes MRP - 60","","BOX","208.49","2.0000","416.98","","18.0000","75.06","4.00","0.00","0","0","400.30","16.68","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27731","4715","1","511","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","","BOX","229.62","2.0000","459.24","","18.0000","82.66","4.00","0.00","0","0","440.87","18.37","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27732","4715","1","511","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","4.0000","387.76","","18.0000","69.80","4.00","0.00","0","0","372.25","15.51","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27733","4715","1","511","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","9.0000","2238.75","","18.0000","402.98","4.00","0.00","0","0","2149.20","89.55","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27734","4715","1","511","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","4.00","0.00","0","0","463.37","19.31","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27735","4715","1","511","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","4.00","0.00","0","0","925.79","38.57","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27736","4715","1","511","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","8.0000","1588.00","","18.0000","285.84","4.00","0.00","0","0","1524.48","63.52","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27737","4716","4","53","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","","BOX","64.94","60.0000","3896.40","","5.0000","194.82","0.00","0.00","0","0","3896.40","0.00","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27738","4717","4","54","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","","PKTS","86.63","48.0000","4158.24","","18.0000","748.48","0.00","0.00","0","0","4158.24","0.00","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27739","4717","4","54","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","","BOX","104.00","24.0000","2496.00","","18.0000","449.28","0.00","0.00","0","0","2496.00","0.00","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27740","4717","4","54","434","866","Deo N Fresh Air Freshener Hooks MRP 55","","PCS","31.82","11.0000","350.02","","18.0000","63.00","0.00","0.00","0","0","350.02","0.00","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27741","4718","1","512","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","","BOX","574.45","4.0000","2297.80","","18.0000","413.60","2.00","0.00","0","0","2251.84","45.96","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27742","4718","1","512","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","2.0000","1611.14","","18.0000","290.01","2.00","0.00","0","0","1578.92","32.22","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27743","4718","1","512","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","2.0000","1147.90","","18.0000","206.62","2.00","0.00","0","0","1124.94","22.96","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27744","4718","1","512","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","5.0000","2872.25","","18.0000","517.01","2.00","0.00","0","0","2814.80","57.45","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27745","4718","1","512","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","","PCS","286.41","1.0000","286.41","","18.0000","51.55","2.00","0.00","0","0","280.68","5.73","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27746","4718","1","512","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","6.0000","1191.00","","18.0000","214.38","2.00","0.00","0","0","1167.18","23.82","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27747","4718","1","512","438","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","","BOX","636.42","2.0000","1272.84","","18.0000","229.11","2.00","0.00","0","0","1247.38","25.46","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27748","4718","1","512","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","8.0000","1285.84","","18.0000","231.45","2.00","0.00","0","0","1260.12","25.72","","admin","103.75.162.230","2023-10-17 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27749","4719","1","513","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","","BOX","541.86","2.0000","1083.72","","0.0000","0.00","2.00","0.00","0","0","1062.05","21.67","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27750","4719","1","513","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","","CARD","189.66","2.0000","379.32","","0.0000","0.00","2.00","0.00","0","0","371.73","7.59","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27751","4720","1","514","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","","BOX","482.18","2.0000","964.36","","18.0000","173.58","2.00","0.00","0","0","945.07","19.29","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27752","4720","1","514","369","574","Daz.Mascara Lift & Curl MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27753","4720","1","514","419","695","Daz.Nail Polish 9ml MRP-70","","BOX","174.62","22.0000","3841.64","","18.0000","691.50","2.00","0.00","0","0","3764.81","76.83","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27754","4720","1","514","374","579","Daz.Nailpolish Remover 12ml MRP-30","","BOX","96.94","3.0000","290.82","","18.0000","52.35","2.00","0.00","0","0","285.00","5.82","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27755","4720","1","514","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","3.0000","1158.72","","18.0000","208.57","2.00","0.00","0","0","1135.55","23.17","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27756","4720","1","514","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","","BOX","574.45","1.0000","574.45","","18.0000","103.40","2.00","0.00","0","0","562.96","11.49","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27757","4720","1","514","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","2.0000","965.36","","18.0000","173.76","2.00","0.00","0","0","946.05","19.31","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27758","4720","1","514","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","","BOX","165.83","1.0000","165.83","","18.0000","29.85","2.00","0.00","0","0","162.51","3.32","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27759","4720","1","514","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","","BOX","321.45","1.0000","321.45","","18.0000","57.86","2.00","0.00","0","0","315.02","6.43","","admin","103.75.162.230","2023-10-18 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27760","4721","1","515","342","543","Daz.Primer Pristine Finish 30g MRP-250","","BOX","805.57","1.0000","805.57","","18.0000","145.00","4.00","0.00","0","0","773.35","32.22","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27761","4721","1","515","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","","BOX","482.68","1.0000","482.68","","18.0000","86.88","4.00","0.00","0","0","463.37","19.31","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27762","4721","1","515","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","","PCS","223.84","3.0000","671.52","","18.0000","120.87","4.00","0.00","0","0","644.66","26.86","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27763","4721","1","515","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","","BOX","267.88","2.0000","535.76","","18.0000","96.44","4.00","0.00","0","0","514.33","21.43","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27764","4721","1","515","153","344","Eye.Daz.Foundation Stick 9g MRP-200","","BOX","214.30","4.0000","857.20","","18.0000","154.30","4.00","0.00","0","0","822.91","34.29","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27765","4721","1","515","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","","PCS","160.73","3.0000","482.19","","18.0000","86.79","4.00","0.00","0","0","462.90","19.29","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27766","4721","1","515","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","","BOX","573.95","7.0000","4017.65","","18.0000","723.18","4.00","0.00","0","0","3856.94","160.71","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27767","4721","1","515","423","697","Daz.Kreamy Kajal 0.35g MRP-80","","BOX","386.24","2.0000","772.48","","18.0000","139.05","4.00","0.00","0","0","741.58","30.90","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27768","4721","1","515","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","","PCS","214.30","10.0000","2143.00","","18.0000","385.74","4.00","0.00","0","0","2057.28","85.72","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27769","4721","1","515","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","","BOX","248.75","2.0000","497.50","","18.0000","89.55","4.00","0.00","0","0","477.60","19.90","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27770","4721","1","515","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","","PCS","267.34","2.0000","534.68","","18.0000","96.24","4.00","0.00","0","0","513.29","21.39","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");
INSERT INTO sales_details VALUES("27771","4721","1","515","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","","PCS","198.50","3.0000","595.50","","18.0000","107.19","4.00","0.00","0","0","571.68","23.82","","admin","103.75.162.230","2023-10-19 00:00:00","2023","0.00","0.00");





CREATE TABLE `sales_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,4) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=27781 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO sales_tax VALUES("1","1","1","2017-09-14 00:00:00","1","231","EYE.DAZ.LIPSTICK 4G MRP100","52.32","200.00","10045.44","main","2","GST@28%","28.0000","2812.72","0.00","47.15.9.232","2017-09-14 19:30:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("2","1","1","2017-09-14 00:00:00","2","230","EYE.DAZ.LIPSTICK 4G MRP 150","78.48","40.00","3013.63","main","2","GST@28%","28.0000","843.82","0.00","47.15.9.232","2017-09-14 19:30:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("3","2","1","2017-09-21 00:00:00","40","197","Eye. Daz. Compact Powder 9g (ROUND) MRP 120","62.80","10.00","628.00","main","2","GST@28%","28.0000","175.84","0.00","::1","2017-09-21 19:56:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("4","2","1","2017-09-21 00:00:00","79","807","Dazller Deo n Fresh Sani Cubes Double MRP 72","44.50","50.00","2225.00","main","2","GST@28%","28.0000","623.00","0.00","::1","2017-09-21 19:56:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("5","3","1","2017-09-21 00:00:00","40","197","Eye. Daz. Compact Powder 9g (ROUND) MRP 120","62.80","1.00","62.80","main","2","GST@28%","28.0000","17.58","0.00","::1","2017-09-21 20:13:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("6","3","1","2017-09-21 00:00:00","3","161","EYETEX DAZLER NAIL GLITTER 6.5ML MRP45","21.97","1.00","21.97","main","2","GST@28%","28.0000","6.15","0.00","::1","2017-09-21 20:13:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("7","4","1","2017-09-21 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder Net 12 g MRP 350","183.15","1.00","183.15","main","2","GST@28%","28.0000","51.28","0.00","::1","2017-09-21 20:13:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("8","5","2","2017-08-20 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","125.00","12.00","1500.00","main","2","GST@28%","28.0000","420.00","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("9","5","2","2017-08-20 00:00:00","25","156","Mascara15g MRP 170","106.25","4.00","425.00","main","2","GST@28%","28.0000","119.00","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("10","5","2","2017-08-20 00:00:00","44","211","Dazller Eterna Mascara With Herbals - Net -15g MRP 350/","219.00","4.00","876.00","main","2","GST@28%","28.0000","245.28","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("11","5","2","2017-08-20 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","140.00","3938.20","main","2","GST@28%","28.0000","1102.70","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("12","5","2","2017-08-20 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","46.88","50.00","2344.00","main","2","GST@28%","28.0000","656.32","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("13","5","2","2017-08-20 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","21.88","20.00","437.60","main","2","GST@28%","28.0000","122.53","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("14","5","2","2017-08-20 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","21.87","20.00","437.40","main","2","GST@28%","28.0000","122.47","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("15","5","2","2017-08-20 00:00:00","96","186-OLD","Nail Polish Remover 27 ml MRP 60","37.50","6.00","225.00","main","2","GST@28%","28.0000","63.00","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("16","5","2","2017-08-20 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","18.75","6.00","112.50","main","2","GST@28%","28.0000","31.50","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("17","5","2","2017-08-20 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","21.88","12.00","262.56","main","2","GST@28%","28.0000","73.52","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("18","5","2","2017-08-20 00:00:00","52","220","Lip Gloss 3.2g MRP 50","31.25","12.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("19","5","2","2017-08-20 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","18.75","4.00","75.00","main","2","GST@28%","28.0000","21.00","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("20","5","2","2017-08-20 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","270.00","12.00","3240.00","main","2","GST@28%","28.0000","907.20","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("21","5","2","2017-08-20 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","230.80","12.00","2769.60","main","2","GST@28%","28.0000","775.49","0.00","::1","2017-10-12 22:17:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("22","6","3","2017-08-20 00:00:00","8","120","Eyetex standar 1.5g 30 pieces MRP 10","7.20","30.00","216.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-12 21:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("23","6","3","2017-08-20 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","68.00","6.00","408.00","main","1","GST@18%","18.0000","73.44","0.00","::1","2017-10-12 21:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("24","7","4","2017-08-23 00:00:00","2","230","LIPSTICK MRP 150","93.80","70.00","6566.00","main","2","GST@28%","28.0000","1838.48","0.00","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("25","7","4","2017-08-23 00:00:00","1","231","LIPSTICK MRP100","62.50","100.00","6250.00","main","2","GST@28%","28.0000","1750.00","0.00","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("26","7","4","2017-08-23 00:00:00","59","233","Eyeshadow Powder MRP 250","156.25","12.00","1875.00","main","2","GST@28%","28.0000","525.00","0.00","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("27","7","4","2017-08-23 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","31.25","12.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("28","7","4","2017-08-23 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","155.51","10.00","1555.10","main","2","GST@28%","28.0000","435.43","0.00","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("29","7","4","2017-08-23 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","250.00","7032.50","main","2","GST@28%","28.0000","1969.10","0.00","::1","2017-10-12 21:49:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("30","8","5","2017-08-23 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.08","24.00","649.92","main","1","GST@18%","18.0000","116.99","0.00","::1","2017-10-16 20:53:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("31","9","7","2017-08-31 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","18.75","3.00","56.25","main","2","GST@28%","28.0000","15.75","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("32","9","7","2017-08-31 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","46.88","20.00","937.60","main","2","GST@28%","28.0000","262.53","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("33","9","7","2017-08-31 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","50.00","1406.50","main","2","GST@28%","28.0000","393.82","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("34","9","7","2017-08-31 00:00:00","59","233","Eyeshadow Powder MRP 250","156.25","2.00","312.50","main","2","GST@28%","28.0000","87.50","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("35","9","7","2017-08-31 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","18.75","6.00","112.50","main","2","GST@28%","28.0000","31.50","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("36","9","7","2017-08-31 00:00:00","40","197","Eye.Daz. Compact Powder MRP 120","75.00","3.00","225.00","main","2","GST@28%","28.0000","63.00","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("37","9","7","2017-08-31 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","50.00","2.00","100.00","main","2","GST@28%","28.0000","28.00","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("38","9","7","2017-08-31 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","21.88","6.00","131.28","main","2","GST@28%","28.0000","36.76","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("39","9","7","2017-08-31 00:00:00","52","220","Lip Gloss 3.2g MRP 50","31.25","9.00","281.25","main","2","GST@28%","28.0000","78.75","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("40","9","7","2017-08-31 00:00:00","2","230","LIPSTICK MRP 150","93.80","10.00","938.00","main","2","GST@28%","28.0000","262.64","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("41","9","7","2017-08-31 00:00:00","1","231","LIPSTICK MRP100","62.50","20.00","1250.00","main","2","GST@28%","28.0000","350.00","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("42","9","7","2017-08-31 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","21.87","6.00","131.22","main","2","GST@28%","28.0000","36.74","0.00","::1","2017-10-16 20:56:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("43","10","8","2017-08-31 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","60.00","5.00","300.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-16 20:57:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("44","11","10","2017-09-09 00:00:00","1","231","LIPSTICK MRP100","62.50","15.00","937.50","main","2","GST@28%","28.0000","262.50","0.00","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("45","11","10","2017-09-09 00:00:00","2","230","LIPSTICK MRP 150","93.80","15.00","1407.00","main","2","GST@28%","28.0000","393.96","0.00","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("46","11","10","2017-09-09 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","46.88","15.00","703.20","main","2","GST@28%","28.0000","196.90","0.00","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("47","11","10","2017-09-09 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","60.00","1687.80","main","2","GST@28%","28.0000","472.58","0.00","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("48","11","10","2017-09-09 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","50.00","4.00","200.00","main","2","GST@28%","28.0000","56.00","0.00","::1","2017-10-16 21:00:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("49","12","11","2017-09-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","4.00","192.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-16 21:03:53","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("50","12","11","2017-09-09 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","8.12","18.00","146.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-16 21:03:53","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("51","13","12","2017-09-10 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","183.15","4.00","732.60","main","2","GST@28%","28.0000","205.13","0.00","::1","2017-10-16 21:06:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("52","13","12","2017-09-10 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","30.00","1098.90","main","2","GST@28%","28.0000","307.69","0.00","::1","2017-10-16 21:06:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("53","13","12","2017-09-10 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","10.00","1308.00","main","2","GST@28%","28.0000","366.24","0.00","::1","2017-10-16 21:06:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("54","14","14","2017-09-11 00:00:00","1","231","LIPSTICK MRP100","62.50","55.00","3437.50","main","2","GST@28%","28.0000","962.50","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("55","14","14","2017-09-11 00:00:00","2","230","LIPSTICK MRP 150","93.80","60.00","5628.00","main","2","GST@28%","28.0000","1575.84","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("56","14","14","2017-09-11 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","68.75","7.00","481.25","main","2","GST@28%","28.0000","134.75","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("57","14","14","2017-09-11 00:00:00","57","227","LIPSTICK MRP 75","46.93","34.00","1595.62","main","2","GST@28%","28.0000","446.77","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("58","14","14","2017-09-11 00:00:00","31","180","Mascara 6.5g MRP 90","56.25","12.00","675.00","main","2","GST@28%","28.0000","189.00","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("59","14","14","2017-09-11 00:00:00","59","233","Eyeshadow Powder MRP 250","156.25","10.00","1562.50","main","2","GST@28%","28.0000","437.50","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("60","14","14","2017-09-11 00:00:00","32","183","Liquid Makeup 27ml MRP 120","75.00","10.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("61","14","14","2017-09-11 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","219.00","6.00","1314.00","main","2","GST@28%","28.0000","367.92","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("62","14","14","2017-09-11 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","125.00","6.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("63","14","14","2017-09-11 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder MRP 350","218.75","6.00","1312.50","main","2","GST@28%","28.0000","367.50","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("64","14","14","2017-09-11 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","31.25","24.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("65","14","14","2017-09-11 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","218.75","4.00","875.00","main","2","GST@28%","28.0000","245.00","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("66","14","14","2017-09-11 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","18.75","10.00","187.50","main","2","GST@28%","28.0000","52.50","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("67","14","14","2017-09-11 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","61.87","10.00","618.70","main","2","GST@28%","28.0000","173.24","0.00","::1","2017-10-16 21:10:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("68","15","15","2017-09-11 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","150.00","4219.50","main","2","GST@28%","28.0000","1181.46","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("69","15","15","2017-09-11 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","46.88","85.00","3984.80","main","2","GST@28%","28.0000","1115.74","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("70","15","15","2017-09-11 00:00:00","29","176","Lip Gloss MRP 99","61.90","15.00","928.50","main","2","GST@28%","28.0000","259.98","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("71","15","15","2017-09-11 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","18.75","12.00","225.00","main","2","GST@28%","28.0000","63.00","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("72","15","15","2017-09-11 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","21.88","12.00","262.56","main","2","GST@28%","28.0000","73.52","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("73","15","15","2017-09-11 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","50.00","20.00","1000.00","main","2","GST@28%","28.0000","280.00","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("74","15","15","2017-09-11 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","12.00","325.80","main","1","GST@18%","18.0000","58.64","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("75","15","15","2017-09-11 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","487.80","main","1","GST@18%","18.0000","87.80","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("76","15","15","2017-09-11 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","60.00","18.00","1080.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("77","15","15","2017-09-11 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","960.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-16 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("78","16","16","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","156.25","20.00","3125.00","main","2","GST@28%","28.0000","875.00","0.00","::1","2017-10-16 21:17:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("79","17","45","2017-10-17 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","21.87","60.00","1312.20","main","2","GST@28%","28.0000","367.42","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("80","17","45","2017-10-17 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("81","17","45","2017-10-17 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.0000","158.26","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("82","17","45","2017-10-17 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("83","17","45","2017-10-17 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","18.00","471.06","main","2","GST@28%","28.0000","131.90","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("84","17","45","2017-10-17 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","6.25","80.00","500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("85","17","45","2017-10-17 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","150.00","3295.50","main","2","GST@28%","28.0000","922.74","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("86","17","45","2017-10-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","30.00","3924.00","main","2","GST@28%","28.0000","1098.72","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("87","17","45","2017-10-17 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","71.00","13.00","923.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("88","17","45","2017-10-17 00:00:00","92","130","Eyetex Kajal Stick 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2017-10-17 13:02:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("89","18","17","2017-09-12 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","54.00","1978.02","main","2","GST@28%","28.0000","553.85","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("90","18","17","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","52.32","180.00","9417.60","main","2","GST@28%","28.0000","2636.93","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("91","18","17","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","30.00","3924.00","main","2","GST@28%","28.0000","1098.72","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("92","18","17","2017-09-12 00:00:00","2","230","LIPSTICK MRP 150","78.48","40.00","3139.20","main","2","GST@28%","28.0000","878.98","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("93","18","17","2017-09-12 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","120.00","2197.20","main","2","GST@28%","28.0000","615.22","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("94","18","17","2017-09-12 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","2","GST@28%","28.0000","218.79","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("95","18","17","2017-09-12 00:00:00","47","214","Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","2","GST@28%","28.0000","615.38","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("96","18","17","2017-09-12 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","72.00","1230.48","main","2","GST@28%","28.0000","344.53","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("97","18","17","2017-09-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","120.00","4708.80","main","2","GST@28%","28.0000","1318.46","0.00","::1","2017-10-17 16:23:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("98","19","18","2017-09-12 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","18.00","659.34","main","2","GST@28%","28.0000","184.62","0.00","::1","2017-10-17 15:26:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("99","19","18","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","20.00","2616.00","main","2","GST@28%","28.0000","732.48","0.00","::1","2017-10-17 15:26:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("100","19","18","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","52.32","20.00","1046.40","main","2","GST@28%","28.0000","292.99","0.00","::1","2017-10-17 15:26:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("101","19","18","2017-09-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","48.00","1883.52","main","2","GST@28%","28.0000","527.39","0.00","::1","2017-10-17 15:26:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("102","20","19","2017-09-12 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","168.00","3813.60","main","1","GST@18%","18.0000","686.45","0.00","::1","2017-10-17 15:27:19","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("103","21","207","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","25.00","3270.50","main","2","GST@28%","28.0000","915.74","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("104","21","207","2017-09-12 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","12.00","1255.80","main","2","GST@28%","28.0000","351.62","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("105","21","207","2017-09-12 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","2.00","261.60","main","2","GST@28%","28.0000","73.25","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("106","21","207","2017-09-12 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("107","21","207","2017-09-12 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","12.00","1021.80","main","1","GST@18%","18.0000","183.92","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("108","21","207","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","52.32","110.00","5755.20","main","2","GST@28%","28.0000","1611.46","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("109","21","207","2017-09-12 00:00:00","2","230","LIPSTICK MRP 150","78.48","100.00","7848.00","main","2","GST@28%","28.0000","2197.44","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("110","21","207","2017-09-12 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","250.00","5492.50","main","2","GST@28%","28.0000","1537.90","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("111","21","207","2017-09-12 00:00:00","52","220","Lip Gloss 3.2g MRP 50","26.16","60.00","1569.60","main","2","GST@28%","28.0000","439.49","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("112","21","207","2017-09-12 00:00:00","25","156","Mascara15g MRP 170","88.95","30.00","2668.50","main","2","GST@28%","28.0000","747.18","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("113","21","207","2017-09-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","120.00","4708.80","main","2","GST@28%","28.0000","1318.46","0.00","::1","2017-10-17 15:42:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("114","22","21","2017-09-12 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","2","GST@28%","28.0000","219.74","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("115","22","21","2017-09-12 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","120.00","2050.80","main","2","GST@28%","28.0000","574.22","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("116","22","21","2017-09-12 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","90.00","1413.00","main","2","GST@28%","28.0000","395.64","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("117","22","21","2017-09-12 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","16.00","1362.40","main","1","GST@18%","18.0000","245.23","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("118","22","21","2017-09-12 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","72.00","1883.52","main","2","GST@28%","28.0000","527.39","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("119","22","21","2017-09-12 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","72.00","1884.24","main","2","GST@28%","28.0000","527.59","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("120","22","21","2017-09-12 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","200.00","4394.00","main","2","GST@28%","28.0000","1230.32","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("121","22","21","2017-09-12 00:00:00","25","156","Mascara15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.0000","298.87","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("122","22","21","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","52.32","50.00","2616.00","main","2","GST@28%","28.0000","732.48","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("123","22","21","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","30.00","3924.00","main","2","GST@28%","28.0000","1098.72","0.00","::1","2017-10-17 16:00:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("124","23","208","2017-09-12 00:00:00","59","233","Eyeshadow Powder MRP 250","156.25","4.00","625.00","main","2","GST@28%","28.0000","175.00","0.00","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("125","23","208","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","62.50","10.00","625.00","main","2","GST@28%","28.0000","175.00","0.00","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("126","23","208","2017-09-12 00:00:00","2","230","LIPSTICK MRP 150","93.80","20.00","1876.00","main","2","GST@28%","28.0000","525.28","0.00","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("127","23","208","2017-09-12 00:00:00","31","180","Mascara 6.5g MRP 90","56.25","12.00","675.00","main","2","GST@28%","28.0000","189.00","0.00","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("128","23","208","2017-09-12 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","60.00","6.00","360.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("129","23","208","2017-09-12 00:00:00","57","227","LIPSTICK MRP 75","46.93","12.00","563.16","main","2","GST@28%","28.0000","157.68","0.00","::1","2017-10-17 16:04:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("130","24","209","2017-09-15 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","4.00","340.60","main","1","GST@18%","18.0000","61.31","0.00","::1","2017-10-17 16:06:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("131","24","209","2017-09-15 00:00:00","25","156","Mascara15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.0000","298.87","0.00","::1","2017-10-17 16:06:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("132","24","209","2017-09-15 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","2","GST@28%","28.0000","219.74","0.00","::1","2017-10-17 16:06:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("133","24","209","2017-09-15 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","2","GST@28%","28.0000","292.99","0.00","::1","2017-10-17 16:06:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("134","25","26","2017-09-16 00:00:00","25","156","Mascara15g MRP 170","88.95","4.00","355.80","main","2","GST@28%","28.0000","99.62","0.00","::1","2017-10-17 16:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("135","25","26","2017-09-16 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","39.07","10.00","390.70","main","2","GST@28%","28.0000","109.40","0.00","::1","2017-10-17 16:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("136","25","26","2017-09-16 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","12.00","562.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 16:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("137","25","26","2017-09-16 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","12.00","205.08","main","2","GST@28%","28.0000","57.42","0.00","::1","2017-10-17 16:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("138","26","27","2017-09-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","125.00","11712.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 16:14:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("139","26","27","2017-09-18 00:00:00","2","230","LIPSTICK MRP 150","78.48","30.00","2354.40","main","2","GST@28%","28.0000","659.23","0.00","::1","2017-10-17 16:14:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("140","27","28","2017-09-19 00:00:00","1","231","LIPSTICK MRP100","52.32","20.00","1046.40","main","2","GST@28%","28.0000","292.99","0.00","::1","2017-10-17 16:17:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("141","28","30","2017-09-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","80.00","7496.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 16:19:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("142","29","31","2017-09-19 00:00:00","2","230","LIPSTICK MRP 150","93.80","45.00","4221.00","main","2","GST@28%","28.0000","1181.88","0.00","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("143","29","31","2017-09-19 00:00:00","1","231","LIPSTICK MRP100","62.50","50.00","3125.00","main","2","GST@28%","28.0000","875.00","0.00","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("144","29","31","2017-09-19 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","80.00","2250.40","main","2","GST@28%","28.0000","630.11","0.00","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("145","29","31","2017-09-19 00:00:00","61","237","Eyeliner Water Proof 5ml MRP 80","50.00","7.00","350.00","main","2","GST@28%","28.0000","98.00","0.00","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("146","29","31","2017-09-19 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","5.00","240.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 16:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("147","30","32","2017-09-19 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","48.00","1089.60","main","1","GST@18%","18.0000","196.13","0.00","::1","2017-10-17 15:29:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("148","30","32","2017-09-19 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","25.00","3270.00","main","2","GST@28%","28.0000","915.60","0.00","::1","2017-10-17 15:29:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("149","30","32","2017-09-19 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","40.00","1607.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 15:29:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("150","31","33","2017-09-21 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","10.00","1308.00","main","2","GST@28%","28.0000","366.24","0.00","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("151","31","33","2017-09-21 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","45.00","4216.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("152","31","33","2017-09-21 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","26.17","24.00","628.08","main","2","GST@28%","28.0000","175.86","0.00","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("153","31","33","2017-09-21 00:00:00","1","231","LIPSTICK MRP100","52.32","45.00","2354.40","main","2","GST@28%","28.0000","659.23","0.00","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("154","31","33","2017-09-21 00:00:00","57","227","LIPSTICK MRP 75","39.23","120.00","4707.60","main","2","GST@28%","28.0000","1318.13","0.00","::1","2017-10-17 15:42:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("155","32","38","2017-09-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","90.00","8433.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 15:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("156","32","38","2017-09-23 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","20.00","2616.00","main","2","GST@28%","28.0000","732.48","0.00","::1","2017-10-17 15:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("157","32","38","2017-09-23 00:00:00","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","41.86","24.00","1004.64","main","2","GST@28%","28.0000","281.30","0.00","::1","2017-10-17 15:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("158","33","39","2017-09-23 00:00:00","1","231","LIPSTICK MRP100","52.32","250.00","13080.00","main","2","GST@28%","28.0000","3662.40","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("159","33","39","2017-09-23 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","300.00","6591.00","main","2","GST@28%","28.0000","1845.48","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("160","33","39","2017-09-23 00:00:00","2","230","LIPSTICK MRP 150","78.48","100.00","7848.00","main","2","GST@28%","28.0000","2197.44","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("161","33","39","2017-09-23 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","36.00","941.76","main","2","GST@28%","28.0000","263.69","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("162","33","39","2017-09-23 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","18.00","282.60","main","2","GST@28%","28.0000","79.13","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("163","33","39","2017-09-23 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","2","GST@28%","28.0000","292.99","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("164","33","39","2017-09-23 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","18.73","36.00","674.28","main","2","GST@28%","28.0000","188.80","0.00","::1","2017-10-17 16:02:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("165","34","40","2017-09-23 00:00:00","1","231","LIPSTICK MRP100","52.32","215.00","11248.80","main","2","GST@28%","28.0000","3149.66","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("166","34","40","2017-09-23 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","300.00","6591.00","main","2","GST@28%","28.0000","1845.48","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("167","34","40","2017-09-23 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","72.00","1883.52","main","2","GST@28%","28.0000","527.39","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("168","34","40","2017-09-23 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","48.00","1089.60","main","1","GST@18%","18.0000","196.13","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("169","34","40","2017-09-23 00:00:00","65","249","Eyeliner Pencil1.5g MRP 35","18.31","80.00","1464.80","main","2","GST@28%","28.0000","410.14","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("170","34","40","2017-09-23 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","24.00","879.12","main","2","GST@28%","28.0000","246.15","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("171","34","40","2017-09-23 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","24.00","376.80","main","2","GST@28%","28.0000","105.50","0.00","::1","2017-10-17 16:07:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("172","35","41","2017-09-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","15.00","1405.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 16:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("173","36","42","2017-09-24 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","100.00","2813.00","main","2","GST@28%","28.0000","787.64","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("174","36","42","2017-09-24 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","43.75","24.00","1050.00","main","2","GST@28%","28.0000","294.00","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("175","36","42","2017-09-24 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","46.88","30.00","1406.40","main","2","GST@28%","28.0000","393.79","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("176","36","42","2017-09-24 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","31.25","12.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("177","36","42","2017-09-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","156.25","20.00","3125.00","main","2","GST@28%","28.0000","875.00","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("178","36","42","2017-09-24 00:00:00","1","231","LIPSTICK MRP100","62.50","50.00","3125.00","main","2","GST@28%","28.0000","875.00","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("179","36","42","2017-09-24 00:00:00","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","50.00","24.00","1200.00","main","2","GST@28%","28.0000","336.00","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("180","36","42","2017-09-24 00:00:00","2","230","LIPSTICK MRP 150","93.80","25.00","2345.00","main","2","GST@28%","28.0000","656.60","0.00","::1","2017-10-17 16:14:14","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("181","37","43","2017-09-25 00:00:00","2","230","LIPSTICK MRP 150","93.80","15.00","1407.00","main","2","GST@28%","28.0000","393.96","0.00","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("182","37","43","2017-09-25 00:00:00","1","231","LIPSTICK MRP100","62.50","15.00","937.50","main","2","GST@28%","28.0000","262.50","0.00","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("183","37","43","2017-09-25 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","18.75","4.00","75.00","main","2","GST@28%","28.0000","21.00","0.00","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("184","37","43","2017-09-25 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","28.13","50.00","1406.50","main","2","GST@28%","28.0000","393.82","0.00","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("185","37","43","2017-09-25 00:00:00","5","166","NAIL GLITTER 12ML MRP 75","46.88","30.00","1406.40","main","2","GST@28%","28.0000","393.79","0.00","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("186","37","43","2017-09-25 00:00:00","59","233","Eyeshadow Powder MRP 250","156.25","2.00","312.50","main","2","GST@28%","28.0000","87.50","0.00","::1","2017-10-17 16:22:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("187","38","44","2017-10-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","20.00","2616.00","main","2","GST@28%","28.0000","732.48","0.00","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("188","38","44","2017-10-13 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","6.00","627.90","main","2","GST@28%","28.0000","175.81","0.00","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("189","38","44","2017-10-13 00:00:00","34","186","Nail Polish Remover 27 ml MRP 70","36.63","24.00","879.12","main","2","GST@28%","28.0000","246.15","0.00","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("190","38","44","2017-10-13 00:00:00","1","231","LIPSTICK MRP100","52.32","15.00","784.80","main","2","GST@28%","28.0000","219.74","0.00","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("191","38","44","2017-10-13 00:00:00","4","163","NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","20.00","292.80","main","2","GST@28%","28.0000","81.98","0.00","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("192","38","44","2017-10-13 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","72.00","3375.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 15:28:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("193","39","20","2017-09-12 00:00:00","49","216","Eye.Daz. Compact Powder Premium MRP 200","104.65","12.00","1255.80","main","2","GST@28%","28.0000","351.62","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("194","39","20","2017-09-12 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","2.00","261.60","main","2","GST@28%","28.0000","73.25","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("195","39","20","2017-09-12 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("196","39","20","2017-09-12 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","12.00","1021.80","main","1","GST@18%","18.0000","183.92","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("197","39","20","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","52.32","110.00","5755.20","main","2","GST@28%","28.0000","1611.46","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("198","39","20","2017-09-12 00:00:00","2","230","LIPSTICK MRP 150","78.48","100.00","7848.00","main","2","GST@28%","28.0000","2197.44","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("199","39","20","2017-09-12 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","250.00","5492.50","main","2","GST@28%","28.0000","1537.90","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("200","39","20","2017-09-12 00:00:00","52","220","Lip Gloss 3.2g MRP 50","26.16","60.00","1569.60","main","2","GST@28%","28.0000","439.49","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("201","39","20","2017-09-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","120.00","4708.80","main","2","GST@28%","28.0000","1318.46","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("202","39","20","2017-09-12 00:00:00","25","156","Mascara15g MRP 170","88.95","30.00","2668.50","main","2","GST@28%","28.0000","747.18","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("203","39","20","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","156.99","25.00","3924.75","main","2","GST@28%","28.0000","1098.93","0.00","::1","2017-10-17 16:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("204","40","21","2017-09-12 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","2","GST@28%","28.0000","219.74","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("205","40","21","2017-09-12 00:00:00","24","152",". Eyeliner Liquid 5ml MRP 35","17.09","120.00","2050.80","main","2","GST@28%","28.0000","574.22","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("206","40","21","2017-09-12 00:00:00","33","185","Nail Polish Remover 12 ml MRP 30/-","15.70","90.00","1413.00","main","2","GST@28%","28.0000","395.64","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("207","40","21","2017-09-12 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","16.00","1362.40","main","1","GST@18%","18.0000","245.23","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("208","40","21","2017-09-12 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","72.00","1883.52","main","2","GST@28%","28.0000","527.39","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("209","40","21","2017-09-12 00:00:00","3","161","NAIL GLITTER 6.5ML MRP45","21.97","200.00","4394.00","main","2","GST@28%","28.0000","1230.32","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("210","40","21","2017-09-12 00:00:00","25","156","Mascara15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.0000","298.87","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("211","40","21","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","52.32","50.00","2616.00","main","2","GST@28%","28.0000","732.48","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("212","40","21","2017-09-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","30.00","3924.00","main","2","GST@28%","28.0000","1098.72","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("213","40","21","2017-09-12 00:00:00","63","239","Nail Polish Remover Wipes MRP 50","25.95","72.00","1868.40","main","2","GST@28%","28.0000","523.15","0.00","::1","2017-10-17 16:17:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("214","41","22","2017-09-12 00:00:00","59","233","Eyeshadow Powder MRP 250","156.25","4.00","625.00","main","2","GST@28%","28.0000","175.00","0.00","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("215","41","22","2017-09-12 00:00:00","1","231","LIPSTICK MRP100","62.50","10.00","625.00","main","2","GST@28%","28.0000","175.00","0.00","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("216","41","22","2017-09-12 00:00:00","2","230","LIPSTICK MRP 150","93.80","20.00","1876.00","main","2","GST@28%","28.0000","525.28","0.00","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("217","41","22","2017-09-12 00:00:00","31","180","Mascara 6.5g MRP 90","56.25","12.00","675.00","main","2","GST@28%","28.0000","189.00","0.00","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("218","41","22","2017-09-12 00:00:00","57","227","LIPSTICK MRP 75","46.93","12.00","563.16","main","2","GST@28%","28.0000","157.68","0.00","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("219","41","22","2017-09-12 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","60.00","6.00","360.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-17 15:24:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("220","42","23","2017-09-15 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","85.15","4.00","340.60","main","1","GST@18%","18.0000","61.31","0.00","::1","2017-10-17 15:27:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("221","42","23","2017-09-15 00:00:00","25","156","Mascara15g MRP 170","88.95","12.00","1067.40","main","2","GST@28%","28.0000","298.87","0.00","::1","2017-10-17 15:27:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("222","42","23","2017-09-15 00:00:00","41","201","Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","2","GST@28%","28.0000","219.74","0.00","::1","2017-10-17 15:27:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("223","42","23","2017-09-15 00:00:00","59","233","Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","2","GST@28%","28.0000","292.99","0.00","::1","2017-10-17 15:27:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("224","43","14","2017-09-11 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","62.50","55.00","3437.50","main","2","GST@28%","28.0000","962.50","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("225","43","14","2017-09-11 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.80","60.00","5628.00","main","2","GST@28%","28.0000","1575.84","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("226","43","14","2017-09-11 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","68.75","7.00","481.25","main","2","GST@28%","28.0000","134.75","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("227","43","14","2017-09-11 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","46.93","34.00","1595.62","main","2","GST@28%","28.0000","446.77","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("228","43","14","2017-09-11 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","56.25","12.00","675.00","main","2","GST@28%","28.0000","189.00","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("229","43","14","2017-09-11 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","10.00","1562.50","main","2","GST@28%","28.0000","437.50","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("230","43","14","2017-09-11 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","75.00","10.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("231","43","14","2017-09-11 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","219.00","6.00","1314.00","main","2","GST@28%","28.0000","367.92","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("232","43","14","2017-09-11 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","125.00","6.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("233","43","14","2017-09-11 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","218.75","6.00","1312.50","main","2","GST@28%","28.0000","367.50","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("234","43","14","2017-09-11 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","31.25","24.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("235","43","14","2017-09-11 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","218.75","4.00","875.00","main","2","GST@28%","28.0000","245.00","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("236","43","14","2017-09-11 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","18.75","10.00","187.50","main","2","GST@28%","28.0000","52.50","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("237","43","14","2017-09-11 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","61.72","10.00","617.20","main","2","GST@28%","28.0000","172.82","0.00","::1","2017-10-20 22:23:09","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("238","44","14","2017-09-11 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","62.50","55.00","3437.50","main","2","GST@28%","28.0000","962.50","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("239","44","14","2017-09-11 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.80","60.00","5628.00","main","2","GST@28%","28.0000","1575.84","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("240","44","14","2017-09-11 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","68.75","7.00","481.25","main","2","GST@28%","28.0000","134.75","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("241","44","14","2017-09-11 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","46.93","34.00","1595.62","main","2","GST@28%","28.0000","446.77","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("242","44","14","2017-09-11 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","56.25","12.00","675.00","main","2","GST@28%","28.0000","189.00","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("243","44","14","2017-09-11 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","10.00","1562.50","main","2","GST@28%","28.0000","437.50","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("244","44","14","2017-09-11 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","75.00","10.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("245","44","14","2017-09-11 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","219.00","6.00","1314.00","main","2","GST@28%","28.0000","367.92","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("246","44","14","2017-09-11 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","125.00","6.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("247","44","14","2017-09-11 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","218.75","6.00","1312.50","main","2","GST@28%","28.0000","367.50","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("248","44","14","2017-09-11 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","31.25","24.00","750.00","main","2","GST@28%","28.0000","210.00","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("249","44","14","2017-09-11 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","218.75","4.00","875.00","main","2","GST@28%","28.0000","245.00","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("250","44","14","2017-09-11 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","18.75","10.00","187.50","main","2","GST@28%","28.0000","52.50","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("251","44","14","2017-09-11 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","61.87","10.00","618.70","main","2","GST@28%","28.0000","173.24","0.00","::1","2017-10-20 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("252","45","46","2017-10-23 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","62.50","6.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("253","45","46","2017-10-23 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.75","25.00","2343.75","main","2","GST@28%","28.0000","656.25","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("254","45","46","2017-10-23 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","50.00","10.00","500.00","main","2","GST@28%","28.0000","140.00","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("255","45","46","2017-10-23 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","46.88","40.00","1875.20","main","2","GST@28%","28.0000","525.06","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("256","45","46","2017-10-23 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","21.88","20.00","437.60","main","2","GST@28%","28.0000","122.53","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("257","45","46","2017-10-23 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","156.25","10.00","1562.50","main","2","GST@28%","28.0000","437.50","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("258","45","46","2017-10-23 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","28.13","120.00","3375.60","main","2","GST@28%","28.0000","945.17","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("259","45","46","2017-10-23 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","18.00","1080.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("260","45","46","2017-10-23 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","8.00","40.00","320.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("261","45","46","2017-10-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","16.00","10.00","160.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("262","45","46","2017-10-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","15.00","1800.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("263","45","46","2017-10-23 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","68.75","7.00","481.25","main","2","GST@28%","28.0000","134.75","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("264","45","46","2017-10-23 00:00:00","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","28.13","14.00","393.82","main","2","GST@28%","28.0000","110.27","0.00","::1","2017-10-23 19:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("265","46","47","2017-10-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","150.00","3295.50","main","2","GST@28%","28.0000","922.74","0.00","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("266","46","47","2017-10-25 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","10.00","628.00","main","2","GST@28%","28.0000","175.84","0.00","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("267","46","47","2017-10-25 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","48.00","1255.68","main","2","GST@28%","28.0000","351.59","0.00","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("268","46","47","2017-10-25 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","4.00","382.40","main","1","GST@18%","18.0000","68.83","0.00","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("269","46","47","2017-10-25 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","24.00","1125.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-10-25 21:35:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("270","47","45","2017-10-17 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","21.87","60.00","1312.20","main","2","GST@28%","28.0000","367.42","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("271","47","45","2017-10-17 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("272","47","45","2017-10-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.0000","158.26","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("273","47","45","2017-10-17 00:00:00","18","138","Eyetex Pallavi Liquid Sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("274","47","45","2017-10-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","18.00","471.06","main","2","GST@28%","28.0000","131.90","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("275","47","45","2017-10-17 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","6.25","80.00","500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("276","47","45","2017-10-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","150.00","3295.50","main","2","GST@28%","28.0000","922.74","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("277","47","45","2017-10-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.80","30.00","3924.00","main","2","GST@28%","28.0000","1098.72","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("278","47","45","2017-10-17 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","71.00","13.00","923.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("279","47","45","2017-10-17 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2017-11-04 09:48:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("280","48","48","2017-10-26 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","15.00","942.00","main","2","GST@28%","28.0000","263.76","0.00","::1","2017-11-06 22:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("281","48","48","2017-10-26 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","20.00","1256.00","main","2","GST@28%","28.0000","351.68","0.00","::1","2017-11-06 22:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("282","49","49","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","30.00","1554.00","main","2","GST@28%","28.0000","435.12","0.00","::1","2017-11-07 09:30:19","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("283","49","49","2017-10-31 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","15.00","942.00","main","2","GST@28%","28.0000","263.76","0.00","::1","2017-11-07 09:30:19","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("284","49","49","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","40.00","3558.00","main","2","GST@28%","28.0000","996.24","0.00","::1","2017-11-07 09:30:19","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("285","50","50","2017-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","35.00","3279.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("286","50","50","2017-10-31 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","112.80","6.00","676.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("287","50","50","2017-10-31 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("288","50","50","2017-10-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","12.00","314.04","main","2","GST@28%","28.0000","87.93","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("289","50","50","2017-10-31 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","2","GST@28%","28.0000","175.81","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("290","50","50","2017-10-31 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","65.00","3400.80","main","2","GST@28%","28.0000","952.22","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("291","50","50","2017-10-31 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","4.00","340.60","main","1","GST@18%","18.0000","61.31","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("292","50","50","2017-10-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","10.00","1308.20","main","2","GST@28%","28.0000","366.30","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("293","50","50","2017-10-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","4.00","523.20","main","2","GST@28%","28.0000","146.50","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("294","50","50","2017-10-31 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","2","GST@28%","28.0000","109.87","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("295","50","50","2017-10-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","2","GST@28%","28.0000","218.79","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("296","50","50","2017-10-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","2","GST@28%","28.0000","114.84","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("297","50","50","2017-10-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","6.00","219.78","main","2","GST@28%","28.0000","61.54","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("298","50","50","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","16.00","1423.20","main","2","GST@28%","28.0000","398.50","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("299","50","50","2017-10-31 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","12.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("300","50","50","2017-10-31 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","40.00","732.40","main","2","GST@28%","28.0000","205.07","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("301","50","50","2017-10-31 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","24.00","627.84","main","2","GST@28%","28.0000","175.80","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("302","50","50","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","30.00","1554.00","main","2","GST@28%","28.0000","435.12","0.00","::1","2017-11-07 11:08:49","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("303","51","51","2017-10-31 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","45.00","3531.60","main","2","GST@28%","28.0000","988.85","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("304","51","51","2017-10-31 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","125.00","6540.00","main","2","GST@28%","28.0000","1831.20","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("305","51","51","2017-10-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","8.00","1465.20","main","2","GST@28%","28.0000","410.26","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("306","51","51","2017-10-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","8.00","1465.20","main","2","GST@28%","28.0000","410.26","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("307","51","51","2017-10-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","10.00","1308.20","main","2","GST@28%","28.0000","366.30","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("308","51","51","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","8.00","711.60","main","2","GST@28%","28.0000","199.25","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("309","51","51","2017-10-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","2","GST@28%","28.0000","292.99","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("310","51","51","2017-10-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","2","GST@28%","28.0000","229.69","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("311","51","51","2017-10-31 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","10.00","851.50","main","1","GST@18%","18.0000","153.27","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("312","51","51","2017-10-31 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","6.00","340.50","main","1","GST@18%","18.0000","61.29","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("313","51","51","2017-10-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","2","GST@28%","28.0000","218.79","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("314","51","51","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.0000","290.08","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("315","51","51","2017-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","140.00","3075.80","main","2","GST@28%","28.0000","861.22","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("316","51","51","2017-10-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","100.00","3662.00","main","2","GST@28%","28.0000","1025.36","0.00","::1","2017-11-07 11:55:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("317","52","52","2017-10-31 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","60.00","1570.20","main","2","GST@28%","28.0000","439.66","0.00","::1","2017-11-08 07:04:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("318","52","52","2017-10-31 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","144.00","3268.80","main","1","GST@18%","18.0000","588.38","0.00","::1","2017-11-08 07:04:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("319","52","52","2017-10-31 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","170.00","8894.40","main","2","GST@28%","28.0000","2490.43","0.00","::1","2017-11-08 07:04:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("320","52","52","2017-10-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","30.00","3924.60","main","2","GST@28%","28.0000","1098.89","0.00","::1","2017-11-08 07:04:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("321","53","53","2017-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","50.00","4685.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("322","53","53","2017-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","320.00","7030.40","main","2","GST@28%","28.0000","1968.51","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("323","53","53","2017-10-31 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","30.00","1569.60","main","2","GST@28%","28.0000","439.49","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("324","53","53","2017-10-31 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","75.00","5886.00","main","2","GST@28%","28.0000","1648.08","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("325","53","53","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","8.00","711.60","main","2","GST@28%","28.0000","199.25","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("326","53","53","2017-10-31 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","2","GST@28%","28.0000","109.87","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("327","53","53","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","30.00","1554.00","main","2","GST@28%","28.0000","435.12","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("328","53","53","2017-10-31 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","60.00","1570.20","main","2","GST@28%","28.0000","439.66","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("329","53","53","2017-10-31 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","36.00","941.76","main","2","GST@28%","28.0000","263.69","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("330","53","53","2017-10-31 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","40.00","732.40","main","2","GST@28%","28.0000","205.07","0.00","::1","2017-11-08 07:19:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("331","54","54","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","40.00","2072.00","main","2","GST@28%","28.0000","580.16","0.00","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("332","54","54","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","16.00","1423.20","main","2","GST@28%","28.0000","398.50","0.00","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("333","54","54","2017-10-31 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","4.00","340.60","main","1","GST@18%","18.0000","61.31","0.00","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("334","54","54","2017-10-31 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","4.00","227.00","main","1","GST@18%","18.0000","40.86","0.00","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("335","54","54","2017-10-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","18.00","471.06","main","2","GST@28%","28.0000","131.90","0.00","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("336","54","54","2017-10-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","2","GST@28%","28.0000","114.84","0.00","::1","2017-11-08 07:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("337","55","55","2017-10-31 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","25.00","1294.50","main","2","GST@28%","28.0000","362.46","0.00","::1","2017-11-07 08:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("338","55","55","2017-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","150.00","3295.50","main","2","GST@28%","28.0000","922.74","0.00","::1","2017-11-07 08:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("339","55","55","2017-10-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","20.00","803.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-07 08:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("340","56","56","2017-10-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","50.00","2009.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("341","56","56","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","20.00","1036.00","main","2","GST@28%","28.0000","290.08","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("342","56","56","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","10.00","889.50","main","2","GST@28%","28.0000","249.06","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("343","56","56","2017-10-31 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","10.00","851.50","main","1","GST@18%","18.0000","153.27","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("344","56","56","2017-10-31 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","24.00","1125.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("345","56","56","2017-10-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","20.00","2616.40","main","2","GST@28%","28.0000","732.59","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("346","56","56","2017-10-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","18.00","471.06","main","2","GST@28%","28.0000","131.90","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("347","56","56","2017-10-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","18.00","659.34","main","2","GST@28%","28.0000","184.62","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("348","56","56","2017-10-31 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","20.00","1256.00","main","2","GST@28%","28.0000","351.68","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("349","56","56","2017-10-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","2","GST@28%","28.0000","229.69","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("350","56","56","2017-10-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","40.00","1562.80","main","2","GST@28%","28.0000","437.58","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("351","56","56","2017-10-31 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","20.00","1256.00","main","2","GST@28%","28.0000","351.68","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("352","56","56","2017-10-31 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","20.00","292.80","main","2","GST@28%","28.0000","81.98","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("353","56","56","2017-10-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","45.00","1647.90","main","2","GST@28%","28.0000","461.41","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("354","56","56","2017-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","200.00","4394.00","main","2","GST@28%","28.0000","1230.32","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("355","56","56","2017-10-31 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","110.00","5755.20","main","2","GST@28%","28.0000","1611.46","0.00","::1","2017-11-08 07:33:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("356","57","57","2017-10-31 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","5.15","200.00","1030.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("357","57","57","2017-10-31 00:00:00","22","240","Eyetex Kumkum Pallavi 5g MRP 10","6.25","200.00","1250.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("358","57","57","2017-10-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","2","GST@28%","28.0000","158.26","0.00","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("359","57","57","2017-10-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","100.00","4019.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("360","57","57","2017-10-31 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","360.00","14122.80","main","2","GST@28%","28.0000","3954.38","0.00","::1","2017-11-10 11:07:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("361","58","58","2017-10-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","130.82","15.00","1962.30","main","2","GST@28%","28.0000","549.44","0.00","::1","2017-11-10 11:26:26","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("362","59","59","2017-10-31 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","24.00","1125.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("363","59","59","2017-10-31 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","8.00","454.00","main","1","GST@18%","18.0000","81.72","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("364","59","59","2017-10-31 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("365","59","59","2017-10-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","8.00","711.60","main","2","GST@28%","28.0000","199.25","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("366","59","59","2017-10-31 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","120.00","6278.40","main","2","GST@28%","28.0000","1757.95","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("367","59","59","2017-10-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","36.00","1318.68","main","2","GST@28%","28.0000","369.23","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("368","59","59","2017-10-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","36.00","1412.64","main","2","GST@28%","28.0000","395.54","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("369","59","59","2017-10-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","24.00","628.08","main","2","GST@28%","28.0000","175.86","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("370","59","59","2017-10-31 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","40.00","585.60","main","2","GST@28%","28.0000","163.97","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("371","59","59","2017-10-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","20.00","2177.00","main","2","GST@28%","28.0000","609.56","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("372","59","59","2017-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","300.00","6591.00","main","2","GST@28%","28.0000","1845.48","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("373","59","59","2017-10-31 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","10.00","518.00","main","2","GST@28%","28.0000","145.04","0.00","::1","2017-11-13 21:14:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("374","60","60","2017-11-06 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","150.00","7848.00","main","2","GST@28%","28.0000","2197.44","0.00","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("375","60","60","2017-11-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","150.00","3295.50","main","2","GST@28%","28.0000","922.74","0.00","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("376","60","60","2017-11-06 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","25.00","2721.25","main","2","GST@28%","28.0000","761.95","0.00","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("377","60","60","2017-11-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","50.00","2009.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("378","60","60","2017-11-06 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","100.00","3923.00","main","2","GST@28%","28.0000","1098.44","0.00","::1","2017-11-14 10:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("379","61","61","2017-11-14 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","50.00","10.00","500.00","main","2","GST@28%","28.0000","140.00","0.00","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("380","61","61","2017-11-14 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","18.75","12.00","225.00","main","2","GST@28%","28.0000","63.00","0.00","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("381","61","61","2017-11-14 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","6.00","360.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("382","61","61","2017-11-14 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","61.87","2.00","123.74","main","2","GST@28%","28.0000","34.65","0.00","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("383","61","61","2017-11-14 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","487.80","main","1","GST@18%","18.0000","87.80","0.00","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("384","61","61","2017-11-14 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","43.75","6.00","262.50","main","2","GST@28%","28.0000","73.50","0.00","::1","2017-11-14 10:39:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("385","62","62","2017-11-14 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","6.00","360.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("386","62","62","2017-11-14 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","8.00","960.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("387","62","62","2017-11-14 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","480.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("388","62","62","2017-11-14 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","10.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("389","62","62","2017-11-14 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","12.00","325.80","main","1","GST@18%","18.0000","58.64","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("390","62","62","2017-11-14 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","4.00","625.00","main","2","GST@28%","28.0000","175.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("391","62","62","2017-11-14 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","125.00","4.00","500.00","main","2","GST@28%","28.0000","140.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("392","62","62","2017-11-14 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","218.75","4.00","875.00","main","2","GST@28%","28.0000","245.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("393","62","62","2017-11-14 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","46.88","12.00","562.56","main","2","GST@28%","28.0000","157.52","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("394","62","62","2017-11-14 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","31.25","6.00","187.50","main","2","GST@28%","28.0000","52.50","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("395","62","62","2017-11-14 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","61.88","3.00","185.64","main","2","GST@28%","28.0000","51.98","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("396","62","62","2017-11-14 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","50.00","3.00","150.00","main","2","GST@28%","28.0000","42.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("397","62","62","2017-11-14 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","46.88","10.00","468.80","main","2","GST@28%","28.0000","131.26","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("398","62","62","2017-11-14 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","61.87","5.00","309.35","main","2","GST@28%","28.0000","86.62","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("399","62","62","2017-11-14 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","218.75","6.00","1312.50","main","2","GST@28%","28.0000","367.50","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("400","62","62","2017-11-14 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","106.25","6.00","637.50","main","2","GST@28%","28.0000","178.50","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("401","62","62","2017-11-14 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","75.00","5.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("402","62","62","2017-11-14 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","75.00","5.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("403","62","62","2017-11-14 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","21.86","12.00","262.32","main","2","GST@28%","28.0000","73.45","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("404","62","62","2017-11-14 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","46.88","15.00","703.20","main","2","GST@28%","28.0000","196.90","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("405","62","62","2017-11-14 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","125.00","1.00","125.00","main","2","GST@28%","28.0000","35.00","0.00","::1","2017-11-14 10:59:58","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("406","63","63","2017-11-14 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","12.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("407","63","63","2017-11-14 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","4.00","340.60","main","1","GST@18%","18.0000","61.31","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("408","63","63","2017-11-14 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","6.00","157.02","main","2","GST@28%","28.0000","43.97","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("409","63","63","2017-11-14 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","5.00","314.00","main","2","GST@28%","28.0000","87.92","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("410","63","63","2017-11-14 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","5.00","314.00","main","2","GST@28%","28.0000","87.92","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("411","63","63","2017-11-14 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","112.80","1.00","112.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("412","63","63","2017-11-14 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","6.25","30.00","187.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("413","63","63","2017-11-14 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","1.00","95.60","main","1","GST@18%","18.0000","17.21","0.00","::1","2017-11-14 11:20:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("414","64","64","2017-11-14 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","106.25","12.00","1275.00","main","2","GST@28%","28.0000","357.00","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("415","64","64","2017-11-14 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","46.88","12.00","562.56","main","2","GST@28%","28.0000","157.52","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("416","64","64","2017-11-14 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","21.88","40.00","875.20","main","2","GST@28%","28.0000","245.06","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("417","64","64","2017-11-14 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","6.00","937.50","main","2","GST@28%","28.0000","262.50","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("418","64","64","2017-11-14 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","12.00","1220.40","main","1","GST@18%","18.0000","219.67","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("419","64","64","2017-11-14 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","6.00","360.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("420","64","64","2017-11-14 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","75.00","5.00","375.00","main","2","GST@28%","28.0000","105.00","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("421","64","64","2017-11-14 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","43.75","18.00","787.50","main","2","GST@28%","28.0000","220.50","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("422","64","64","2017-11-14 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","67.80","4.00","271.20","main","1","GST@18%","18.0000","48.82","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("423","64","64","2017-11-14 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","61.88","10.00","618.80","main","2","GST@28%","28.0000","173.26","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("424","64","64","2017-11-14 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","11.00","1320.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("425","64","64","2017-11-14 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","46.88","25.00","1172.00","main","2","GST@28%","28.0000","328.16","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("426","64","64","2017-11-14 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.75","69.00","6468.75","main","2","GST@28%","28.0000","1811.25","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("427","64","64","2017-11-14 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","218.75","2.00","437.50","main","2","GST@28%","28.0000","122.50","0.00","::1","2017-11-15 22:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("428","65","65","2017-11-20 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","25.00","2342.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("429","65","65","2017-11-20 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","10.00","401.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("430","65","65","2017-11-20 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","10.00","1088.50","main","1","GST@18%","18.0000","195.93","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("431","65","65","2017-11-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","10.00","219.70","main","1","GST@18%","18.0000","39.55","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("432","65","65","2017-11-20 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","4.00","355.80","main","1","GST@18%","18.0000","64.04","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("433","65","65","2017-11-20 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","1","GST@18%","18.0000","73.83","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("434","65","65","2017-11-20 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("435","65","65","2017-11-20 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","12.00","188.40","main","1","GST@18%","18.0000","33.91","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("436","65","65","2017-11-20 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","135.00","7063.20","main","1","GST@18%","18.0000","1271.38","0.00","::1","2017-11-20 16:07:46","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("437","66","66","2017-11-20 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","10.00","1088.50","main","1","GST@18%","18.0000","195.93","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("438","66","66","2017-11-20 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("439","66","66","2017-11-20 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","12.00","314.04","main","1","GST@18%","18.0000","56.53","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("440","66","66","2017-11-20 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("441","66","66","2017-11-20 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","12.00","188.40","main","1","GST@18%","18.0000","33.91","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("442","66","66","2017-11-20 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","5.00","130.80","main","1","GST@18%","18.0000","23.54","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("443","66","66","2017-11-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","10.00","219.70","main","1","GST@18%","18.0000","39.55","0.00","::1","2017-11-20 16:25:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("444","67","67","2017-11-21 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","6.00","937.50","main","1","GST@18%","18.0000","168.75","0.00","::1","2017-11-21 22:56:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("445","68","68","2017-11-21 00:00:00","27","165","Eye.Daz.Nail Glitter 4.5ml MRP 30 (12pcs)","5.64","216.00","1218.24","main","1","GST@18%","18.0000","219.28","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("446","68","68","2017-11-21 00:00:00","36","190","Eye.Daz. TALCUM POWDER 400g MRP 110","19.70","2.00","39.40","main","1","GST@18%","18.0000","7.09","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("447","68","68","2017-11-21 00:00:00","39","196","Eye.Daz. TALCUM POWDER 100g MRP 45","14.42","106.00","1528.52","main","1","GST@18%","18.0000","275.13","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("448","68","68","2017-11-21 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","56.95","30.00","1708.50","main","1","GST@18%","18.0000","307.53","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("449","68","68","2017-11-21 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 350","33.15","20.00","663.00","main","1","GST@18%","18.0000","119.34","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("450","68","68","2017-11-21 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","37.10","108.00","4006.80","main","1","GST@18%","18.0000","721.22","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("451","68","68","2017-11-21 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","28.95","84.00","2431.80","main","1","GST@18%","18.0000","437.72","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("452","68","68","2017-11-21 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","8.31","192.00","1595.52","main","1","GST@18%","18.0000","287.19","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("453","68","68","2017-11-21 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","28.85","150.00","4327.50","main","1","GST@18%","18.0000","778.95","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("454","68","68","2017-11-21 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","7.09","216.00","1531.44","main","1","GST@18%","18.0000","275.66","0.00","::1","2017-11-23 22:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("455","69","69","2017-11-22 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","14.65","4.00","58.60","main","1","GST@18%","18.0000","10.55","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("456","69","69","2017-11-22 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","23.15","8.00","185.20","main","1","GST@18%","18.0000","33.34","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("457","69","69","2017-11-22 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","9.17","180.00","1650.60","main","1","GST@18%","18.0000","297.11","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("458","69","69","2017-11-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","5.70","145.00","826.50","main","1","GST@18%","18.0000","148.77","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("459","69","69","2017-11-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","8.97","846.00","7588.62","main","1","GST@18%","18.0000","1365.95","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("460","69","69","2017-11-22 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","4.64","76.00","352.64","main","1","GST@18%","18.0000","63.48","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("461","69","69","2017-11-22 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","30.80","98.00","3018.40","main","1","GST@18%","18.0000","543.31","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("462","69","69","2017-11-22 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","7.16","20.00","143.20","main","1","GST@18%","18.0000","25.78","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("463","69","69","2017-11-22 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","83.15","6.00","498.90","main","1","GST@18%","18.0000","89.80","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("464","69","69","2017-11-22 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","12.32","501.00","6172.32","main","1","GST@18%","18.0000","1111.02","0.00","::1","2017-11-23 22:50:23","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("465","70","70","2017-11-23 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","6.62","971.00","6428.02","main","1","GST@18%","18.0000","1157.04","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("466","70","70","2017-11-23 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","4.19","147.00","615.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("467","70","70","2017-11-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","3.70","49.00","181.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("468","70","70","2017-11-23 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","16.75","10.00","167.50","main","1","GST@18%","18.0000","30.15","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("469","70","70","2017-11-23 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","2.25","30.00","67.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("470","70","70","2017-11-23 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","15.60","8.00","124.80","main","1","GST@18%","18.0000","22.46","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("471","70","70","2017-11-23 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","14.05","30.00","421.50","main","1","GST@18%","18.0000","75.87","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("472","70","70","2017-11-23 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","12.70","75.00","952.50","main","1","GST@18%","18.0000","171.45","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("473","70","70","2017-11-23 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","18.80","20.00","376.00","main","1","GST@18%","18.0000","67.68","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("474","70","70","2017-11-23 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","28.48","246.00","7006.08","main","1","GST@18%","18.0000","1261.09","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("475","70","70","2017-11-23 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","19.07","62.00","1182.34","main","1","GST@18%","18.0000","212.82","0.00","::1","2017-11-23 22:55:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("476","71","71","2017-11-24 00:00:00","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","69.64","240.00","16713.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-24 15:15:02","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("477","72","72","2017-11-25 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","83.15","8.00","665.20","main","1","GST@18%","18.0000","119.74","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("478","72","72","2017-11-25 00:00:00","96","186-OLD","Nail Polish Remover 27 ml MRP 60","11.38","78.00","887.64","main","1","GST@18%","18.0000","159.78","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("479","72","72","2017-11-25 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","21.80","63.00","1373.40","main","1","GST@18%","18.0000","247.21","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("480","72","72","2017-11-25 00:00:00","98","809","Dreams MRP 25","6.30","82.00","516.60","main","1","GST@18%","18.0000","92.99","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("481","72","72","2017-11-25 00:00:00","112","005","Eyeflax-Sindoor Stick MRP 15","25.71","1.00","25.71","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("482","72","72","2017-11-25 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","16.17","170.00","2748.90","main","1","GST@18%","18.0000","494.80","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("483","72","72","2017-11-25 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","2.15","244.00","524.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("484","72","72","2017-11-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","8.50","112.00","952.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("485","72","72","2017-11-25 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","22.80","25.00","570.00","main","1","GST@18%","18.0000","102.60","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("486","72","72","2017-11-25 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","108.50","1.00","108.50","main","1","GST@18%","18.0000","19.53","0.00","::1","2017-11-27 18:59:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("487","73","73","2017-11-26 00:00:00","97","278","Eye.Daz.Mascara MRP 50","16.16","60.00","969.60","main","1","GST@18%","18.0000","174.53","0.00","::1","2017-11-27 19:01:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("488","73","73","2017-11-26 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","19.23","182.00","3499.86","main","1","GST@18%","18.0000","629.97","0.00","::1","2017-11-27 19:01:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("489","73","73","2017-11-26 00:00:00","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","21.86","84.00","1836.24","main","1","GST@18%","18.0000","330.52","0.00","::1","2017-11-27 19:01:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("490","73","73","2017-11-26 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","45.15","2.00","90.30","main","1","GST@18%","18.0000","16.25","0.00","::1","2017-11-27 19:01:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("491","74","74","2017-11-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","260.00","5712.20","main","1","GST@18%","18.0000","1028.20","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("492","74","74","2017-11-27 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","100.00","5232.00","main","1","GST@18%","18.0000","941.76","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("493","74","74","2017-11-27 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","144.00","7459.20","main","1","GST@18%","18.0000","1342.66","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("494","74","74","2017-11-27 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","18.00","471.06","main","1","GST@18%","18.0000","84.79","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("495","74","74","2017-11-27 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","20.00","292.80","main","1","GST@18%","18.0000","52.70","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("496","74","74","2017-11-27 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","10.00","401.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("497","74","74","2017-11-27 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","15.00","942.00","main","1","GST@18%","18.0000","169.56","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("498","74","74","2017-11-27 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("499","74","74","2017-11-27 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2017-11-27 19:07:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("500","75","75","2017-11-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","20.00","803.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("501","75","75","2017-11-28 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","1","GST@18%","18.0000","147.66","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("502","75","75","2017-11-28 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("503","75","75","2017-11-28 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("504","75","75","2017-11-28 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","60.00","3108.00","main","1","GST@18%","18.0000","559.44","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("505","75","75","2017-11-28 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","20.00","2177.00","main","1","GST@18%","18.0000","391.86","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("506","75","75","2017-11-28 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","12.00","1067.40","main","1","GST@18%","18.0000","192.13","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("507","75","75","2017-11-28 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","35.00","915.60","main","1","GST@18%","18.0000","164.81","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("508","75","75","2017-11-28 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","72.00","1883.52","main","1","GST@18%","18.0000","339.03","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("509","75","75","2017-11-28 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","36.00","942.12","main","1","GST@18%","18.0000","169.58","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("510","75","75","2017-11-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","130.00","2856.10","main","1","GST@18%","18.0000","514.10","0.00","::1","2017-11-28 21:03:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("511","76","76","2017-11-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","106.25","10.00","1062.50","main","1","GST@18%","18.0000","191.25","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("512","76","76","2017-11-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","18.75","30.00","562.50","main","1","GST@18%","18.0000","101.25","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("513","76","76","2017-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","6.00","720.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("514","76","76","2017-11-29 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","31.25","6.00","187.50","main","1","GST@18%","18.0000","33.75","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("515","76","76","2017-11-29 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","128.12","20.00","2562.40","main","1","GST@18%","18.0000","461.23","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("516","76","76","2017-11-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","6.00","937.50","main","1","GST@18%","18.0000","168.75","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("517","76","76","2017-11-29 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","218.75","4.00","875.00","main","1","GST@18%","18.0000","157.50","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("518","76","76","2017-11-29 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","218.75","4.00","875.00","main","1","GST@18%","18.0000","157.50","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("519","76","76","2017-11-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.75","28.00","2625.00","main","1","GST@18%","18.0000","472.50","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("520","76","76","2017-11-29 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","56.25","12.00","675.00","main","1","GST@18%","18.0000","121.50","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("521","76","76","2017-11-29 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","720.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("522","76","76","2017-11-29 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","162.71","1.00","162.71","main","1","GST@18%","18.0000","29.29","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("523","76","76","2017-11-29 00:00:00","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","144.00","2.00","288.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 13:10:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("524","77","77","2017-11-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","106.25","10.00","1062.50","main","1","GST@18%","18.0000","191.25","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("525","77","77","2017-11-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","46.88","25.00","1172.00","main","1","GST@18%","18.0000","210.96","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("526","77","77","2017-11-29 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","31.25","18.00","562.50","main","1","GST@18%","18.0000","101.25","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("527","77","77","2017-11-29 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","61.88","12.00","742.56","main","1","GST@18%","18.0000","133.66","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("528","77","77","2017-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","9.00","1080.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("529","77","77","2017-11-29 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","56.25","12.00","675.00","main","1","GST@18%","18.0000","121.50","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("530","77","77","2017-11-29 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","218.75","2.00","437.50","main","1","GST@18%","18.0000","78.75","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("531","77","77","2017-11-29 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","218.75","2.00","437.50","main","1","GST@18%","18.0000","78.75","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("532","77","77","2017-11-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","125.00","4.00","500.00","main","1","GST@18%","18.0000","90.00","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("533","77","77","2017-11-29 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","20.00","1200.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("534","77","77","2017-11-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.75","25.00","2343.75","main","1","GST@18%","18.0000","421.88","0.00","::1","2017-11-30 13:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("535","78","78","2017-11-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","28.13","20.00","562.60","main","1","GST@18%","18.0000","101.27","0.00","::1","2017-11-30 13:53:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("536","79","79","2017-11-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","340.00","7469.80","main","1","GST@18%","18.0000","1344.56","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("537","79","79","2017-11-29 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("538","79","79","2017-11-29 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("539","79","79","2017-11-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","48.00","753.60","main","1","GST@18%","18.0000","135.65","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("540","79","79","2017-11-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("541","79","79","2017-11-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","10.00","1046.50","main","1","GST@18%","18.0000","188.37","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("542","79","79","2017-11-29 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","4.00","340.60","main","1","GST@18%","18.0000","61.31","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("543","79","79","2017-11-29 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","20.00","2177.00","main","1","GST@18%","18.0000","391.86","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("544","79","79","2017-11-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","1","GST@18%","18.0000","147.66","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("545","79","79","2017-11-29 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","36.00","1864.80","main","1","GST@18%","18.0000","335.66","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("546","79","79","2017-11-29 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("547","79","79","2017-11-29 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","36.00","942.12","main","1","GST@18%","18.0000","169.58","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("548","79","79","2017-11-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","20.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("549","79","79","2017-11-29 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","45.00","2354.40","main","1","GST@18%","18.0000","423.79","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("550","79","79","2017-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","30.00","2811.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 15:29:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("551","80","80","2017-11-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","106.25","10.00","1062.50","main","1","GST@18%","18.0000","191.25","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("552","80","80","2017-11-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","156.25","6.00","937.50","main","1","GST@18%","18.0000","168.75","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("553","80","80","2017-11-29 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","218.75","6.00","1312.50","main","1","GST@18%","18.0000","236.25","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("554","80","80","2017-11-29 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","218.75","8.00","1750.00","main","1","GST@18%","18.0000","315.00","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("555","80","80","2017-11-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","125.00","4.00","500.00","main","1","GST@18%","18.0000","90.00","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("556","80","80","2017-11-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","93.75","22.00","2062.50","main","1","GST@18%","18.0000","371.25","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("557","80","80","2017-11-29 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","62.50","50.00","3125.00","main","1","GST@18%","18.0000","562.50","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("558","80","80","2017-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","6.00","720.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("559","80","80","2017-11-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","46.88","50.00","2344.00","main","1","GST@18%","18.0000","421.92","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("560","80","80","2017-11-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","28.13","100.00","2813.00","main","1","GST@18%","18.0000","506.34","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("561","80","80","2017-11-29 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","720.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 15:49:42","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("562","81","81","2017-11-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","12.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("563","81","81","2017-11-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("564","81","81","2017-11-29 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","10.00","851.50","main","1","GST@18%","18.0000","153.27","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("565","81","81","2017-11-29 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","30.00","3265.50","main","1","GST@18%","18.0000","587.79","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("566","81","81","2017-11-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("567","81","81","2017-11-29 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","4.00","732.60","main","1","GST@18%","18.0000","131.87","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("568","81","81","2017-11-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","10.00","1046.50","main","1","GST@18%","18.0000","188.37","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("569","81","81","2017-11-29 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","10.00","1831.50","main","1","GST@18%","18.0000","329.67","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("570","81","81","2017-11-29 00:00:00","6","103","Eye. Kajal Supreme Paste 2g MRP 20","12.50","20.00","250.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("571","81","81","2017-11-29 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","47.10","72.00","3391.20","main","1","GST@18%","18.0000","610.42","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("572","81","81","2017-11-29 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","48.00","1089.60","main","1","GST@18%","18.0000","196.13","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("573","81","81","2017-11-29 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","80.00","1464.80","main","1","GST@18%","18.0000","263.66","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("574","81","81","2017-11-29 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","36.00","1864.80","main","1","GST@18%","18.0000","335.66","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("575","81","81","2017-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","20.00","1874.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("576","81","81","2017-11-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","50.00","2009.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("577","81","81","2017-11-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","40.00","1464.80","main","1","GST@18%","18.0000","263.66","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("578","81","81","2017-11-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","400.00","8788.00","main","1","GST@18%","18.0000","1581.84","0.00","::1","2017-11-30 16:13:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("579","82","82","2017-11-29 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","16.17","8.00","129.36","main","1","GST@18%","18.0000","23.28","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("580","82","82","2017-11-29 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","12.70","24.00","304.80","main","1","GST@18%","18.0000","54.86","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("581","82","82","2017-11-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","38.48","1.00","38.48","main","1","GST@18%","18.0000","6.93","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("582","82","82","2017-11-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","14.07","13.00","182.91","main","1","GST@18%","18.0000","32.92","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("583","82","82","2017-11-29 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","12.80","3.00","38.40","main","1","GST@18%","18.0000","6.91","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("584","82","82","2017-11-29 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","25.15","8.00","201.20","main","1","GST@18%","18.0000","36.22","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("585","82","82","2017-11-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","28.95","1.00","28.95","main","1","GST@18%","18.0000","5.21","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("586","82","82","2017-11-29 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","12.31","61.00","750.91","main","1","GST@18%","18.0000","135.16","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("587","82","82","2017-11-29 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","78.85","3.00","236.55","main","1","GST@18%","18.0000","42.58","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("588","82","82","2017-11-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","11.97","61.00","730.17","main","1","GST@18%","18.0000","131.43","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("589","82","82","2017-11-29 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","1.00","14.64","main","1","GST@18%","18.0000","2.64","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("590","82","82","2017-11-29 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","21.80","3.00","65.40","main","1","GST@18%","18.0000","11.77","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("591","82","82","2017-11-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","60.80","1.00","60.80","main","1","GST@18%","18.0000","10.94","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("592","82","82","2017-11-29 00:00:00","98","809","Dreams MRP 25","6.30","22.00","138.60","main","1","GST@18%","18.0000","24.95","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("593","82","82","2017-11-29 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","22.32","9.00","200.88","main","1","GST@18%","18.0000","36.16","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("594","82","82","2017-11-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","26.62","5.00","133.10","main","1","GST@18%","18.0000","23.96","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("595","82","82","2017-11-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","2.00","80.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("596","82","82","2017-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","28.00","175.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("597","82","82","2017-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","9.00","843.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 16:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("598","83","83","2017-11-29 00:00:00","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","71.00","18.00","1278.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 17:13:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("599","83","83","2017-11-29 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","19.24","35.00","673.40","main","1","GST@18%","18.0000","121.21","0.00","::1","2017-12-03 17:13:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("600","83","83","2017-11-29 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","11.78","3.00","35.34","main","1","GST@18%","18.0000","6.36","0.00","::1","2017-12-03 17:13:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("601","84","84","2017-11-30 00:00:00","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","56.75","288.00","16344.00","main","1","GST@18%","18.0000","2941.92","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("602","84","84","2017-11-30 00:00:00","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","0.01","24.00","0.24","main","1","GST@18%","18.0000","0.04","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("603","84","84","2017-11-30 00:00:00","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","24.22","500.00","12110.00","main","1","GST@18%","18.0000","2179.80","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("604","84","84","2017-11-30 00:00:00","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","0.01","50.00","0.50","main","1","GST@18%","18.0000","0.09","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("605","84","84","2017-11-30 00:00:00","113","006","Eyaflax-Liquid Sindoor MRP 65","35.71","72.00","2571.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("606","84","84","2017-11-30 00:00:00","116","010","EyeFlax-Color Pick Mascara MRP 120","68.10","72.00","4903.20","main","1","GST@18%","18.0000","882.58","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("607","84","84","2017-11-30 00:00:00","120","010*","EyeFlax-Color Pick Mascara MRP 120*","0.01","12.00","0.12","main","1","GST@18%","18.0000","0.02","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("608","84","84","2017-11-30 00:00:00","111","004","Eyeflax-Kajal Stick MRP 15","85.71","48.00","4114.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("609","84","84","2017-11-30 00:00:00","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","91.07","24.00","2185.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("610","84","84","2017-11-30 00:00:00","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","58.93","24.00","1414.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-03 17:38:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("611","85","85","2017-12-05 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","10.00","1308.00","main","1","GST@18%","18.0000","235.44","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("612","85","85","2017-12-05 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","20.00","523.20","main","1","GST@18%","18.0000","94.18","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("613","85","85","2017-12-05 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","20.00","1256.00","main","1","GST@18%","18.0000","226.08","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("614","85","85","2017-12-05 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","1","GST@18%","18.0000","113.02","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("615","85","85","2017-12-05 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","24.00","628.08","main","1","GST@18%","18.0000","113.05","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("616","85","85","2017-12-05 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","10.00","889.50","main","1","GST@18%","18.0000","160.11","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("617","85","85","2017-12-05 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","1","GST@18%","18.0000","147.66","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("618","85","85","2017-12-05 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","20.00","2177.00","main","1","GST@18%","18.0000","391.86","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("619","85","85","2017-12-05 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","48.00","1255.68","main","1","GST@18%","18.0000","226.02","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("620","85","85","2017-12-05 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","47.10","24.00","1130.40","main","1","GST@18%","18.0000","203.47","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("621","85","85","2017-12-05 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","36.00","942.12","main","1","GST@18%","18.0000","169.58","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("622","85","85","2017-12-05 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","30.00","471.00","main","1","GST@18%","18.0000","84.78","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("623","85","85","2017-12-05 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("624","85","85","2017-12-05 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("625","85","85","2017-12-05 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("626","85","85","2017-12-05 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("627","85","85","2017-12-05 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","24.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("628","85","85","2017-12-05 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("629","85","85","2017-12-05 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","160.00","1000.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("630","85","85","2017-12-05 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","5.15","160.00","824.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("631","85","85","2017-12-05 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","30.00","1554.00","main","1","GST@18%","18.0000","279.72","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("632","85","85","2017-12-05 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","30.00","1205.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-05 18:34:30","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("633","86","86","2017-12-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","20.00","439.40","main","1","GST@18%","18.0000","79.09","0.00","::1","2017-12-06 15:19:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("634","87","86","2017-12-05 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","20.00","439.40","main","1","GST@18%","18.0000","79.09","0.00","::1","2017-12-06 15:43:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("635","88","87","2017-12-07 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","12.00","314.04","main","1","GST@18%","18.0000","56.53","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("636","88","87","2017-12-07 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","1","GST@18%","18.0000","188.35","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("637","88","87","2017-12-07 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","18.00","843.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("638","88","87","2017-12-07 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("639","88","87","2017-12-07 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","20.00","366.20","main","1","GST@18%","18.0000","65.92","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("640","88","87","2017-12-07 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("641","88","87","2017-12-07 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","120.00","4708.80","main","1","GST@18%","18.0000","847.58","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("642","88","87","2017-12-07 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","1","GST@18%","18.0000","70.63","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("643","88","87","2017-12-07 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","40.00","1562.80","main","1","GST@18%","18.0000","281.30","0.00","::1","2017-12-07 15:51:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("644","89","88","2017-12-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","80.00","1757.60","main","1","GST@18%","18.0000","316.37","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("645","89","88","2017-12-08 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","10.00","1088.50","main","1","GST@18%","18.0000","195.93","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("646","89","88","2017-12-08 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","5.00","314.00","main","1","GST@18%","18.0000","56.52","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("647","89","88","2017-12-08 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","20.00","292.80","main","1","GST@18%","18.0000","52.70","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("648","89","88","2017-12-08 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","60.00","2353.80","main","1","GST@18%","18.0000","423.68","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("649","89","88","2017-12-08 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","10.00","889.50","main","1","GST@18%","18.0000","160.11","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("650","89","88","2017-12-08 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","24.00","1243.20","main","1","GST@18%","18.0000","223.78","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("651","89","88","2017-12-08 00:00:00","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","71.00","2.00","142.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("652","89","88","2017-12-08 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","3.00","286.80","main","1","GST@18%","18.0000","51.62","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("653","89","88","2017-12-08 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","48.00","1883.52","main","1","GST@18%","18.0000","339.03","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("654","89","88","2017-12-08 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","36.00","1225.80","main","1","GST@18%","18.0000","220.64","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("655","89","88","2017-12-08 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","48.00","1089.60","main","1","GST@18%","18.0000","196.13","0.00","::1","2017-12-08 20:36:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("656","90","89","2017-12-11 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","135.60","10.00","1356.00","main","1","GST@18%","18.0000","244.08","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("657","90","89","2017-12-11 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","8.00","40.00","320.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("658","90","89","2017-12-11 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","6.40","20.00","128.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("659","90","89","2017-12-11 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","30.00","610.20","main","1","GST@18%","18.0000","109.84","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("660","90","89","2017-12-11 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","10.00","508.50","main","1","GST@18%","18.0000","91.53","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("661","90","89","2017-12-11 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.35","19.00","1545.65","main","1","GST@18%","18.0000","278.22","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("662","90","89","2017-12-11 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","36.00","977.40","main","1","GST@18%","18.0000","175.93","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("663","90","89","2017-12-11 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","7.00","840.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("664","90","89","2017-12-11 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","45.00","2288.25","main","1","GST@18%","18.0000","411.89","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("665","90","89","2017-12-11 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","40.00","2169.60","main","1","GST@18%","18.0000","390.53","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("666","90","89","2017-12-11 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","23.73","60.00","1423.80","main","1","GST@18%","18.0000","256.28","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("667","90","89","2017-12-11 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","23.73","36.00","854.28","main","1","GST@18%","18.0000","153.77","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("668","90","89","2017-12-11 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","67.80","45.00","3051.00","main","1","GST@18%","18.0000","549.18","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("669","90","89","2017-12-11 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","480.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("670","90","89","2017-12-11 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.40","5.00","167.00","main","1","GST@18%","18.0000","30.06","0.00","::1","2017-12-11 21:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("671","91","90","2017-12-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","15.00","1405.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("672","91","90","2017-12-12 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","20.00","803.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("673","91","90","2017-12-12 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("674","91","90","2017-12-12 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","10.00","851.50","main","1","GST@18%","18.0000","153.27","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("675","91","90","2017-12-12 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","48.00","1089.60","main","1","GST@18%","18.0000","196.13","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("676","91","90","2017-12-12 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","12.00","1067.40","main","1","GST@18%","18.0000","192.13","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("677","91","90","2017-12-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","24.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("678","91","90","2017-12-12 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","20.00","292.80","main","1","GST@18%","18.0000","52.70","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("679","91","90","2017-12-12 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","1","GST@18%","18.0000","147.66","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("680","91","90","2017-12-12 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","48.00","2486.40","main","1","GST@18%","18.0000","447.55","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("681","91","90","2017-12-12 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","36.00","1864.08","main","1","GST@18%","18.0000","335.53","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("682","91","90","2017-12-12 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","2.00","366.30","main","1","GST@18%","18.0000","65.93","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("683","91","90","2017-12-12 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","80.00","1464.80","main","1","GST@18%","18.0000","263.66","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("684","91","90","2017-12-12 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","80.00","1464.80","main","1","GST@18%","18.0000","263.66","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("685","91","90","2017-12-12 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","60.00","4708.80","main","1","GST@18%","18.0000","847.58","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("686","91","90","2017-12-12 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","1","GST@18%","18.0000","188.35","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("687","91","90","2017-12-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","170.00","3734.90","main","1","GST@18%","18.0000","672.28","0.00","::1","2017-12-12 20:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("688","92","91","2017-12-13 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","60.00","1362.00","main","1","GST@18%","18.0000","245.16","0.00","::1","2017-12-13 15:23:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("689","93","92","2017-12-13 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","100.00","5232.00","main","1","GST@18%","18.0000","941.76","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("690","93","92","2017-12-13 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","4.00","227.00","main","1","GST@18%","18.0000","40.86","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("691","93","92","2017-12-13 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","48.00","1883.52","main","1","GST@18%","18.0000","339.03","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("692","93","92","2017-12-13 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","48.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("693","93","92","2017-12-13 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","40.00","585.60","main","1","GST@18%","18.0000","105.41","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("694","93","92","2017-12-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","20.00","2177.00","main","1","GST@18%","18.0000","391.86","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("695","93","92","2017-12-13 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","8.00","1465.20","main","1","GST@18%","18.0000","263.74","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("696","93","92","2017-12-13 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","40.00","1562.80","main","1","GST@18%","18.0000","281.30","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("697","93","92","2017-12-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","650.00","14280.50","main","1","GST@18%","18.0000","2570.49","0.00","::1","2017-12-13 21:44:29","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("698","94","93","2017-12-18 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","200.00","4394.00","main","1","GST@18%","18.0000","790.92","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("699","94","93","2017-12-18 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","100.00","5232.00","main","1","GST@18%","18.0000","941.76","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("700","94","93","2017-12-18 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","40.00","1562.80","main","1","GST@18%","18.0000","281.30","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("701","94","93","2017-12-18 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","60.00","1098.60","main","1","GST@18%","18.0000","197.75","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("702","94","93","2017-12-18 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("703","94","93","2017-12-18 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("704","94","93","2017-12-18 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","5.00","478.00","main","1","GST@18%","18.0000","86.04","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("705","94","93","2017-12-18 00:00:00","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","71.00","5.00","355.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("706","94","93","2017-12-18 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","4.00","355.80","main","1","GST@18%","18.0000","64.04","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("707","94","93","2017-12-18 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","10.00","1088.50","main","1","GST@18%","18.0000","195.93","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("708","94","93","2017-12-18 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","24.00","376.80","main","1","GST@18%","18.0000","67.82","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("709","94","93","2017-12-18 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","18.00","843.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("710","94","93","2017-12-18 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 99","51.80","12.00","621.60","main","1","GST@18%","18.0000","111.89","0.00","::1","2017-12-18 15:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("711","95","94","2017-12-29 00:00:00","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","56.75","144.00","8172.00","main","1","GST@18%","18.0000","1470.96","0.00","::1","2017-12-29 17:11:04","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("712","95","94","2017-12-29 00:00:00","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","0.01","12.00","0.12","main","1","GST@18%","18.0000","0.02","0.00","::1","2017-12-29 17:11:04","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("713","95","94","2017-12-29 00:00:00","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","69.64","210.00","14624.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-29 17:11:04","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("714","95","94","2017-12-29 00:00:00","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","58.93","120.00","7071.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-29 17:11:04","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("715","96","95","2017-12-29 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","84.00","3296.16","main","1","GST@18%","18.0000","593.31","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("716","96","95","2017-12-29 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","72.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("717","96","95","2017-12-29 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","10.00","851.50","main","1","GST@18%","18.0000","153.27","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("718","96","95","2017-12-29 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 90","51.80","30.00","1554.00","main","1","GST@18%","18.0000","279.72","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("719","96","95","2017-12-29 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","1","GST@18%","18.0000","395.60","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("720","96","95","2017-12-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","150.00","11772.00","main","1","GST@18%","18.0000","2118.96","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("721","96","95","2017-12-29 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","100.00","5232.00","main","1","GST@18%","18.0000","941.76","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("722","96","95","2017-12-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","440.00","9666.80","main","1","GST@18%","18.0000","1740.02","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("723","96","95","2017-12-29 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","108.85","20.00","2177.00","main","1","GST@18%","18.0000","391.86","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("724","96","95","2017-12-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("725","96","95","2017-12-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","10.00","889.50","main","1","GST@18%","18.0000","160.11","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("726","96","95","2017-12-29 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","20.00","1256.00","main","1","GST@18%","18.0000","226.08","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("727","96","95","2017-12-29 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","50.00","732.00","main","1","GST@18%","18.0000","131.76","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("728","96","95","2017-12-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","120.00","11244.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("729","96","95","2017-12-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","150.00","5493.00","main","1","GST@18%","18.0000","988.74","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("730","96","95","2017-12-29 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","40.00","4500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-29 19:33:25","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("731","97","96","2017-12-29 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","156.00","6121.44","main","1","GST@18%","18.0000","1101.86","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("732","97","96","2017-12-29 00:00:00","76","276","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","75.00","1373.25","main","1","GST@18%","18.0000","247.19","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("733","97","96","2017-12-29 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 90","51.80","60.00","3108.00","main","1","GST@18%","18.0000","559.44","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("734","97","96","2017-12-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","120.00","2050.80","main","1","GST@18%","18.0000","369.14","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("735","97","96","2017-12-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","80.00","3125.60","main","1","GST@18%","18.0000","562.61","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("736","97","96","2017-12-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","30.00","1098.90","main","1","GST@18%","18.0000","197.80","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("737","97","96","2017-12-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","30.00","471.00","main","1","GST@18%","18.0000","84.78","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("738","97","96","2017-12-29 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("739","97","96","2017-12-29 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","40.00","2092.80","main","1","GST@18%","18.0000","376.70","0.00","::1","2017-12-29 21:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("740","98","97","2017-12-30 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","10.00","1500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("741","98","97","2017-12-30 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 90","51.80","24.00","1243.20","main","1","GST@18%","18.0000","223.78","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("742","98","97","2017-12-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","50.00","1098.50","main","1","GST@18%","18.0000","197.73","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("743","98","97","2017-12-30 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","25.00","654.00","main","1","GST@18%","18.0000","117.72","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("744","98","97","2017-12-30 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","120.00","2050.80","main","1","GST@18%","18.0000","369.14","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("745","98","97","2017-12-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("746","98","97","2017-12-30 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","72.00","2825.28","main","1","GST@18%","18.0000","508.55","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("747","98","97","2017-12-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","200.00","1250.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 15:15:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("748","99","98","2017-12-30 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","15.00","1687.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("749","99","98","2017-12-30 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","8.00","676.02","main","1","GST@18%","18.0000","121.68","0.00","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("750","99","98","2017-12-30 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","5.15","120.00","618.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("751","99","98","2017-12-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","35.00","3279.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("752","99","98","2017-12-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","40.00","1607.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 15:31:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("753","100","97","2017-12-30 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 90","51.80","24.00","1243.20","main","1","GST@18%","18.0000","223.78","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("754","100","97","2017-12-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","50.00","1098.50","main","1","GST@18%","18.0000","197.73","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("755","100","97","2017-12-30 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","25.00","654.00","main","1","GST@18%","18.0000","117.72","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("756","100","97","2017-12-30 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","120.00","2050.80","main","1","GST@18%","18.0000","369.14","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("757","100","97","2017-12-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("758","100","97","2017-12-30 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","72.00","2825.28","main","1","GST@18%","18.0000","508.55","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("759","100","97","2017-12-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","200.00","1250.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("760","100","97","2017-12-30 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","10.00","1125.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2017-12-30 22:03:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("761","101","99","2018-01-04 00:00:00","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","24.22","480.00","11625.60","main","1","GST@18%","18.0000","2092.61","0.00","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("762","101","99","2018-01-04 00:00:00","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","0.01","48.00","0.48","main","1","GST@18%","18.0000","0.09","0.00","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("763","101","99","2018-01-04 00:00:00","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","56.75","432.00","24516.00","main","1","GST@18%","18.0000","4412.88","0.00","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("764","101","99","2018-01-04 00:00:00","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","0.01","36.00","0.36","main","1","GST@18%","18.0000","0.06","0.00","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("765","101","99","2018-01-04 00:00:00","112","005","Eyeflax-Sindoor Stick MRP 15","85.71","48.00","4114.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("766","101","99","2018-01-04 00:00:00","113","006","Eyaflax-Liquid Sindoor MRP 65","35.71","72.00","2571.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-04 11:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("767","102","100","2018-01-05 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","96.00","2179.20","main","1","GST@18%","18.0000","392.26","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("768","102","100","2018-01-05 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","80.00","1464.80","main","1","GST@18%","18.0000","263.66","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("769","102","100","2018-01-05 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","36.00","1412.64","main","1","GST@18%","18.0000","254.28","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("770","102","100","2018-01-05 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","24.00","2028.06","main","1","GST@18%","18.0000","365.05","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("771","102","100","2018-01-05 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("772","102","100","2018-01-05 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("773","102","100","2018-01-05 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","6.00","1098.90","main","1","GST@18%","18.0000","197.80","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("774","102","100","2018-01-05 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","35.00","1831.20","main","1","GST@18%","18.0000","329.62","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("775","102","100","2018-01-05 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","105.00","8240.40","main","1","GST@18%","18.0000","1483.27","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("776","102","100","2018-01-05 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","1","GST@18%","18.0000","141.26","0.00","::1","2018-01-05 23:15:37","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("777","103","101","2018-01-06 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","30.00","1830.60","main","1","GST@18%","18.0000","329.51","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("778","103","101","2018-01-06 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","20.00","2034.00","main","1","GST@18%","18.0000","366.12","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("779","103","101","2018-01-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","10.00","1200.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("780","103","101","2018-01-06 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","10.00","1694.90","main","1","GST@18%","18.0000","305.08","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("781","103","101","2018-01-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","960.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("782","103","101","2018-01-06 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","218.75","4.00","875.00","main","1","GST@18%","18.0000","157.50","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("783","103","101","2018-01-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","36.00","732.24","main","1","GST@18%","18.0000","131.80","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("784","103","101","2018-01-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","18.00","854.28","main","1","GST@18%","18.0000","153.77","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("785","103","101","2018-01-06 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.90","30.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("786","103","101","2018-01-06 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("787","103","101","2018-01-06 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","487.80","main","1","GST@18%","18.0000","87.80","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("788","103","101","2018-01-06 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","651.60","main","1","GST@18%","18.0000","117.29","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("789","103","101","2018-01-06 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","169.49","30.00","5084.70","main","1","GST@18%","18.0000","915.25","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("790","103","101","2018-01-06 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","81.00","4118.85","main","1","GST@18%","18.0000","741.39","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("791","103","101","2018-01-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","115.25","12.00","1383.00","main","1","GST@18%","18.0000","248.94","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("792","103","101","2018-01-06 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","30.00","610.20","main","1","GST@18%","18.0000","109.84","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("793","103","101","2018-01-06 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","15.00","1220.40","main","1","GST@18%","18.0000","219.67","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("794","103","101","2018-01-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.18","200.00","6036.00","main","1","GST@18%","18.0000","1086.48","0.00","::1","2018-01-06 00:24:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("795","104","102","2018-01-06 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","20.00","678.00","main","1","GST@18%","18.0000","122.04","0.00","::1","2018-01-06 11:24:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("796","105","101","2018-01-06 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","30.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("797","105","101","2018-01-06 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","20.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("798","105","101","2018-01-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","10.00","1140.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("799","105","101","2018-01-06 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","10.00","1610.16","main","1","GST@18%","18.0000","289.83","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("800","105","101","2018-01-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("801","105","101","2018-01-06 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","218.75","4.00","831.25","main","1","GST@18%","18.0000","149.63","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("802","105","101","2018-01-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","36.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("803","105","101","2018-01-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","18.00","811.57","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("804","105","101","2018-01-06 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.90","30.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("805","105","101","2018-01-06 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("806","105","101","2018-01-06 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","463.41","main","1","GST@18%","18.0000","83.41","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("807","105","101","2018-01-06 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","619.02","main","1","GST@18%","18.0000","111.42","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("808","105","101","2018-01-06 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","169.49","30.00","4830.47","main","1","GST@18%","18.0000","869.48","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("809","105","101","2018-01-06 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","81.00","3912.91","main","1","GST@18%","18.0000","704.32","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("810","105","101","2018-01-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","115.25","12.00","1313.85","main","1","GST@18%","18.0000","236.49","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("811","105","101","2018-01-06 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","30.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("812","105","101","2018-01-06 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","15.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("813","105","101","2018-01-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.18","200.00","5734.20","main","1","GST@18%","18.0000","1032.16","0.00","::1","2018-01-07 20:45:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("814","106","101","2018-01-06 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","30.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("815","106","101","2018-01-06 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","20.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("816","106","101","2018-01-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","10.00","1140.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("817","106","101","2018-01-06 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","10.00","1610.16","main","1","GST@18%","18.0000","289.83","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("818","106","101","2018-01-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("819","106","101","2018-01-06 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","218.75","4.00","831.25","main","1","GST@18%","18.0000","149.63","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("820","106","101","2018-01-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","36.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("821","106","101","2018-01-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","18.00","811.57","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("822","106","101","2018-01-06 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.90","30.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("823","106","101","2018-01-06 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("824","106","101","2018-01-06 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","463.41","main","1","GST@18%","18.0000","83.41","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("825","106","101","2018-01-06 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","619.02","main","1","GST@18%","18.0000","111.42","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("826","106","101","2018-01-06 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","169.49","30.00","4830.47","main","1","GST@18%","18.0000","869.48","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("827","106","101","2018-01-06 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","81.00","3912.91","main","1","GST@18%","18.0000","704.32","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("828","106","101","2018-01-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","115.25","12.00","1313.85","main","1","GST@18%","18.0000","236.49","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("829","106","101","2018-01-06 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","30.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("830","106","101","2018-01-06 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","15.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("831","106","101","2018-01-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.18","200.00","5734.20","main","1","GST@18%","18.0000","1032.16","0.00","::1","2018-01-07 20:54:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("832","107","101","2018-01-06 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","30.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("833","107","101","2018-01-06 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","20.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("834","107","101","2018-01-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","10.00","1140.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("835","107","101","2018-01-06 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","10.00","1610.16","main","1","GST@18%","18.0000","289.83","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("836","107","101","2018-01-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("837","107","101","2018-01-06 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","218.75","4.00","831.25","main","1","GST@18%","18.0000","149.63","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("838","107","101","2018-01-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","36.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("839","107","101","2018-01-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","18.00","811.57","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("840","107","101","2018-01-06 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.90","30.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("841","107","101","2018-01-06 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("842","107","101","2018-01-06 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","463.41","main","1","GST@18%","18.0000","83.41","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("843","107","101","2018-01-06 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","619.02","main","1","GST@18%","18.0000","111.42","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("844","107","101","2018-01-06 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","169.49","30.00","4830.47","main","1","GST@18%","18.0000","869.48","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("845","107","101","2018-01-06 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","81.00","3912.91","main","1","GST@18%","18.0000","704.32","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("846","107","101","2018-01-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","115.25","12.00","1313.85","main","1","GST@18%","18.0000","236.49","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("847","107","101","2018-01-06 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","30.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("848","107","101","2018-01-06 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","15.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("849","107","101","2018-01-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.18","200.00","5734.20","main","1","GST@18%","18.0000","1032.16","0.00","::1","2018-01-07 20:55:07","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("850","108","101","2018-01-06 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","30.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("851","108","101","2018-01-06 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","20.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("852","108","101","2018-01-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","10.00","1140.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("853","108","101","2018-01-06 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","10.00","1610.16","main","1","GST@18%","18.0000","289.83","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("854","108","101","2018-01-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("855","108","101","2018-01-06 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","218.75","4.00","831.25","main","1","GST@18%","18.0000","149.63","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("856","108","101","2018-01-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","36.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("857","108","101","2018-01-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","18.00","811.57","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("858","108","101","2018-01-06 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.90","30.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("859","108","101","2018-01-06 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("860","108","101","2018-01-06 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.65","12.00","463.41","main","1","GST@18%","18.0000","83.41","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("861","108","101","2018-01-06 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","619.02","main","1","GST@18%","18.0000","111.42","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("862","108","101","2018-01-06 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","169.49","30.00","4830.47","main","1","GST@18%","18.0000","869.48","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("863","108","101","2018-01-06 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","81.00","3912.91","main","1","GST@18%","18.0000","704.32","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("864","108","101","2018-01-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","115.25","12.00","1313.85","main","1","GST@18%","18.0000","236.49","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("865","108","101","2018-01-06 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","30.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("866","108","101","2018-01-06 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","15.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("867","108","101","2018-01-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.18","200.00","5734.20","main","1","GST@18%","18.0000","1032.16","0.00","::1","2018-01-07 21:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("868","109","102","2018-01-06 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","20.00","644.10","main","1","GST@18%","18.0000","115.94","0.00","::1","2018-01-07 21:14:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("869","110","103","2018-01-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","60.00","1318.20","main","1","GST@18%","18.0000","237.28","0.00","::1","2018-01-08 17:59:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("870","111","100","2018-01-05 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","96.00","2179.20","main","1","GST@18%","18.0000","392.26","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("871","111","100","2018-01-05 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","80.00","1464.80","main","1","GST@18%","18.0000","263.66","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("872","111","100","2018-01-05 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","36.00","1412.64","main","1","GST@18%","18.0000","254.28","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("873","111","100","2018-01-05 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","24.00","2028.06","main","1","GST@18%","18.0000","365.05","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("874","111","100","2018-01-05 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("875","111","100","2018-01-05 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("876","111","100","2018-01-05 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","6.00","1098.90","main","1","GST@18%","18.0000","197.80","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("877","111","100","2018-01-05 00:00:00","1","231","Eye.Daz.LIPSTICK 4g MRP100","52.32","35.00","1831.20","main","1","GST@18%","18.0000","329.62","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("878","111","100","2018-01-05 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","105.00","8240.40","main","1","GST@18%","18.0000","1483.27","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("879","111","100","2018-01-05 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","1","GST@18%","18.0000","141.26","0.00","::1","2018-01-08 20:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("880","112","103","2018-01-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","60.00","1318.20","main","1","GST@18%","18.0000","237.28","0.00","::1","2018-01-08 20:39:55","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("881","113","103","2018-01-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","60.00","1318.20","main","1","GST@18%","18.0000","237.28","0.00","::1","2018-01-08 20:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("882","114","104","2018-01-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","30.00","1205.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-09 15:54:50","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("883","115","105","2018-01-11 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","430.00","9447.10","main","1","GST@18%","18.0000","1700.48","0.00","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("884","115","105","2018-01-11 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","75.00","7027.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("885","115","105","2018-01-11 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","12.00","1014.03","main","1","GST@18%","18.0000","182.53","0.00","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("886","115","105","2018-01-11 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("887","115","105","2018-01-11 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","5.00","562.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("888","115","105","2018-01-11 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","126.00","6129.90","main","1","GST@18%","18.0000","1103.38","0.00","::1","2018-01-11 22:57:15","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("889","116","106","2018-01-11 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","30.00","915.30","main","1","GST@18%","18.0000","164.75","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("890","116","106","2018-01-11 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","237.29","4.00","949.16","main","1","GST@18%","18.0000","170.85","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("891","116","106","2018-01-11 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","25.00","2542.50","main","1","GST@18%","18.0000","457.65","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("892","116","106","2018-01-11 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","169.49","5.00","847.45","main","1","GST@18%","18.0000","152.54","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("893","116","106","2018-01-11 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","4.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("894","116","106","2018-01-11 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("895","116","106","2018-01-11 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","5.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("896","116","106","2018-01-11 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","237.29","2.00","474.58","main","1","GST@18%","18.0000","85.42","0.00","::1","2018-01-11 23:23:08","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("897","117","107","2018-01-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","340.00","7469.80","main","1","GST@18%","18.0000","1344.56","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("898","117","107","2018-01-13 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","24.00","879.12","main","1","GST@18%","18.0000","158.24","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("899","117","107","2018-01-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","12.00","188.40","main","1","GST@18%","18.0000","33.91","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("900","117","107","2018-01-13 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","47.10","24.00","1130.40","main","1","GST@18%","18.0000","203.47","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("901","117","107","2018-01-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("902","117","107","2018-01-13 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("903","117","107","2018-01-13 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","20.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("904","117","107","2018-01-13 00:00:00","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","91.07","40.00","3642.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("905","117","107","2018-01-13 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","78.00","3794.70","main","1","GST@18%","18.0000","683.05","0.00","::1","2018-01-13 21:50:44","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("906","118","108","2018-01-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","150.00","2746.50","main","1","GST@18%","18.0000","494.37","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("907","118","108","2018-01-17 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","120.00","2197.20","main","1","GST@18%","18.0000","395.50","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("908","118","108","2018-01-17 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","10.00","1308.00","main","1","GST@18%","18.0000","235.44","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("909","118","108","2018-01-17 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","183.15","8.00","1465.20","main","1","GST@18%","18.0000","263.74","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("910","118","108","2018-01-17 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","120.00","4708.80","main","1","GST@18%","18.0000","847.58","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("911","118","108","2018-01-17 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","36.00","1318.68","main","1","GST@18%","18.0000","237.36","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("912","118","108","2018-01-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("913","118","108","2018-01-17 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","30.00","439.20","main","1","GST@18%","18.0000","79.06","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("914","118","108","2018-01-17 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","40.00","1562.80","main","1","GST@18%","18.0000","281.30","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("915","118","108","2018-01-17 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","51.08","48.00","2451.84","main","1","GST@18%","18.0000","441.33","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("916","118","108","2018-01-17 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","150.00","7297.50","main","1","GST@18%","18.0000","1313.55","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("917","118","108","2018-01-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","620.00","13621.40","main","1","GST@18%","18.0000","2451.85","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("918","118","108","2018-01-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","88.95","20.00","1690.05","main","1","GST@18%","18.0000","304.21","0.00","::1","2018-01-17 22:44:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("919","119","109","2018-01-17 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","300.00","14595.00","main","1","GST@18%","18.0000","2627.10","0.00","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("920","119","109","2018-01-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  250","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("921","119","109","2018-01-17 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","72.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("922","119","109","2018-01-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","150.00","2746.50","main","1","GST@18%","18.0000","494.37","0.00","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("923","119","109","2018-01-17 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","84.00","3296.16","main","1","GST@18%","18.0000","593.31","0.00","::1","2018-01-17 23:22:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("924","120","110","2018-01-18 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","36.00","1775.68","main","1","GST@18%","18.0000","319.62","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("925","120","110","2018-01-18 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","5.00","739.87","main","1","GST@18%","18.0000","133.18","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("926","120","110","2018-01-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","10.00","1164.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("927","120","110","2018-01-18 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","8.00","1315.24","main","1","GST@18%","18.0000","236.74","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("928","120","110","2018-01-18 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","6.00","355.14","main","1","GST@18%","18.0000","63.93","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("929","120","110","2018-01-18 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","100.00","2959.47","main","1","GST@18%","18.0000","532.70","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("930","120","110","2018-01-18 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","50.85","40.00","1972.98","main","1","GST@18%","18.0000","355.14","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("931","120","110","2018-01-18 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","25.00","1233.11","main","1","GST@18%","18.0000","221.96","0.00","::1","2018-01-18 00:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("932","121","111","2018-01-19 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","110.00","2416.70","main","1","GST@18%","18.0000","435.01","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("933","121","111","2018-01-19 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("934","121","111","2018-01-19 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","51.08","18.00","919.44","main","1","GST@18%","18.0000","165.50","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("935","121","111","2018-01-19 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","10.00","401.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("936","121","111","2018-01-19 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","70.00","2746.10","main","1","GST@18%","18.0000","494.30","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("937","121","111","2018-01-19 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("938","121","111","2018-01-19 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","8.00","711.60","main","1","GST@18%","18.0000","128.09","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("939","121","111","2018-01-19 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","20.00","2553.80","main","1","GST@18%","18.0000","459.68","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("940","121","111","2018-01-19 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","75.00","1373.25","main","1","GST@18%","18.0000","247.19","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("941","121","111","2018-01-19 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("942","121","111","2018-01-19 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","4.00","382.40","main","1","GST@18%","18.0000","68.83","0.00","::1","2018-01-19 21:04:32","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("943","122","112","2018-01-20 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","67.12","12.00","805.44","main","1","GST@18%","18.0000","144.98","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("944","122","112","2018-01-20 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","67.80","2.00","135.60","main","1","GST@18%","18.0000","24.41","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("945","122","112","2018-01-20 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","5.00","762.75","main","1","GST@18%","18.0000","137.30","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("946","122","112","2018-01-20 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","23.73","40.00","949.20","main","1","GST@18%","18.0000","170.86","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("947","122","112","2018-01-20 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.50","4.00","678.00","main","1","GST@18%","18.0000","122.04","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("948","122","112","2018-01-20 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","651.60","main","1","GST@18%","18.0000","117.29","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("949","122","112","2018-01-20 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.23","20.00","1084.60","main","1","GST@18%","18.0000","195.23","0.00","::1","2018-01-20 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("950","123","113","2018-01-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","50.00","1525.50","main","1","GST@18%","18.0000","274.59","0.00","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("951","123","113","2018-01-21 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","25.00","2542.50","main","1","GST@18%","18.0000","457.65","0.00","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("952","123","113","2018-01-21 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","6.00","122.04","main","1","GST@18%","18.0000","21.97","0.00","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("953","123","113","2018-01-21 00:00:00","25","156","Eye.Daz.Mascara15g MRP 170","115.25","2.00","230.50","main","1","GST@18%","18.0000","41.49","0.00","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("954","123","113","2018-01-21 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","81.36","5.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("955","123","113","2018-01-21 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","480.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-21 21:56:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("956","124","114","2018-01-25 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","60.00","2354.40","main","1","GST@18%","18.0000","423.79","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("957","124","114","2018-01-25 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","50.00","915.50","main","1","GST@18%","18.0000","164.79","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("958","124","114","2018-01-25 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","12.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("959","124","114","2018-01-25 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","20.00","366.20","main","1","GST@18%","18.0000","65.92","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("960","124","114","2018-01-25 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","24.00","627.84","main","1","GST@18%","18.0000","113.01","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("961","124","114","2018-01-25 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","10.00","146.40","main","1","GST@18%","18.0000","26.35","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("962","124","114","2018-01-25 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","24.00","376.80","main","1","GST@18%","18.0000","67.82","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("963","124","114","2018-01-25 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","1","GST@18%","18.0000","70.63","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("964","124","114","2018-01-25 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","4.00","600.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("965","124","114","2018-01-25 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","54.00","2627.10","main","1","GST@18%","18.0000","472.88","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("966","124","114","2018-01-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","80.00","500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("967","124","114","2018-01-25 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.70","50.00","4450.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("968","124","114","2018-01-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","260.00","5426.59","main","1","GST@18%","18.0000","976.79","0.00","::1","2018-01-25 18:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("969","125","115","2018-01-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","500.00","10435.75","main","1","GST@18%","18.0000","1878.44","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("970","125","115","2018-01-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","30.00","2672.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("971","125","115","2018-01-27 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","51.08","24.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("972","125","115","2018-01-27 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","48.00","753.60","main","1","GST@18%","18.0000","135.65","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("973","125","115","2018-01-27 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","1","GST@18%","18.0000","113.02","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("974","125","115","2018-01-27 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","36.00","615.24","main","1","GST@18%","18.0000","110.74","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("975","125","115","2018-01-27 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","4.00","227.00","main","1","GST@18%","18.0000","40.86","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("976","125","115","2018-01-27 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","30.00","1406.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("977","125","115","2018-01-27 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","30.00","439.20","main","1","GST@18%","18.0000","79.06","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("978","125","115","2018-01-27 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","1","GST@18%","18.0000","395.60","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("979","125","115","2018-01-27 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","72.00","1884.24","main","1","GST@18%","18.0000","339.16","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("980","125","115","2018-01-27 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","30.00","2354.40","main","1","GST@18%","18.0000","423.79","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("981","125","115","2018-01-27 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("982","125","115","2018-01-27 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","10.00","390.70","main","1","GST@18%","18.0000","70.33","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("983","125","115","2018-01-27 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","15.00","942.00","main","1","GST@18%","18.0000","169.56","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("984","125","115","2018-01-27 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","60.00","2919.00","main","1","GST@18%","18.0000","525.42","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("985","125","115","2018-01-27 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","12.00","470.88","main","1","GST@18%","18.0000","84.76","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("986","125","115","2018-01-27 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","25.00","457.75","main","1","GST@18%","18.0000","82.40","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("987","125","115","2018-01-27 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","6.00","176.58","main","1","GST@18%","18.0000","31.78","0.00","::1","2018-01-27 20:41:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("988","126","116","2018-01-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","150.00","4347.68","main","1","GST@18%","18.0000","782.58","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("989","126","116","2018-01-27 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","60.00","2898.45","main","1","GST@18%","18.0000","521.72","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("990","126","116","2018-01-27 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","113.00","5458.75","main","1","GST@18%","18.0000","982.58","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("991","126","116","2018-01-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("992","126","116","2018-01-27 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","30.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("993","126","116","2018-01-27 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","27.15","24.00","619.02","main","1","GST@18%","18.0000","111.42","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("994","126","116","2018-01-27 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","237.29","4.00","901.70","main","1","GST@18%","18.0000","162.31","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("995","126","116","2018-01-27 00:00:00","6","103","Eye. Kajal Supreme Paste 2g MRP 20","16.00","20.00","304.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("996","126","116","2018-01-27 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","30.00","2898.45","main","1","GST@18%","18.0000","521.72","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("997","126","116","2018-01-27 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","183.05","26.00","4521.34","main","1","GST@18%","18.0000","813.84","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("998","126","116","2018-01-27 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","72.00","2318.76","main","1","GST@18%","18.0000","417.38","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("999","126","116","2018-01-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","16.00","40.00","608.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-27 23:11:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1000","127","117","2018-01-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","18.00","811.57","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-01-28 17:48:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1001","128","117","2018-01-30 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","24.00","1324.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-30 21:04:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1002","128","117","2018-01-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","33.90","12.00","374.26","main","1","GST@18%","18.0000","67.37","0.00","::1","2018-01-30 21:04:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1003","128","117","2018-01-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","441.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-30 21:04:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1004","128","117","2018-01-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","16.00","20.00","294.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-01-30 21:04:55","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1005","129","118","2018-02-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","100.00","4019.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1006","129","118","2018-02-06 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","48.00","820.32","main","1","GST@18%","18.0000","147.66","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1007","129","118","2018-02-06 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","5.15","180.00","927.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1008","129","118","2018-02-06 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1009","129","118","2018-02-06 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","108.50","2.00","217.00","main","1","GST@18%","18.0000","39.06","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1010","129","118","2018-02-06 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","188.00","3.00","564.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1011","129","118","2018-02-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","50.00","4454.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1012","129","118","2018-02-06 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","420.00","2625.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-06 21:14:22","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1013","130","119","2018-02-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","10.00","1006.18","main","1","GST@18%","18.0000","181.11","0.00","::1","2018-02-06 21:44:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1014","130","119","2018-02-06 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","23.73","24.00","552.43","main","1","GST@18%","18.0000","99.44","0.00","::1","2018-02-06 21:44:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1015","130","119","2018-02-06 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","10.00","526.13","main","1","GST@18%","18.0000","94.70","0.00","::1","2018-02-06 21:44:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1016","130","119","2018-02-06 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","67.80","10.00","657.66","main","1","GST@18%","18.0000","118.38","0.00","::1","2018-02-06 21:44:10","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1017","131","120","2018-02-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","7.00","772.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-06 21:47:06","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1018","132","121","2018-02-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","240.00","5009.16","main","1","GST@18%","18.0000","901.65","0.00","::1","2018-02-08 20:38:04","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1019","132","121","2018-02-08 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","70.00","6235.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-08 20:38:04","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1020","133","122","2018-02-09 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","6.00","610.20","main","1","GST@18%","18.0000","109.84","0.00","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1021","133","122","2018-02-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","90.00","2745.90","main","1","GST@18%","18.0000","494.26","0.00","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1022","133","122","2018-02-09 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","10.00","203.40","main","1","GST@18%","18.0000","36.61","0.00","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1023","133","122","2018-02-09 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","30.00","1525.50","main","1","GST@18%","18.0000","274.59","0.00","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1024","133","122","2018-02-09 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","6.00","284.76","main","1","GST@18%","18.0000","51.26","0.00","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1025","133","122","2018-02-09 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","25.00","2542.50","main","1","GST@18%","18.0000","457.65","0.00","::1","2018-02-09 14:05:07","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1026","134","123","2018-02-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","240.00","1500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1027","134","123","2018-02-09 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","8.00","681.20","main","1","GST@18%","18.0000","122.62","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1028","134","123","2018-02-09 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","15.00","942.00","main","1","GST@18%","18.0000","169.56","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1029","134","123","2018-02-09 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","188.00","4.00","752.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1030","134","123","2018-02-09 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","24.00","1242.72","main","1","GST@18%","18.0000","223.69","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1031","134","123","2018-02-09 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","48.00","1256.16","main","1","GST@18%","18.0000","226.11","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1032","134","123","2018-02-09 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","6.00","176.58","main","1","GST@18%","18.0000","31.78","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1033","134","123","2018-02-09 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","12.00","562.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1034","134","123","2018-02-09 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","108.50","5.00","542.50","main","1","GST@18%","18.0000","97.65","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1035","134","123","2018-02-09 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","36.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1036","134","123","2018-02-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","30.00","1172.10","main","1","GST@18%","18.0000","210.98","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1037","134","123","2018-02-09 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","120.00","2197.20","main","1","GST@18%","18.0000","395.50","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1038","134","123","2018-02-09 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","72.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1039","134","123","2018-02-09 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","1","GST@18%","18.0000","141.26","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1040","134","123","2018-02-09 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","30.00","1884.00","main","1","GST@18%","18.0000","339.12","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1041","134","123","2018-02-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","10.00","401.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1042","134","123","2018-02-09 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","16.00","1380.50","main","1","GST@18%","18.0000","248.49","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1043","134","123","2018-02-09 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","50.00","6065.27","main","1","GST@18%","18.0000","1091.75","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1044","134","123","2018-02-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","150.00","3130.72","main","1","GST@18%","18.0000","563.53","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1045","134","123","2018-02-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","40.00","3563.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-09 21:31:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1046","135","124","2018-02-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","190.00","3965.59","main","1","GST@18%","18.0000","713.81","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1047","135","124","2018-02-12 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","6.00","517.69","main","1","GST@18%","18.0000","93.18","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1048","135","124","2018-02-12 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","24.00","1125.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1049","135","124","2018-02-12 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1050","135","124","2018-02-12 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","36.00","1751.40","main","1","GST@18%","18.0000","315.25","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1051","135","124","2018-02-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","10.00","1213.06","main","1","GST@18%","18.0000","218.35","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1052","135","124","2018-02-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","24.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1053","135","124","2018-02-12 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-02-12 15:25:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1054","136","125","2018-02-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","998.00","21926.06","main","1","GST@18%","18.0000","3946.69","0.00","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1055","136","125","2018-02-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","100.00","12769.00","main","1","GST@18%","18.0000","2298.42","0.00","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1056","136","125","2018-02-13 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","12.00","1067.40","main","1","GST@18%","18.0000","192.13","0.00","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1057","136","125","2018-02-13 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","16.00","1362.40","main","1","GST@18%","18.0000","245.23","0.00","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1058","136","125","2018-02-13 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","36.00","942.12","main","1","GST@18%","18.0000","169.58","0.00","::1","2018-02-13 20:48:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1059","137","126","2018-02-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","230.00","4800.45","main","1","GST@18%","18.0000","864.08","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1060","137","126","2018-02-16 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","78.00","3794.70","main","1","GST@18%","18.0000","683.05","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1061","137","126","2018-02-16 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1062","137","126","2018-02-16 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1063","137","126","2018-02-16 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","108.50","5.00","542.50","main","1","GST@18%","18.0000","97.65","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1064","137","126","2018-02-16 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","4.00","227.00","main","1","GST@18%","18.0000","40.86","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1065","137","126","2018-02-16 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","10.00","862.82","main","1","GST@18%","18.0000","155.31","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1066","137","126","2018-02-16 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","20.00","1703.00","main","1","GST@18%","18.0000","306.54","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1067","137","126","2018-02-16 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","24.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1068","137","126","2018-02-16 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","47.10","24.00","1130.40","main","1","GST@18%","18.0000","203.47","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1069","137","126","2018-02-16 00:00:00","93","148","Kajal Sup.Herbally Enhanced Net-1.5g MRP 40","22.70","48.00","1089.60","main","1","GST@18%","18.0000","196.13","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1070","137","126","2018-02-16 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","50.00","915.50","main","1","GST@18%","18.0000","164.79","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1071","137","126","2018-02-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.50","40.00","500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1072","137","126","2018-02-16 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","30.00","1172.10","main","1","GST@18%","18.0000","210.98","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1073","137","126","2018-02-16 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","24.00","628.08","main","1","GST@18%","18.0000","113.05","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1074","137","126","2018-02-16 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1075","137","126","2018-02-16 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3032.64","main","1","GST@18%","18.0000","545.88","0.00","::1","2018-02-16 15:20:17","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1076","138","127","2018-02-23 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","90.00","3530.70","main","1","GST@18%","18.0000","635.53","0.00","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1077","138","127","2018-02-23 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","1","GST@18%","18.0000","70.63","0.00","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1078","138","127","2018-02-23 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","15.00","942.00","main","1","GST@18%","18.0000","169.56","0.00","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1079","138","127","2018-02-23 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","10.00","889.50","main","1","GST@18%","18.0000","160.11","0.00","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1080","138","127","2018-02-23 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1081","138","127","2018-02-23 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","5.00","638.45","main","1","GST@18%","18.0000","114.92","0.00","::1","2018-02-23 23:39:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1082","139","128","2018-02-26 00:00:00","35","189","Eye.Daz. TALCUM POWDER 30g - 20 Pcs (Jar) MRP 10","108.50","13.00","1410.50","main","1","GST@18%","18.0000","253.89","0.00","::1","2018-02-26 23:55:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1083","139","128","2018-02-26 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","64.00","1883.52","main","1","GST@18%","18.0000","339.03","0.00","::1","2018-02-26 23:55:34","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1084","140","129","2018-02-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","400.00","8348.60","main","1","GST@18%","18.0000","1502.75","0.00","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1085","140","129","2018-02-27 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","10.00","845.02","main","1","GST@18%","18.0000","152.10","0.00","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1086","140","129","2018-02-27 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","10.00","1213.06","main","1","GST@18%","18.0000","218.35","0.00","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1087","140","129","2018-02-27 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","84.00","4086.60","main","1","GST@18%","18.0000","735.59","0.00","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1088","140","129","2018-02-27 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","30.00","471.00","main","1","GST@18%","18.0000","84.78","0.00","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1089","140","129","2018-02-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.50","60.00","750.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-02-28 00:21:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1090","141","130","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","40.00","3563.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1091","141","130","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","130.00","2856.10","main","1","GST@18%","18.0000","514.10","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1092","141","130","2018-03-04 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP100","48.65","18.00","875.70","main","1","GST@18%","18.0000","157.63","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1093","141","130","2018-03-04 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","12.00","314.04","main","1","GST@18%","18.0000","56.53","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1094","141","130","2018-03-04 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","40.00","250.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1095","141","130","2018-03-04 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1096","141","130","2018-03-04 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1097","141","130","2018-03-04 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","10.00","294.30","main","1","GST@18%","18.0000","52.97","0.00","::1","2018-03-04 10:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1098","142","131","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","50.00","1320.50","main","1","GST@18%","18.0000","237.69","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1099","142","131","2018-03-04 00:00:00","0","16","","30.51","80.00","2318.76","main","1","GST@18%","18.0000","417.38","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1100","142","131","2018-03-04 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","20.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1101","142","131","2018-03-04 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1102","142","131","2018-03-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1103","142","131","2018-03-04 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","15.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1104","142","131","2018-03-04 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","15.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1105","142","131","2018-03-04 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1106","142","131","2018-03-04 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1107","142","131","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1108","142","131","2018-03-04 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","240.00","1.00","228.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1109","142","131","2018-03-04 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1110","142","131","2018-03-04 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-03-04 16:49:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1111","143","131","2018-03-04 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","20.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1112","143","131","2018-03-04 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1113","143","131","2018-03-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1114","143","131","2018-03-04 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","15.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1115","143","131","2018-03-04 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","15.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1116","143","131","2018-03-04 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1117","143","131","2018-03-04 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1118","143","131","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1119","143","131","2018-03-04 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","240.00","1.00","228.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1120","143","131","2018-03-04 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1121","143","131","2018-03-04 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1122","143","131","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","30.51","80.00","2318.76","main","1","GST@18%","18.0000","417.38","0.00","::1","2018-03-04 16:57:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1123","144","131","2018-03-04 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","20.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1124","144","131","2018-03-04 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1125","144","131","2018-03-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1126","144","131","2018-03-04 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","15.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1127","144","131","2018-03-04 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","15.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1128","144","131","2018-03-04 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1129","144","131","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1130","144","131","2018-03-04 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","240.00","1.00","228.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1131","144","131","2018-03-04 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1132","144","131","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","50.00","1320.50","main","1","GST@18%","18.0000","237.69","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1133","144","131","2018-03-04 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1134","144","131","2018-03-04 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-03-04 17:10:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1135","145","131","2018-03-04 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","20.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1136","145","131","2018-03-04 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1137","145","131","2018-03-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1138","145","131","2018-03-04 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","15.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1139","145","131","2018-03-04 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","15.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1140","145","131","2018-03-04 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1141","145","131","2018-03-04 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1142","145","131","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1143","145","131","2018-03-04 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","240.00","1.00","228.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1144","145","131","2018-03-04 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1145","145","131","2018-03-04 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1146","145","131","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","50.00","1320.50","main","1","GST@18%","18.0000","237.69","0.00","::1","2018-03-04 17:13:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1147","146","131","2018-03-04 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","20.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1148","146","131","2018-03-04 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1149","146","131","2018-03-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1150","146","131","2018-03-04 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","15.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1151","146","131","2018-03-04 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","15.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1152","146","131","2018-03-04 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1153","146","131","2018-03-04 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1154","146","131","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1155","146","131","2018-03-04 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","240.00","1.00","228.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1156","146","131","2018-03-04 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1157","146","131","2018-03-04 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1158","146","131","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","50.00","1320.50","main","1","GST@18%","18.0000","237.69","0.00","::1","2018-03-04 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1159","147","132","2018-03-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","80.00","2318.76","main","1","GST@18%","18.0000","417.38","0.00","::1","2018-03-04 17:21:54","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1160","148","133","2018-03-04 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","48.65","72.00","3502.80","main","1","GST@18%","18.0000","630.50","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1161","148","133","2018-03-04 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","183.15","6.00","1098.90","main","1","GST@18%","18.0000","197.80","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1162","148","133","2018-03-04 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.80","12.00","753.60","main","1","GST@18%","18.0000","135.65","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1163","148","133","2018-03-04 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3096.48","main","1","GST@18%","18.0000","557.37","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1164","148","133","2018-03-04 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1165","148","133","2018-03-04 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","25.00","654.00","main","1","GST@18%","18.0000","117.72","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1166","148","133","2018-03-04 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","30.00","471.00","main","1","GST@18%","18.0000","84.78","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1167","148","133","2018-03-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","30.00","2672.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1168","148","133","2018-03-04 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","12.00","1255.80","main","1","GST@18%","18.0000","226.04","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1169","148","133","2018-03-04 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","85.15","20.00","1703.00","main","1","GST@18%","18.0000","306.54","0.00","::1","2018-03-04 22:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1170","149","134","2018-03-07 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","4.00","644.06","main","1","GST@18%","18.0000","115.93","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1171","149","134","2018-03-07 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1172","149","134","2018-03-07 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.69","35.00","3381.19","main","1","GST@18%","18.0000","608.61","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1173","149","134","2018-03-07 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","135.59","6.00","772.86","main","1","GST@18%","18.0000","139.11","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1174","149","134","2018-03-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","237.29","7.00","1577.98","main","1","GST@18%","18.0000","284.04","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1175","149","134","2018-03-07 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","5.00","724.61","main","1","GST@18%","18.0000","130.43","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1176","149","134","2018-03-07 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","4.00","394.17","main","1","GST@18%","18.0000","70.95","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1177","149","134","2018-03-07 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.68","12.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1178","149","134","2018-03-07 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","237.29","6.00","1352.55","main","1","GST@18%","18.0000","243.46","0.00","::1","2018-03-07 22:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1179","150","135","2018-03-07 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","18.00","336.83","main","1","GST@18%","18.0000","60.63","0.00","::1","2018-03-07 22:20:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1180","150","135","2018-03-07 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","20.00","2208.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-07 22:20:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1181","150","135","2018-03-07 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","33.90","18.00","561.38","main","1","GST@18%","18.0000","101.05","0.00","::1","2018-03-07 22:20:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1182","150","135","2018-03-07 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","441.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-07 22:20:24","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1183","151","136","2018-03-07 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","16.00","10.00","155.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1184","151","136","2018-03-07 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","61.02","12.00","710.27","main","1","GST@18%","18.0000","127.85","0.00","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1185","151","136","2018-03-07 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","10.00","526.13","main","1","GST@18%","18.0000","94.70","0.00","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1186","151","136","2018-03-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","20.00","591.89","main","1","GST@18%","18.0000","106.54","0.00","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1187","151","136","2018-03-07 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","67.80","10.00","657.66","main","1","GST@18%","18.0000","118.38","0.00","::1","2018-03-07 22:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1188","152","137","2018-03-09 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","48.65","150.00","7297.50","main","1","GST@18%","18.0000","1313.55","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1189","152","137","2018-03-09 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","11.00","690.80","main","1","GST@18%","18.0000","124.34","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1190","152","137","2018-03-09 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","12.00","314.04","main","1","GST@18%","18.0000","56.53","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1191","152","137","2018-03-09 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1192","152","137","2018-03-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","40.00","1607.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1193","152","137","2018-03-09 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","24.00","5649.84","main","1","GST@18%","18.0000","1016.97","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1194","152","137","2018-03-09 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","125.00","4577.50","main","1","GST@18%","18.0000","823.95","0.00","::1","2018-03-09 21:12:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1195","153","138","2018-03-09 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2683.67","main","1","GST@18%","18.0000","483.06","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1196","153","138","2018-03-09 00:00:00","8","120","Eye standar Kajal 1.5g 30 pieces MRP 10","188.00","14.00","2632.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1197","153","138","2018-03-09 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1198","153","138","2018-03-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","70.00","2813.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1199","153","138","2018-03-09 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","50.00","6384.50","main","1","GST@18%","18.0000","1149.21","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1200","153","138","2018-03-09 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","156.95","18.00","2825.10","main","1","GST@18%","18.0000","508.52","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1201","153","138","2018-03-09 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","150.00","2746.50","main","1","GST@18%","18.0000","494.37","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1202","153","138","2018-03-09 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","120.00","2197.20","main","1","GST@18%","18.0000","395.50","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1203","153","138","2018-03-09 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","56.75","3.00","170.25","main","1","GST@18%","18.0000","30.65","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1204","153","138","2018-03-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","60.00","5344.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1205","153","138","2018-03-09 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","12.00","2197.80","main","1","GST@18%","18.0000","395.60","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1206","153","138","2018-03-09 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","78.48","45.00","3531.60","main","1","GST@18%","18.0000","635.69","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1207","153","138","2018-03-09 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","108.00","4237.92","main","1","GST@18%","18.0000","762.83","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1208","153","138","2018-03-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","580.00","12742.60","main","1","GST@18%","18.0000","2293.67","0.00","::1","2018-03-09 23:05:00","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1209","154","139","2018-03-09 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","16.00","1423.20","main","1","GST@18%","18.0000","256.18","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1210","154","139","2018-03-09 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","180.00","3076.20","main","1","GST@18%","18.0000","553.72","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1211","154","139","2018-03-09 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","100.00","1831.00","main","1","GST@18%","18.0000","329.58","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1212","154","139","2018-03-09 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","36.00","1225.80","main","1","GST@18%","18.0000","220.64","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1213","154","139","2018-03-09 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","60.00","942.00","main","1","GST@18%","18.0000","169.56","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1214","154","139","2018-03-09 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1215","154","139","2018-03-09 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2236.68","main","1","GST@18%","18.0000","402.60","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1216","154","139","2018-03-09 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1341.84","main","1","GST@18%","18.0000","241.53","0.00","::1","2018-03-09 23:28:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1217","155","140","2018-03-10 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","183.05","8.00","1391.18","main","1","GST@18%","18.0000","250.41","0.00","::1","2018-03-10 21:42:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1218","155","140","2018-03-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","60.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-03-10 21:42:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1219","155","140","2018-03-10 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","20.34","10.00","193.23","main","1","GST@18%","18.0000","34.78","0.00","::1","2018-03-10 21:42:03","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1220","156","139","2018-03-09 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","16.00","1423.20","main","1","GST@18%","18.0000","256.18","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1221","156","139","2018-03-09 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","180.00","3076.20","main","1","GST@18%","18.0000","553.72","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1222","156","139","2018-03-09 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","100.00","1831.00","main","1","GST@18%","18.0000","329.58","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1223","156","139","2018-03-09 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","36.00","1225.80","main","1","GST@18%","18.0000","220.64","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1224","156","139","2018-03-09 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","60.00","942.00","main","1","GST@18%","18.0000","169.56","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1225","156","139","2018-03-09 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1226","156","139","2018-03-09 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2236.68","main","1","GST@18%","18.0000","402.60","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1227","156","139","2018-03-09 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2683.67","main","1","GST@18%","18.0000","483.06","0.00","::1","2018-03-11 21:38:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1228","157","141","2018-03-11 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1412.46","main","1","GST@18%","18.0000","254.24","0.00","::1","2018-03-11 22:30:48","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1229","158","142","2018-03-11 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1341.84","main","1","GST@18%","18.0000","241.53","0.00","::1","2018-03-11 22:32:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1230","158","142","2018-03-11 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","30.00","2672.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-11 22:32:38","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1231","159","143","2018-03-11 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","18.00","503.25","main","1","GST@18%","18.0000","90.59","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1232","159","143","2018-03-11 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","25.00","2227.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1233","159","143","2018-03-11 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","1","GST@18%","18.0000","73.83","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1234","159","143","2018-03-11 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","48.65","24.00","1167.60","main","1","GST@18%","18.0000","210.17","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1235","159","143","2018-03-11 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","1","GST@18%","18.0000","70.63","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1236","159","143","2018-03-11 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1237","159","143","2018-03-11 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","10.00","889.50","main","1","GST@18%","18.0000","160.11","0.00","::1","2018-03-11 22:41:58","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1238","160","143","2018-03-11 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","18.00","503.25","main","1","GST@18%","18.0000","90.59","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1239","160","143","2018-03-11 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","25.00","2227.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1240","160","143","2018-03-11 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","1","GST@18%","18.0000","73.83","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1241","160","143","2018-03-11 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","48.65","24.00","1167.60","main","1","GST@18%","18.0000","210.17","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1242","160","143","2018-03-11 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","15.00","392.40","main","1","GST@18%","18.0000","70.63","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1243","160","143","2018-03-11 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1244","160","143","2018-03-11 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","10.00","889.50","main","1","GST@18%","18.0000","160.11","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1245","160","143","2018-03-11 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2683.67","main","1","GST@18%","18.0000","483.06","0.00","::1","2018-03-11 22:47:45","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1246","161","144","2018-03-11 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","60.00","2812.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1247","161","144","2018-03-11 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","30.00","1553.40","main","1","GST@18%","18.0000","279.61","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1248","161","144","2018-03-11 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","30.00","784.80","main","1","GST@18%","18.0000","141.26","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1249","161","144","2018-03-11 00:00:00","129","298","Eye.Daz.Liq.Make Up 6Pcs. MRP-45","25.54","6.00","153.24","main","1","GST@18%","18.0000","27.58","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1250","161","144","2018-03-11 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.50","30.00","375.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1251","161","144","2018-03-11 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","48.65","126.00","6129.90","main","1","GST@18%","18.0000","1103.38","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1252","161","144","2018-03-11 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","72.00","2825.28","main","1","GST@18%","18.0000","508.55","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1253","161","144","2018-03-11 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1254","161","144","2018-03-11 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","20.00","803.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1255","161","144","2018-03-11 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1256","161","144","2018-03-11 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","1","GST@18%","18.0000","73.83","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1257","161","144","2018-03-11 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","40.00","732.40","main","1","GST@18%","18.0000","131.83","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1258","161","144","2018-03-11 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","36.00","8051.02","main","1","GST@18%","18.0000","1449.18","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1259","161","144","2018-03-11 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2236.68","main","1","GST@18%","18.0000","402.60","0.00","::1","2018-03-11 23:26:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1260","162","145","2018-03-12 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2683.67","main","1","GST@18%","18.0000","483.06","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1261","162","145","2018-03-12 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2236.68","main","1","GST@18%","18.0000","402.60","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1262","162","145","2018-03-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","15.00","1336.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1263","162","145","2018-03-12 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","10.00","1831.50","main","1","GST@18%","18.0000","329.67","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1264","162","145","2018-03-12 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","1","GST@18%","18.0000","73.83","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1265","162","145","2018-03-12 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","24.00","627.84","main","1","GST@18%","18.0000","113.01","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1266","162","145","2018-03-12 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","2.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1267","162","145","2018-03-12 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1268","162","145","2018-03-12 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","18.00","843.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1269","162","145","2018-03-12 00:00:00","4","163","Daz.Eterna.NAIL GLITTER 6ML MRP 30 (10Pcs)","14.64","20.00","292.80","main","1","GST@18%","18.0000","52.70","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1270","162","145","2018-03-12 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","50.00","1953.50","main","1","GST@18%","18.0000","351.63","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1271","162","145","2018-03-12 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","10.00","261.60","main","1","GST@18%","18.0000","47.09","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1272","162","145","2018-03-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","36.00","1412.64","main","1","GST@18%","18.0000","254.28","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1273","162","145","2018-03-12 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.50","10.00","125.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1274","162","145","2018-03-12 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","48.65","120.00","5838.00","main","1","GST@18%","18.0000","1050.84","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1275","162","145","2018-03-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","290.00","6371.30","main","1","GST@18%","18.0000","1146.83","0.00","::1","2018-03-12 00:31:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1276","163","146","2018-03-16 00:00:00","130","01","BHPC Sports Deo-1 Red (MRP-250)","133.10","81.00","10781.10","main","2","GST@28%","28.0000","3018.71","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1277","163","146","2018-03-16 00:00:00","132","03","BHPC Sports Deo-2 Black (MRP-250)","133.10","40.00","5324.00","main","2","GST@28%","28.0000","1490.72","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1278","163","146","2018-03-16 00:00:00","131","02","BHPC Sports Deo-9 White (MRP-250)","133.10","29.00","3859.90","main","2","GST@28%","28.0000","1080.77","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1279","163","146","2018-03-16 00:00:00","142","13","BHPC Sports Deo-8 Blue (MRP-250)","133.10","1.00","133.10","main","2","GST@28%","28.0000","37.27","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1280","163","146","2018-03-16 00:00:00","134","05","BHPC Women Deo-1 Orrange (MRP-250)","133.10","43.00","5723.30","main","2","GST@28%","28.0000","1602.52","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1281","163","146","2018-03-16 00:00:00","135","06","BHPC Women Deo-8 Yellow (MRP-250)","133.10","42.00","5590.20","main","2","GST@28%","28.0000","1565.26","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1282","163","146","2018-03-16 00:00:00","133","04","BHPC Women Deo-9 Pink (MRP-250)","133.10","84.00","11180.40","main","2","GST@28%","28.0000","3130.51","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1283","163","146","2018-03-16 00:00:00","137","07","BHPC Men Gold Deo-1 (MRP-275)","146.41","17.00","2488.97","main","2","GST@28%","28.0000","696.91","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1284","163","146","2018-03-16 00:00:00","136","10","BHPC Men Gold Deo -2 (MRP-275)","146.41","17.00","2488.97","main","2","GST@28%","28.0000","696.91","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1285","163","146","2018-03-16 00:00:00","138","08","BHPC Men Gold Deo-9 (MRP-275)","146.41","18.00","2635.38","main","2","GST@28%","28.0000","737.91","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1286","163","146","2018-03-16 00:00:00","139","09","BHPC Men Gold Deo-8 (MRP-275)","146.41","17.00","2488.97","main","2","GST@28%","28.0000","696.91","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1287","163","146","2018-03-16 00:00:00","140","11","BHPC Women Gold Deo-1 (MRP-275)","146.41","12.00","1756.92","main","2","GST@28%","28.0000","491.94","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1288","163","146","2018-03-16 00:00:00","141","12","BHPC Women Gold Deo-9 (MRP-275)","146.41","11.00","1610.51","main","2","GST@28%","28.0000","450.94","0.00","::1","2018-03-16 22:15:20","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1289","164","147","2018-03-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","8.00","15.00","114.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1290","164","147","2018-03-17 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","6.40","5.00","30.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1291","164","147","2018-03-17 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","4.00","644.06","main","1","GST@18%","18.0000","115.93","0.00","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1292","164","147","2018-03-17 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","60.00","6.00","342.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1293","164","147","2018-03-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","18.00","347.81","main","1","GST@18%","18.0000","62.61","0.00","::1","2018-03-17 21:17:56","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1294","165","148","2018-03-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","10.00","219.70","main","1","GST@18%","18.0000","39.55","0.00","::1","2018-03-17 21:20:36","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1295","166","149","2018-03-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","5.00","724.61","main","1","GST@18%","18.0000","130.43","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1296","166","149","2018-03-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","6.00","591.26","main","1","GST@18%","18.0000","106.43","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1297","166","149","2018-03-24 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","456.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1298","166","149","2018-03-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","12.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1299","166","149","2018-03-24 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","24.00","1236.67","main","1","GST@18%","18.0000","222.60","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1300","166","149","2018-03-24 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","4.00","644.06","main","1","GST@18%","18.0000","115.93","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1301","166","149","2018-03-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","20.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1302","166","149","2018-03-24 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","20.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-03-24 21:22:11","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1303","167","150","2018-03-27 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","240.00","7063.20","main","1","GST@18%","18.0000","1271.38","0.00","::1","2018-03-27 20:34:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1304","167","150","2018-03-27 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","15.00","3531.15","main","1","GST@18%","18.0000","635.61","0.00","::1","2018-03-27 20:34:59","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1305","168","151","2018-03-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","300.00","6591.00","main","1","GST@18%","18.0000","1186.38","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1306","168","151","2018-03-29 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","200.00","7846.00","main","1","GST@18%","18.0000","1412.28","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1307","168","151","2018-03-29 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.07","48.00","2451.36","main","1","GST@18%","18.0000","441.24","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1308","168","151","2018-03-29 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","62.80","60.00","3768.00","main","1","GST@18%","18.0000","678.24","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1309","168","151","2018-03-29 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 45","26.16","66.00","1726.56","main","1","GST@18%","18.0000","310.78","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1310","168","151","2018-03-29 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 108","62.80","28.00","1758.40","main","1","GST@18%","18.0000","316.51","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1311","168","151","2018-03-29 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","14.31","20.00","286.20","main","1","GST@18%","18.0000","51.52","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1312","168","151","2018-03-29 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","20.00","572.20","main","1","GST@18%","18.0000","103.00","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1313","168","151","2018-03-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","1","GST@18%","18.0000","113.02","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1314","168","151","2018-03-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1315","168","151","2018-03-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","100.00","4019.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1316","168","151","2018-03-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.51","100.00","1251.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1317","168","151","2018-03-29 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","6.00","900.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-29 21:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1318","169","152","2018-03-30 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","14.31","20.00","286.20","main","1","GST@18%","18.0000","51.52","0.00","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1319","169","152","2018-03-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","12.00","314.04","main","1","GST@18%","18.0000","56.53","0.00","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1320","169","152","2018-03-30 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","20.00","572.20","main","1","GST@18%","18.0000","103.00","0.00","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1321","169","152","2018-03-30 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","4.00","355.80","main","1","GST@18%","18.0000","64.04","0.00","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1322","169","152","2018-03-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1323","169","152","2018-03-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","205.00","4503.85","main","1","GST@18%","18.0000","810.69","0.00","::1","2018-03-30 20:59:12","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1324","170","153","2018-03-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","140.00","3075.80","main","1","GST@18%","18.0000","553.64","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1325","170","153","2018-03-30 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","20.00","1256.00","main","1","GST@18%","18.0000","226.08","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1326","170","153","2018-03-30 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","20.00","559.17","main","1","GST@18%","18.0000","100.65","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1327","170","153","2018-03-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1328","170","153","2018-03-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","12.00","188.40","main","1","GST@18%","18.0000","33.91","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1329","170","153","2018-03-30 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","24.00","1125.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1330","170","153","2018-03-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","12.00","612.84","main","1","GST@18%","18.0000","110.31","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1331","170","153","2018-03-30 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs/Black) MRP 27","14.31","20.00","286.20","main","1","GST@18%","18.0000","51.52","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1332","170","153","2018-03-30 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","24.00","627.84","main","1","GST@18%","18.0000","113.01","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1333","170","153","2018-03-30 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","17.00","1067.60","main","1","GST@18%","18.0000","192.17","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1334","170","153","2018-03-30 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","20.00","572.20","main","1","GST@18%","18.0000","103.00","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1335","170","153","2018-03-30 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","36.00","615.24","main","1","GST@18%","18.0000","110.74","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1336","170","153","2018-03-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.51","20.00","250.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1337","170","153","2018-03-30 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1338","170","153","2018-03-30 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","5.15","60.00","309.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1339","170","153","2018-03-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","20.00","125.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1340","170","153","2018-03-30 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","26.17","72.00","1884.24","main","1","GST@18%","18.0000","339.16","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1341","170","153","2018-03-30 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","47.10","12.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1342","170","153","2018-03-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","12.00","439.56","main","1","GST@18%","18.0000","79.12","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1343","170","153","2018-03-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","65.00","1190.15","main","1","GST@18%","18.0000","214.23","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1344","170","153","2018-03-30 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","10.00","1276.90","main","1","GST@18%","18.0000","229.84","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1345","170","153","2018-03-30 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","6.00","573.60","main","1","GST@18%","18.0000","103.25","0.00","::1","2018-03-30 23:34:57","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1346","171","154","2018-03-31 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2824.92","main","1","GST@18%","18.0000","508.49","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1347","171","154","2018-03-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","72.00","2825.28","main","1","GST@18%","18.0000","508.55","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1348","171","154","2018-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","60.00","1362.00","main","1","GST@18%","18.0000","245.16","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1349","171","154","2018-03-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","48.00","1256.16","main","1","GST@18%","18.0000","226.11","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1350","171","154","2018-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","240.00","1500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1351","171","154","2018-03-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","80.00","3215.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1352","171","154","2018-03-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","65.00","6095.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1353","171","154","2018-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","200.00","4394.00","main","1","GST@18%","18.0000","790.92","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1354","171","154","2018-03-31 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","20.00","572.20","main","1","GST@18%","18.0000","103.00","0.00","::1","2018-03-31 21:44:33","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1355","172","155","2018-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","1100.00","24167.00","main","1","GST@18%","18.0000","4350.06","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1356","172","155","2018-03-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","100.00","4019.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1357","172","155","2018-03-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","100.00","3662.00","main","1","GST@18%","18.0000","659.16","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1358","172","155","2018-03-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","100.00","3907.00","main","1","GST@18%","18.0000","703.26","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1359","172","155","2018-03-31 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","40.00","1144.40","main","1","GST@18%","18.0000","205.99","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1360","172","155","2018-03-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","4.00","732.60","main","1","GST@18%","18.0000","131.87","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1361","172","155","2018-03-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","36.00","942.12","main","1","GST@18%","18.0000","169.58","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1362","172","155","2018-03-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1363","172","155","2018-03-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","8.00","1465.20","main","1","GST@18%","18.0000","263.74","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1364","172","155","2018-03-31 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","21.00","1318.80","main","1","GST@18%","18.0000","237.38","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1365","172","155","2018-03-31 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1366","172","155","2018-03-31 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1367","172","155","2018-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","12.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1368","172","155","2018-03-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","120.00","6128.40","main","1","GST@18%","18.0000","1103.11","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1369","172","155","2018-03-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1370","172","155","2018-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","60.00","1362.00","main","1","GST@18%","18.0000","245.16","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1371","172","155","2018-03-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","24.00","879.12","main","1","GST@18%","18.0000","158.24","0.00","::1","2018-03-31 23:02:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1372","173","155","2018-03-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","100.00","4019.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1373","173","155","2018-03-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","36.62","100.00","3662.00","main","1","GST@18%","18.0000","659.16","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1374","173","155","2018-03-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","100.00","3907.00","main","1","GST@18%","18.0000","703.26","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1375","173","155","2018-03-31 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","40.00","1144.40","main","1","GST@18%","18.0000","205.99","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1376","173","155","2018-03-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","4.00","732.60","main","1","GST@18%","18.0000","131.87","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1377","173","155","2018-03-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","26.17","36.00","942.12","main","1","GST@18%","18.0000","169.58","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1378","173","155","2018-03-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1379","173","155","2018-03-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","8.00","1465.20","main","1","GST@18%","18.0000","263.74","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1380","173","155","2018-03-31 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","21.00","1318.80","main","1","GST@18%","18.0000","237.38","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1381","173","155","2018-03-31 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","62.80","10.00","628.00","main","1","GST@18%","18.0000","113.04","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1382","173","155","2018-03-31 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","36.00","1687.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1383","173","155","2018-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","12.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1384","173","155","2018-03-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","120.00","6128.40","main","1","GST@18%","18.0000","1103.11","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1385","173","155","2018-03-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1386","173","155","2018-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","60.00","1362.00","main","1","GST@18%","18.0000","245.16","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1387","173","155","2018-03-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","24.00","879.12","main","1","GST@18%","18.0000","158.24","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1388","173","155","2018-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","850.00","18674.50","main","1","GST@18%","18.0000","3361.41","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1389","173","155","2018-03-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","80.00","9000.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 23:16:51","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1390","174","156","2018-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","270.00","5931.90","main","1","GST@18%","18.0000","1067.74","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1391","174","156","2018-03-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","234.00","11950.38","main","1","GST@18%","18.0000","2151.07","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1392","174","156","2018-03-31 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","200.00","7846.00","main","1","GST@18%","18.0000","1412.28","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1393","174","156","2018-03-31 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","51.78","65.00","3365.70","main","1","GST@18%","18.0000","605.83","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1394","174","156","2018-03-31 00:00:00","40","197","Eye.Daz. Compact Powder 9g MRP 120","62.80","5.00","314.00","main","1","GST@18%","18.0000","56.52","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1395","174","156","2018-03-31 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","26.16","24.00","627.84","main","1","GST@18%","18.0000","113.01","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1396","174","156","2018-03-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","96.00","3767.04","main","1","GST@18%","18.0000","678.07","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1397","174","156","2018-03-31 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","1","GST@18%","18.0000","113.02","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1398","174","156","2018-03-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","183.15","28.00","5128.20","main","1","GST@18%","18.0000","923.08","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1399","174","156","2018-03-31 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","14.31","30.00","429.30","main","1","GST@18%","18.0000","77.27","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1400","174","156","2018-03-31 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","30.00","858.30","main","1","GST@18%","18.0000","154.49","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1401","174","156","2018-03-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","24.00","410.16","main","1","GST@18%","18.0000","73.83","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1402","174","156","2018-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.80","8.00","1046.40","main","1","GST@18%","18.0000","188.35","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1403","174","156","2018-03-31 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","180.45","3.00","541.35","main","1","GST@18%","18.0000","97.44","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1404","174","156","2018-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","24.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1405","174","156","2018-03-31 00:00:00","104","281","Eyetex Pallavi liqued sindur 7g MRP 75","46.88","24.00","1125.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1406","174","156","2018-03-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.51","100.00","1251.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1407","174","156","2018-03-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","36.63","30.00","1098.90","main","1","GST@18%","18.0000","197.80","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1408","174","156","2018-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","15.70","36.00","565.20","main","1","GST@18%","18.0000","101.74","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1409","174","156","2018-03-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","20.00","1779.00","main","1","GST@18%","18.0000","320.22","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1410","174","156","2018-03-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","4.00","732.60","main","1","GST@18%","18.0000","131.87","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1411","174","156","2018-03-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","50.00","915.50","main","1","GST@18%","18.0000","164.79","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1412","174","156","2018-03-31 00:00:00","105","136/15","Eye.Pallavi Sindur Stick In Card MRP 15","71.00","5.00","355.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-03-31 00:29:52","","1","LOKENATH TRADE INTERNATIONAL ","2017");
INSERT INTO sales_tax VALUES("1413","175","1","2018-04-09 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1414","175","1","2018-04-09 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","40.00","1288.20","main","1","GST@18%","18.0000","231.88","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1415","175","1","2018-04-09 00:00:00","41","201","Eye.Dax.Liquid Makeup 12ml MRP 50","33.90","10.00","322.05","main","1","GST@18%","18.0000","57.97","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1416","175","1","2018-04-09 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","5.00","805.08","main","1","GST@18%","18.0000","144.91","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1417","175","1","2018-04-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1418","175","1","2018-04-09 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","203.39","4.00","772.88","main","1","GST@18%","18.0000","139.12","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1419","175","1","2018-04-09 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","30.00","1352.61","main","1","GST@18%","18.0000","243.47","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1420","175","1","2018-04-09 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","42.00","811.57","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1421","175","1","2018-04-09 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","20.34","40.00","772.92","main","1","GST@18%","18.0000","139.13","0.00","::1","2018-04-09 21:26:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1422","176","2","2018-04-09 00:00:00","32","183","Eye.Daz.Liquid Makeup 27ml MRP 108","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-04-09 21:33:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1423","176","2","2018-04-09 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","5.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-04-09 21:33:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1424","176","2","2018-04-09 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","152.54","2.00","289.83","main","1","GST@18%","18.0000","52.17","0.00","::1","2018-04-09 21:33:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1425","176","2","2018-04-09 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","183.05","6.00","1043.38","main","1","GST@18%","18.0000","187.81","0.00","::1","2018-04-09 21:33:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1426","177","3","2018-04-10 00:00:00","110","003","Eyeflax-Color Pic Selfie Nail Polish 6ml MRP 50","21.26","5073.00","107851.98","main","1","GST@18%","18.0000","19413.36","0.00","::1","2018-04-10 14:54:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1427","177","3","2018-04-10 00:00:00","118","003*","Eyeflax-Color Pic Nail Polish 6ml MRP 50*","0.01","507.00","5.07","main","1","GST@18%","18.0000","0.91","0.00","::1","2018-04-10 14:54:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1428","178","4","2018-04-17 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","6.00","270.52","main","1","GST@18%","18.0000","48.69","0.00","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1429","178","4","2018-04-17 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.69","5.00","483.03","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1430","178","4","2018-04-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30/-","20.34","24.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1431","178","4","2018-04-17 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","2.00","405.76","main","1","GST@18%","18.0000","73.04","0.00","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1432","178","4","2018-04-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","30.00","869.53","main","1","GST@18%","18.0000","156.52","0.00","::1","2018-04-17 21:11:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1433","179","5","2018-04-19 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","150.00","4347.68","main","1","GST@18%","18.0000","782.58","0.00","::1","2018-04-19 12:56:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1434","179","5","2018-04-19 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","10.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-04-19 12:56:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1435","179","5","2018-04-19 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-04-19 12:56:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1436","179","5","2018-04-19 00:00:00","99","243","Eye.Kajal Sup.Max Herbal Net 0.25g MRP 150","101.70","5.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-04-19 12:56:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1437","180","6","2018-04-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","21.97","180.00","3954.60","main","1","GST@18%","18.0000","711.83","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1438","180","6","2018-04-21 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","75.00","1373.25","main","1","GST@18%","18.0000","247.19","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1439","180","6","2018-04-21 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1440","180","6","2018-04-21 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","16.00","1423.20","main","1","GST@18%","18.0000","256.18","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1441","180","6","2018-04-21 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","102.00","5209.14","main","1","GST@18%","18.0000","937.65","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1442","180","6","2018-04-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1443","180","6","2018-04-21 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","24.00","706.32","main","1","GST@18%","18.0000","127.14","0.00","::1","2018-04-21 16:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1444","181","7","2018-04-30 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","19.00","1835.68","main","1","GST@18%","18.0000","330.42","0.00","::1","2018-04-30 17:58:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1445","181","7","2018-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","10.00","289.85","main","1","GST@18%","18.0000","52.17","0.00","::1","2018-04-30 17:58:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1446","182","8","2018-05-03 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","90.00","8439.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1447","182","8","2018-05-03 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","18.31","120.00","2197.20","main","1","GST@18%","18.0000","395.50","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1448","182","8","2018-05-03 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.17","48.00","1256.16","main","1","GST@18%","18.0000","226.11","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1449","182","8","2018-05-03 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","39.07","50.00","1953.50","main","1","GST@18%","18.0000","351.63","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1450","182","8","2018-05-03 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.88","72.00","3375.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1451","182","8","2018-05-03 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","6.25","240.00","1500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1452","182","8","2018-05-03 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","12.00","1021.68","main","1","GST@18%","18.0000","183.90","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1453","182","8","2018-05-03 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","180.45","3.00","541.35","main","1","GST@18%","18.0000","97.44","0.00","::1","2018-05-03 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1454","183","9","2018-05-04 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","10.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1455","183","9","2018-05-04 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","23.73","12.00","270.52","main","1","GST@18%","18.0000","48.69","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1456","183","9","2018-05-04 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1457","183","9","2018-05-04 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1458","183","9","2018-05-04 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","8.00","788.35","main","1","GST@18%","18.0000","141.90","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1459","183","9","2018-05-04 00:00:00","100","277","Eye.Daz.Eyeliner Pencil 1.5g MRP-35","23.73","25.00","563.59","main","1","GST@18%","18.0000","101.45","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1460","183","9","2018-05-04 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","23.73","25.00","563.59","main","1","GST@18%","18.0000","101.45","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1461","183","9","2018-05-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-05-04 22:44:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1462","184","10","2018-05-08 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","36.62","75.00","2746.50","main","1","GST@18%","18.0000","494.37","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1463","184","10","2018-05-08 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","144.00","7354.08","main","1","GST@18%","18.0000","1323.73","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1464","184","10","2018-05-08 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","183.15","8.00","1465.20","main","1","GST@18%","18.0000","263.74","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1465","184","10","2018-05-08 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1466","184","10","2018-05-08 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","12.00","2197.80","main","1","GST@18%","18.0000","395.60","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1467","184","10","2018-05-08 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","1","GST@18%","18.0000","113.02","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1468","184","10","2018-05-08 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.80","4.00","523.20","main","1","GST@18%","18.0000","94.18","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1469","184","10","2018-05-08 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","30.00","2554.20","main","1","GST@18%","18.0000","459.76","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1470","184","10","2018-05-08 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.88","66.00","3094.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1471","184","10","2018-05-08 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","14.31","30.00","429.30","main","1","GST@18%","18.0000","77.27","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1472","184","10","2018-05-08 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","32.00","2846.40","main","1","GST@18%","18.0000","512.35","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1473","184","10","2018-05-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","72.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1474","184","10","2018-05-08 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","40.00","3750.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1475","184","10","2018-05-08 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.17","96.00","2512.32","main","1","GST@18%","18.0000","452.22","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1476","184","10","2018-05-08 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","24.00","2119.44","main","1","GST@18%","18.0000","381.50","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1477","184","10","2018-05-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","290.00","6371.30","main","1","GST@18%","18.0000","1146.83","0.00","::1","2018-05-08 20:52:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1478","185","10","2018-05-08 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","36.62","75.00","2746.50","main","1","GST@18%","18.0000","494.37","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1479","185","10","2018-05-08 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","144.00","7354.08","main","1","GST@18%","18.0000","1323.73","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1480","185","10","2018-05-08 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","183.15","8.00","1465.20","main","1","GST@18%","18.0000","263.74","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1481","185","10","2018-05-08 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1482","185","10","2018-05-08 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","12.00","2197.80","main","1","GST@18%","18.0000","395.60","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1483","185","10","2018-05-08 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","6.00","627.90","main","1","GST@18%","18.0000","113.02","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1484","185","10","2018-05-08 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.80","4.00","523.20","main","1","GST@18%","18.0000","94.18","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1485","185","10","2018-05-08 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.88","66.00","3094.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1486","185","10","2018-05-08 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","14.31","30.00","429.30","main","1","GST@18%","18.0000","77.27","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1487","185","10","2018-05-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","72.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1488","185","10","2018-05-08 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","40.00","3750.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1489","185","10","2018-05-08 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","24.00","2119.44","main","1","GST@18%","18.0000","381.50","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1490","185","10","2018-05-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","210.00","4613.70","main","1","GST@18%","18.0000","830.47","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1491","185","10","2018-05-08 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","30.00","2668.50","main","1","GST@18%","18.0000","480.33","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1492","185","10","2018-05-08 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2354.40","main","1","GST@18%","18.0000","423.79","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1493","185","10","2018-05-08 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.17","84.00","2198.28","main","1","GST@18%","18.0000","395.69","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1494","185","10","2018-05-08 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","28.00","2383.92","main","1","GST@18%","18.0000","429.11","0.00","::1","2018-05-08 21:43:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1495","186","11","2018-05-08 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.17","108.00","2826.36","main","1","GST@18%","18.0000","508.74","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1496","186","11","2018-05-08 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","24.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1497","186","11","2018-05-08 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","25.00","457.75","main","1","GST@18%","18.0000","82.40","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1498","186","11","2018-05-08 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","54.00","2757.78","main","1","GST@18%","18.0000","496.40","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1499","186","11","2018-05-08 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.70","30.00","471.00","main","1","GST@18%","18.0000","84.78","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1500","186","11","2018-05-08 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","14.31","20.00","286.20","main","1","GST@18%","18.0000","51.52","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1501","186","11","2018-05-08 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.16","60.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1502","186","11","2018-05-08 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","87.52","72.00","6301.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1503","186","11","2018-05-08 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","10.00","1276.90","main","1","GST@18%","18.0000","229.84","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1504","186","11","2018-05-08 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","12.00","1800.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1505","186","11","2018-05-08 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","4.00","340.56","main","1","GST@18%","18.0000","61.30","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1506","186","11","2018-05-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","220.00","4833.40","main","1","GST@18%","18.0000","870.01","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1507","186","11","2018-05-08 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","20.00","803.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1508","186","11","2018-05-08 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","102.90","32.00","3292.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1509","186","11","2018-05-08 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1510","186","11","2018-05-08 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","20.00","559.17","main","1","GST@18%","18.0000","100.65","0.00","::1","2018-05-08 22:01:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1511","187","12","2018-05-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1512","187","12","2018-05-09 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","24.00","2043.36","main","1","GST@18%","18.0000","367.80","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1513","187","12","2018-05-09 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","47.10","36.00","1695.60","main","1","GST@18%","18.0000","305.21","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1514","187","12","2018-05-09 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","60.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1515","187","12","2018-05-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","102.90","2.00","205.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1516","187","12","2018-05-09 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","72.00","3677.04","main","1","GST@18%","18.0000","661.87","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1517","187","12","2018-05-09 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 35","18.31","125.00","2288.75","main","1","GST@18%","18.0000","411.98","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1518","187","12","2018-05-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","12.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1519","187","12","2018-05-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1520","187","12","2018-05-09 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","36.62","150.00","5493.00","main","1","GST@18%","18.0000","988.74","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1521","187","12","2018-05-09 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","4.00","418.60","main","1","GST@18%","18.0000","75.35","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1522","187","12","2018-05-09 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.16","12.00","313.92","main","1","GST@18%","18.0000","56.51","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1523","187","12","2018-05-09 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.80","12.00","753.60","main","1","GST@18%","18.0000","135.65","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1524","187","12","2018-05-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","300.00","6591.00","main","1","GST@18%","18.0000","1186.38","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1525","187","12","2018-05-09 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","24.00","2134.80","main","1","GST@18%","18.0000","384.26","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1526","187","12","2018-05-09 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1527","187","12","2018-05-09 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 75","39.23","120.00","4707.60","main","1","GST@18%","18.0000","847.37","0.00","::1","2018-05-09 17:15:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1528","188","13","2018-05-09 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2824.92","main","1","GST@18%","18.0000","508.49","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1529","188","13","2018-05-09 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","60.00","3064.20","main","1","GST@18%","18.0000","551.56","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1530","188","13","2018-05-09 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.80","30.00","1884.00","main","1","GST@18%","18.0000","339.12","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1531","188","13","2018-05-09 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","8.00","837.20","main","1","GST@18%","18.0000","150.70","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1532","188","13","2018-05-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","10.00","401.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1533","188","13","2018-05-09 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","24.00","627.84","main","1","GST@18%","18.0000","113.01","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1534","188","13","2018-05-09 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.88","48.00","2250.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1535","188","13","2018-05-09 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","14.31","20.00","286.20","main","1","GST@18%","18.0000","51.52","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1536","188","13","2018-05-09 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.16","36.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1537","188","13","2018-05-09 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.80","36.00","2260.80","main","1","GST@18%","18.0000","406.94","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1538","188","13","2018-05-09 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2236.68","main","1","GST@18%","18.0000","402.60","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1539","188","13","2018-05-09 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","20.00","1702.80","main","1","GST@18%","18.0000","306.50","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1540","188","13","2018-05-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","100.00","9377.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1541","188","13","2018-05-09 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","16.00","2930.40","main","1","GST@18%","18.0000","527.47","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1542","188","13","2018-05-09 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.80","4.00","523.20","main","1","GST@18%","18.0000","94.18","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1543","188","13","2018-05-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1544","188","13","2018-05-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","260.00","5712.20","main","1","GST@18%","18.0000","1028.20","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1545","188","13","2018-05-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-09 17:53:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1546","189","13","2018-05-09 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","12.00","2824.92","main","1","GST@18%","18.0000","508.49","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1547","189","13","2018-05-09 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","60.00","3064.20","main","1","GST@18%","18.0000","551.56","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1548","189","13","2018-05-09 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.80","30.00","1884.00","main","1","GST@18%","18.0000","339.12","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1549","189","13","2018-05-09 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","104.65","8.00","837.20","main","1","GST@18%","18.0000","150.70","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1550","189","13","2018-05-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","10.00","401.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1551","189","13","2018-05-09 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","24.00","627.84","main","1","GST@18%","18.0000","113.01","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1552","189","13","2018-05-09 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.88","48.00","2250.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1553","189","13","2018-05-09 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","14.31","20.00","286.20","main","1","GST@18%","18.0000","51.52","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1554","189","13","2018-05-09 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.16","36.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1555","189","13","2018-05-09 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.80","36.00","2260.80","main","1","GST@18%","18.0000","406.94","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1556","189","13","2018-05-09 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","20.00","1702.80","main","1","GST@18%","18.0000","306.50","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1557","189","13","2018-05-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","100.00","9377.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1558","189","13","2018-05-09 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","183.15","16.00","2930.40","main","1","GST@18%","18.0000","527.47","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1559","189","13","2018-05-09 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.80","4.00","523.20","main","1","GST@18%","18.0000","94.18","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1560","189","13","2018-05-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","39.07","20.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1561","189","13","2018-05-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","260.00","5712.20","main","1","GST@18%","18.0000","1028.20","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1562","189","13","2018-05-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1563","189","13","2018-05-09 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","80.00","2260.22","main","1","GST@18%","18.0000","406.84","0.00","::1","2018-05-10 19:46:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1564","190","14","2018-05-10 00:00:00","149","014","Special Display","8000.00","1.00","8000.00","main","1","GST@18%","18.0000","1440.00","0.00","::1","2018-05-10 20:32:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1565","190","14","2018-05-10 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-05-10 20:32:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1566","190","14","2018-05-10 00:00:00","151","016","Redistribution (FRIGHT)","5872.00","1.00","5872.00","main","1","GST@18%","18.0000","1056.96","0.00","::1","2018-05-10 20:32:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1567","191","15","2018-05-12 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","16.00","1423.20","main","1","GST@18%","18.0000","256.18","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1568","191","15","2018-05-12 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.16","50.00","1308.00","main","1","GST@18%","18.0000","235.44","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1569","191","15","2018-05-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1570","191","15","2018-05-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","15.00","1915.35","main","1","GST@18%","18.0000","344.76","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1571","191","15","2018-05-12 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.17","12.00","314.04","main","1","GST@18%","18.0000","56.53","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1572","191","15","2018-05-12 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.80","4.00","523.20","main","1","GST@18%","18.0000","94.18","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1573","191","15","2018-05-12 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.51","20.00","250.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1574","191","15","2018-05-12 00:00:00","97","278","Eye.Daz.Mascara MRP 50","26.16","36.00","941.76","main","1","GST@18%","18.0000","169.52","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1575","191","15","2018-05-12 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","144.00","7354.08","main","1","GST@18%","18.0000","1323.73","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1576","191","15","2018-05-12 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1412.46","main","1","GST@18%","18.0000","254.24","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1577","191","15","2018-05-12 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","24.00","678.07","main","1","GST@18%","18.0000","122.05","0.00","::1","2018-05-12 16:07:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1578","192","16","2018-05-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-05-12 16:43:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1579","193","17","2018-05-12 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.16","18.00","470.88","main","1","GST@18%","18.0000","84.76","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1580","193","17","2018-05-12 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.80","18.00","1130.40","main","1","GST@18%","18.0000","203.47","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1581","193","17","2018-05-12 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.80","18.00","1130.40","main","1","GST@18%","18.0000","203.47","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1582","193","17","2018-05-12 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","12.00","1021.68","main","1","GST@18%","18.0000","183.90","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1583","193","17","2018-05-12 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.17","96.00","2512.32","main","1","GST@18%","18.0000","452.22","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1584","193","17","2018-05-12 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.80","12.00","1569.60","main","1","GST@18%","18.0000","282.53","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1585","193","17","2018-05-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","102.90","4.00","411.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1586","193","17","2018-05-12 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","51.07","36.00","1838.52","main","1","GST@18%","18.0000","330.93","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1587","193","17","2018-05-12 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1412.46","main","1","GST@18%","18.0000","254.24","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1588","193","17","2018-05-12 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","29.43","40.00","1130.11","main","1","GST@18%","18.0000","203.42","0.00","::1","2018-05-12 16:58:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1589","194","18","2018-05-12 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30","20.34","12.00","231.88","main","1","GST@18%","18.0000","41.74","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1590","194","18","2018-05-12 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","12.00","541.04","main","1","GST@18%","18.0000","97.39","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1591","194","18","2018-05-12 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","4.00","811.53","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1592","194","18","2018-05-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","10.00","264.10","main","1","GST@18%","18.0000","47.54","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1593","194","18","2018-05-12 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","5.00","724.61","main","1","GST@18%","18.0000","130.43","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1594","194","18","2018-05-12 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","18.31","10.00","173.94","main","1","GST@18%","18.0000","31.31","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1595","194","18","2018-05-12 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","3.00","289.85","main","1","GST@18%","18.0000","52.17","0.00","::1","2018-05-12 21:13:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1596","195","19","2018-05-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","20.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-05-12 21:15:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1597","196","20","2018-05-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","101.70","11.00","1062.77","main","1","GST@18%","18.0000","191.30","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1598","196","20","2018-05-13 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","50.85","1.00","48.31","main","1","GST@18%","18.0000","8.70","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1599","196","20","2018-05-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","90.00","2376.90","main","1","GST@18%","18.0000","427.84","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1600","196","20","2018-05-13 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","1.00","96.62","main","1","GST@18%","18.0000","17.39","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1601","196","20","2018-05-13 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","237.29","10.00","2254.26","main","1","GST@18%","18.0000","405.77","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1602","196","20","2018-05-13 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1603","196","20","2018-05-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","15.00","2173.84","main","1","GST@18%","18.0000","391.29","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1604","196","20","2018-05-13 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1605","196","20","2018-05-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","36.00","927.50","main","1","GST@18%","18.0000","166.95","0.00","::1","2018-05-13 21:54:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1606","197","20","2018-05-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","101.70","11.00","1062.77","main","1","GST@18%","18.0000","191.30","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1607","197","20","2018-05-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","90.00","2376.90","main","1","GST@18%","18.0000","427.84","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1608","197","20","2018-05-13 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","1.00","96.62","main","1","GST@18%","18.0000","17.39","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1609","197","20","2018-05-13 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1610","197","20","2018-05-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","15.00","2173.84","main","1","GST@18%","18.0000","391.29","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1611","197","20","2018-05-13 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1612","197","20","2018-05-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","36.00","927.50","main","1","GST@18%","18.0000","166.95","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1613","197","20","2018-05-13 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","237.29","10.00","2254.26","main","1","GST@18%","18.0000","405.77","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1614","197","20","2018-05-13 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","1.00","48.31","main","1","GST@18%","18.0000","8.70","0.00","::1","2018-05-13 22:01:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1615","198","20","2018-05-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","101.70","11.00","1062.77","main","1","GST@18%","18.0000","191.30","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1616","198","20","2018-05-13 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","1.00","48.31","main","1","GST@18%","18.0000","8.70","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1617","198","20","2018-05-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","90.00","2376.90","main","1","GST@18%","18.0000","427.84","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1618","198","20","2018-05-13 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","1.00","96.62","main","1","GST@18%","18.0000","17.39","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1619","198","20","2018-05-13 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","237.29","10.00","2254.26","main","1","GST@18%","18.0000","405.77","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1620","198","20","2018-05-13 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","20.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1621","198","20","2018-05-13 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.55","15.00","2173.84","main","1","GST@18%","18.0000","391.29","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1622","198","20","2018-05-13 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1623","198","20","2018-05-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","36.00","927.50","main","1","GST@18%","18.0000","166.95","0.00","::1","2018-05-13 22:09:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1624","199","21","2018-05-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","20.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-05-13 22:12:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1625","200","21","2018-05-13 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","5.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-05-14 22:01:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1626","200","21","2018-05-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","20.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-05-14 22:01:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1627","201","22","2018-05-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","4.00","309.17","main","1","GST@18%","18.0000","55.65","0.00","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1628","201","22","2018-05-17 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","81.36","2.00","154.58","main","1","GST@18%","18.0000","27.82","0.00","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1629","201","22","2018-05-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","160.00","1.00","152.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1630","201","22","2018-05-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1631","201","22","2018-05-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","40.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1632","201","22","2018-05-17 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","25.00","2415.38","main","1","GST@18%","18.0000","434.77","0.00","::1","2018-05-17 11:04:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1633","202","23","2018-05-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","2.00","139.12","main","1","GST@18%","18.0000","25.04","0.00","::1","2018-05-17 11:09:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1634","202","23","2018-05-17 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","4.00","278.24","main","1","GST@18%","18.0000","50.08","0.00","::1","2018-05-17 11:09:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1635","202","23","2018-05-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","40.00","1056.40","main","1","GST@18%","18.0000","190.15","0.00","::1","2018-05-17 11:09:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1636","203","24","2018-05-17 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","40.00","1144.40","main","1","GST@18%","18.0000","205.99","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1637","203","24","2018-05-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","12.00","1021.68","main","1","GST@18%","18.0000","183.90","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1638","203","24","2018-05-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","210.00","4613.70","main","1","GST@18%","18.0000","830.47","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1639","203","24","2018-05-17 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.07","168.00","8579.76","main","1","GST@18%","18.0000","1544.36","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1640","203","24","2018-05-17 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml MRP 27 (10Pcs)","14.31","10.00","143.10","main","1","GST@18%","18.0000","25.76","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1641","203","24","2018-05-17 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","167.23","4.00","668.92","main","1","GST@18%","18.0000","120.41","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1642","203","24","2018-05-17 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml MRP 27 (12pcs)","14.64","120.00","1756.80","main","1","GST@18%","18.0000","316.22","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1643","203","24","2018-05-17 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","183.15","6.00","1098.90","main","1","GST@18%","18.0000","197.80","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1644","203","24","2018-05-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","12.00","1067.40","main","1","GST@18%","18.0000","192.13","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1645","203","24","2018-05-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","25.00","3192.25","main","1","GST@18%","18.0000","574.61","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1646","203","24","2018-05-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.17","48.00","1256.16","main","1","GST@18%","18.0000","226.11","0.00","::1","2018-05-17 12:03:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1647","204","25","2018-05-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","140.00","3075.80","main","1","GST@18%","18.0000","553.64","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1648","204","25","2018-05-17 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","39.07","40.00","1562.80","main","1","GST@18%","18.0000","281.30","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1649","204","25","2018-05-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","15.00","1915.35","main","1","GST@18%","18.0000","344.76","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1650","204","25","2018-05-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.95","12.00","1067.40","main","1","GST@18%","18.0000","192.13","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1651","204","25","2018-05-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","24.00","2043.36","main","1","GST@18%","18.0000","367.80","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1652","204","25","2018-05-17 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 35","17.09","72.00","1230.48","main","1","GST@18%","18.0000","221.49","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1653","204","25","2018-05-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","102.90","2.00","205.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1654","204","25","2018-05-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.88","48.00","2250.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1655","204","25","2018-05-17 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","39.24","72.00","2825.28","main","1","GST@18%","18.0000","508.55","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1656","204","25","2018-05-17 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","40.00","1607.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 13:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1657","205","26","2018-05-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","135.00","12658.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1658","205","26","2018-05-17 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.19","50.00","2009.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1659","205","26","2018-05-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.31","150.00","2746.50","main","1","GST@18%","18.0000","494.37","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1660","205","26","2018-05-17 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","36.62","65.00","2380.30","main","1","GST@18%","18.0000","428.45","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1661","205","26","2018-05-17 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.17","60.00","1570.20","main","1","GST@18%","18.0000","282.64","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1662","205","26","2018-05-17 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.09","240.00","4101.60","main","1","GST@18%","18.0000","738.29","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1663","205","26","2018-05-17 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","250.00","4542.50","main","1","GST@18%","18.0000","817.65","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1664","205","26","2018-05-17 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","50.00","6384.50","main","1","GST@18%","18.0000","1149.21","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1665","205","26","2018-05-17 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.61","30.00","858.30","main","1","GST@18%","18.0000","154.49","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1666","205","26","2018-05-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.97","280.00","6151.60","main","1","GST@18%","18.0000","1107.29","0.00","::1","2018-05-17 14:02:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1667","206","27","2018-05-19 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","20.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-19 21:16:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1668","207","28","2018-05-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-19 21:17:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1669","208","29","2018-05-24 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","60.00","2043.00","main","1","GST@18%","18.0000","367.74","0.00","::1","2018-05-24 11:55:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1670","208","29","2018-05-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","125.00","2271.25","main","1","GST@18%","18.0000","408.83","0.00","::1","2018-05-24 11:55:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1671","209","30","2018-05-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","300.00","6513.00","main","1","GST@18%","18.0000","1172.34","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1672","209","30","2018-05-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","30.00","681.00","main","1","GST@18%","18.0000","122.58","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1673","209","30","2018-05-24 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","14.89","10.00","148.90","main","1","GST@18%","18.0000","26.80","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1674","209","30","2018-05-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","24.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1675","209","30","2018-05-24 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.18","10.00","401.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1676","209","30","2018-05-24 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.60","10.00","286.00","main","1","GST@18%","18.0000","51.48","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1677","209","30","2018-05-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.59","48.00","1852.32","main","1","GST@18%","18.0000","333.42","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1678","209","30","2018-05-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1679","209","30","2018-05-24 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1680","209","30","2018-05-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","35.75","12.00","429.00","main","1","GST@18%","18.0000","77.22","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1681","209","30","2018-05-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","12.00","183.84","main","1","GST@18%","18.0000","33.09","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1682","209","30","2018-05-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","10.00","851.40","main","1","GST@18%","18.0000","153.25","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1683","209","30","2018-05-24 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","24.00","613.20","main","1","GST@18%","18.0000","110.38","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1684","209","30","2018-05-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","10.00","833.66","main","1","GST@18%","18.0000","150.06","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1685","209","30","2018-05-24 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","30.00","1144.20","main","1","GST@18%","18.0000","205.96","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1686","209","30","2018-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1687","209","30","2018-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","132.41","8.00","1059.28","main","1","GST@18%","18.0000","190.67","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1688","209","30","2018-05-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-24 12:13:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1689","210","31","2018-05-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","100.00","9001.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1690","210","31","2018-05-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","48.00","4001.59","main","1","GST@18%","18.0000","720.29","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1691","210","31","2018-05-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","45.00","5746.05","main","1","GST@18%","18.0000","1034.29","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1692","210","31","2018-05-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","60.00","919.20","main","1","GST@18%","18.0000","165.46","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1693","210","31","2018-05-24 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","38.59","70.00","2701.30","main","1","GST@18%","18.0000","486.23","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1694","210","31","2018-05-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","60.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1695","210","31","2018-05-24 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1412.46","main","1","GST@18%","18.0000","254.24","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1696","210","31","2018-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1697","210","31","2018-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","132.41","8.00","1059.28","main","1","GST@18%","18.0000","190.67","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1698","210","31","2018-05-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-24 13:02:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1699","211","32","2018-05-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","360.00","7815.60","main","1","GST@18%","18.0000","1406.81","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1700","211","32","2018-05-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","35.75","30.00","1072.50","main","1","GST@18%","18.0000","193.05","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1701","211","32","2018-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","132.41","8.00","1059.28","main","1","GST@18%","18.0000","190.67","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1702","211","32","2018-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","12.00","1271.40","main","1","GST@18%","18.0000","228.85","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1703","211","32","2018-05-24 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","38.59","120.00","4630.80","main","1","GST@18%","18.0000","833.54","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1704","211","32","2018-05-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","174.00","8879.22","main","1","GST@18%","18.0000","1598.26","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1705","211","32","2018-05-24 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","40.00","1525.60","main","1","GST@18%","18.0000","274.61","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1706","211","32","2018-05-24 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","61.29","10.00","612.90","main","1","GST@18%","18.0000","110.32","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1707","211","32","2018-05-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","15.00","1915.35","main","1","GST@18%","18.0000","344.76","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1708","211","32","2018-05-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","12.00","1021.68","main","1","GST@18%","18.0000","183.90","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1709","211","32","2018-05-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","60.00","2812.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1710","211","32","2018-05-24 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","45.97","24.00","1103.28","main","1","GST@18%","18.0000","198.59","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1711","211","32","2018-05-24 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","178.76","6.00","1072.56","main","1","GST@18%","18.0000","193.06","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1712","211","32","2018-05-24 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","25.55","12.00","306.60","main","1","GST@18%","18.0000","55.19","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1713","211","32","2018-05-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","12.51","180.00","2251.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1714","211","32","2018-05-24 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.18","10.00","401.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1715","211","32","2018-05-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","20.00","1667.33","main","1","GST@18%","18.0000","300.12","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1716","211","32","2018-05-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","15.00","1350.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1717","211","32","2018-05-24 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","48.00","1226.40","main","1","GST@18%","18.0000","220.75","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1718","211","32","2018-05-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","60.00","919.20","main","1","GST@18%","18.0000","165.46","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1719","211","32","2018-05-24 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","29.00","1777.41","main","1","GST@18%","18.0000","319.93","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1720","211","32","2018-05-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-24 13:35:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1721","212","33","2018-05-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1722","212","33","2018-05-24 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1412.46","main","1","GST@18%","18.0000","254.24","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1723","212","33","2018-05-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","550.00","11940.50","main","1","GST@18%","18.0000","2149.29","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1724","212","33","2018-05-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","15.00","1915.35","main","1","GST@18%","18.0000","344.76","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1725","212","33","2018-05-24 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","102.14","6.00","612.84","main","1","GST@18%","18.0000","110.31","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1726","212","33","2018-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","132.41","8.00","1059.28","main","1","GST@18%","18.0000","190.67","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1727","212","33","2018-05-24 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","25.55","6.00","153.30","main","1","GST@18%","18.0000","27.59","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1728","212","33","2018-05-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","30.00","459.60","main","1","GST@18%","18.0000","82.73","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1729","212","33","2018-05-24 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","178.76","6.00","1072.56","main","1","GST@18%","18.0000","193.06","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1730","212","33","2018-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1731","212","33","2018-05-24 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","24.00","613.20","main","1","GST@18%","18.0000","110.38","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1732","212","33","2018-05-24 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","14.89","10.00","148.90","main","1","GST@18%","18.0000","26.80","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1733","212","33","2018-05-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","20.00","1667.33","main","1","GST@18%","18.0000","300.12","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1734","212","33","2018-05-24 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","51.07","36.00","1838.52","main","1","GST@18%","18.0000","330.93","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1735","212","33","2018-05-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","12.00","1021.68","main","1","GST@18%","18.0000","183.90","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1736","212","33","2018-05-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","168.00","8573.04","main","1","GST@18%","18.0000","1543.15","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1737","212","33","2018-05-24 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","30.00","1144.20","main","1","GST@18%","18.0000","205.96","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1738","212","33","2018-05-24 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","50.00","908.50","main","1","GST@18%","18.0000","163.53","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1739","212","33","2018-05-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","50.00","908.50","main","1","GST@18%","18.0000","163.53","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1740","212","33","2018-05-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","60.00","2812.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1741","212","33","2018-05-24 00:00:00","60","236","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 54","28.60","10.00","286.00","main","1","GST@18%","18.0000","51.48","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1742","212","33","2018-05-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1743","212","33","2018-05-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.59","120.00","4630.80","main","1","GST@18%","18.0000","833.54","0.00","::1","2018-05-24 21:19:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1744","213","34","2018-05-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","250.00","5427.50","main","1","GST@18%","18.0000","976.95","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1745","213","34","2018-05-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","24.00","1224.72","main","1","GST@18%","18.0000","220.45","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1746","213","34","2018-05-24 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","61.29","12.00","735.48","main","1","GST@18%","18.0000","132.39","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1747","213","34","2018-05-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","20.00","1702.80","main","1","GST@18%","18.0000","306.50","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1748","213","34","2018-05-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","24.00","1124.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1749","213","34","2018-05-24 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","14.89","10.00","148.90","main","1","GST@18%","18.0000","26.80","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1750","213","34","2018-05-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1751","213","34","2018-05-24 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","10.00","1500.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1752","213","34","2018-05-24 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","75.00","1362.75","main","1","GST@18%","18.0000","245.30","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1753","213","34","2018-05-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","75.00","1362.75","main","1","GST@18%","18.0000","245.30","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1754","213","34","2018-05-24 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","14.89","288.00","4288.32","main","1","GST@18%","18.0000","771.90","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1755","213","34","2018-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1756","213","34","2018-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","132.41","8.00","1059.28","main","1","GST@18%","18.0000","190.67","0.00","::1","2018-05-24 23:33:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1757","214","35","2018-05-25 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","4.00","278.24","main","1","GST@18%","18.0000","50.08","0.00","::1","2018-05-25 17:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1758","214","35","2018-05-25 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","4.00","278.24","main","1","GST@18%","18.0000","50.08","0.00","::1","2018-05-25 17:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1759","214","35","2018-05-25 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","21.69","25.00","515.14","main","1","GST@18%","18.0000","92.73","0.00","::1","2018-05-25 17:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1760","215","36","2018-05-25 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","12.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1761","215","36","2018-05-25 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","81.36","1.00","77.29","main","1","GST@18%","18.0000","13.91","0.00","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1762","215","36","2018-05-25 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1763","215","36","2018-05-25 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","2.00","154.58","main","1","GST@18%","18.0000","27.82","0.00","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1764","215","36","2018-05-25 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","2.00","197.09","main","1","GST@18%","18.0000","35.48","0.00","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1765","215","36","2018-05-25 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","61.02","12.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-05-25 17:45:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1766","216","37","2018-05-25 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","14.89","420.00","6253.80","main","1","GST@18%","18.0000","1125.68","0.00","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1767","216","37","2018-05-25 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","35.75","24.00","858.00","main","1","GST@18%","18.0000","154.44","0.00","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1768","216","37","2018-05-25 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","38.59","80.00","3087.20","main","1","GST@18%","18.0000","555.70","0.00","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1769","216","37","2018-05-25 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.14","30.00","2554.20","main","1","GST@18%","18.0000","459.76","0.00","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1770","216","37","2018-05-25 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","42.00","1968.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1771","216","37","2018-05-25 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","30.00","3830.70","main","1","GST@18%","18.0000","689.53","0.00","::1","2018-05-25 20:33:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1772","217","38","2018-05-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","150.00","4347.68","main","1","GST@18%","18.0000","782.58","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1773","217","38","2018-05-27 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","30.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1774","217","38","2018-05-27 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","58.00","2801.84","main","1","GST@18%","18.0000","504.33","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1775","217","38","2018-05-27 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 70","47.46","34.00","1532.96","main","1","GST@18%","18.0000","275.93","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1776","217","38","2018-05-27 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","18.31","10.00","173.94","main","1","GST@18%","18.0000","31.31","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1777","217","38","2018-05-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","4.00","515.24","main","1","GST@18%","18.0000","92.74","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1778","217","38","2018-05-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","169.49","8.00","1288.12","main","1","GST@18%","18.0000","231.86","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1779","217","38","2018-05-27 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-50","33.90","5.00","161.03","main","1","GST@18%","18.0000","28.99","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1780","217","38","2018-05-27 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","30.00","2898.45","main","1","GST@18%","18.0000","521.72","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1781","217","38","2018-05-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","7.00","798.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-27 21:20:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1782","218","31","2018-05-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","93.77","100.00","9001.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1783","218","31","2018-05-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","48.00","4168.32","main","1","GST@18%","18.0000","750.30","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1784","218","31","2018-05-24 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","127.69","45.00","5746.05","main","1","GST@18%","18.0000","1034.29","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1785","218","31","2018-05-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","60.00","919.20","main","1","GST@18%","18.0000","165.46","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1786","218","31","2018-05-24 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","38.59","70.00","2701.30","main","1","GST@18%","18.0000","486.23","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1787","218","31","2018-05-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","60.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1788","218","31","2018-05-24 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","235.41","6.00","1412.46","main","1","GST@18%","18.0000","254.24","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1789","218","31","2018-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1790","218","31","2018-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","132.41","8.00","1059.28","main","1","GST@18%","18.0000","190.67","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1791","218","31","2018-05-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy1 Get1 MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1792","218","31","2018-05-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","108.00","5511.24","main","1","GST@18%","18.0000","992.02","0.00","::1","2018-05-27 22:50:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1793","219","39","2018-05-31 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","20.34","10.00","193.23","main","1","GST@18%","18.0000","34.78","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1794","219","39","2018-05-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","24.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1795","219","39","2018-05-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 50","33.90","8.00","257.64","main","1","GST@18%","18.0000","46.38","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1796","219","39","2018-05-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","237.29","4.00","901.70","main","1","GST@18%","18.0000","162.31","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1797","219","39","2018-05-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","10.00","985.43","main","1","GST@18%","18.0000","177.38","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1798","219","39","2018-05-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1799","219","39","2018-05-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","30.51","6.00","173.91","main","1","GST@18%","18.0000","31.30","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1800","219","39","2018-05-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","456.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1801","219","39","2018-05-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","7.00","338.15","main","1","GST@18%","18.0000","60.87","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1802","219","39","2018-05-31 00:00:00","66","257","Eye.Daz. Eyeliner Pen 2g MRP  225","152.54","20.00","2898.26","main","1","GST@18%","18.0000","521.69","0.00","::1","2018-05-31 21:33:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1803","220","40","2018-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","6.00","154.58","main","1","GST@18%","18.0000","27.82","0.00","::1","2018-05-31 21:38:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1804","220","40","2018-05-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-05-31 21:38:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1805","221","41","2018-05-31 00:00:00","154","017","Window Display (BA)","6000.00","1.00","6000.00","main","1","GST@18%","18.0000","1080.00","0.00","::1","2018-05-31 18:57:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1806","221","41","2018-05-31 00:00:00","149","014","Special Display","8000.00","1.00","8000.00","main","1","GST@18%","18.0000","1440.00","0.00","::1","2018-05-31 18:57:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1807","221","41","2018-05-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-05-31 18:57:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1808","221","41","2018-05-31 00:00:00","151","016","Redistribution (FRIGHT)","10475.00","1.00","10475.00","main","1","GST@18%","18.0000","1885.50","0.00","::1","2018-05-31 18:57:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1809","222","42","2018-06-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","630.00","13677.30","main","1","GST@18%","18.0000","2461.91","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1810","222","42","2018-06-04 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","35.75","36.00","1287.00","main","1","GST@18%","18.0000","231.66","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1811","222","42","2018-06-04 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","36.00","551.52","main","1","GST@18%","18.0000","99.27","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1812","222","42","2018-06-04 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.18","30.00","1205.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1813","222","42","2018-06-04 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.59","144.00","5556.96","main","1","GST@18%","18.0000","1000.25","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1814","222","42","2018-06-04 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","180.50","5.00","902.50","main","1","GST@18%","18.0000","162.45","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1815","222","42","2018-06-04 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","24.00","3064.56","main","1","GST@18%","18.0000","551.62","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1816","222","42","2018-06-04 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","150.00","2725.50","main","1","GST@18%","18.0000","490.59","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1817","222","42","2018-06-04 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1818","222","42","2018-06-04 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","20.00","1736.80","main","1","GST@18%","18.0000","312.62","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1819","222","42","2018-06-04 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","25.55","18.00","459.90","main","1","GST@18%","18.0000","82.78","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1820","222","42","2018-06-04 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","113.56","5.00","567.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1821","222","42","2018-06-04 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","96.00","4898.88","main","1","GST@18%","18.0000","881.80","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1822","222","42","2018-06-04 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","120.00","2724.00","main","1","GST@18%","18.0000","490.32","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1823","222","42","2018-06-04 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","30.00","2553.90","main","1","GST@18%","18.0000","459.70","0.00","::1","2018-06-04 13:16:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1824","223","43","2018-06-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","100.00","2171.00","main","1","GST@18%","18.0000","390.78","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1825","223","43","2018-06-04 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","60.00","1362.00","main","1","GST@18%","18.0000","245.16","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1826","223","43","2018-06-04 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","12.00","735.48","main","1","GST@18%","18.0000","132.39","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1827","223","43","2018-06-04 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","12.00","1021.56","main","1","GST@18%","18.0000","183.88","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1828","223","43","2018-06-04 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.59","72.00","2778.48","main","1","GST@18%","18.0000","500.13","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1829","223","43","2018-06-04 00:00:00","97","278","Eye.Daz.Mascara MRP 45","26.82","48.00","1287.36","main","1","GST@18%","18.0000","231.72","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1830","223","43","2018-06-04 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","25.55","24.00","613.20","main","1","GST@18%","18.0000","110.38","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1831","223","43","2018-06-04 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","150.00","2725.50","main","1","GST@18%","18.0000","490.59","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1832","223","43","2018-06-04 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","150.00","2725.50","main","1","GST@18%","18.0000","490.59","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1833","223","43","2018-06-04 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","36.00","919.80","main","1","GST@18%","18.0000","165.56","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1834","223","43","2018-06-04 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","24.00","3064.56","main","1","GST@18%","18.0000","551.62","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1835","223","43","2018-06-04 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","38.59","69.00","2662.71","main","1","GST@18%","18.0000","479.29","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1836","223","43","2018-06-04 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","156.00","2644.20","main","1","GST@18%","18.0000","475.96","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1837","223","43","2018-06-04 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","102.90","5.00","514.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-04 22:53:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1838","224","44","2018-06-04 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","30.00","3830.70","main","1","GST@18%","18.0000","689.53","0.00","::1","2018-06-04 23:39:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1839","224","44","2018-06-04 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","120.00","2724.00","main","1","GST@18%","18.0000","490.32","0.00","::1","2018-06-04 23:39:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1840","224","44","2018-06-04 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","10.00","381.40","main","1","GST@18%","18.0000","68.65","0.00","::1","2018-06-04 23:39:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1841","224","44","2018-06-04 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.07","90.00","2346.30","main","1","GST@18%","18.0000","422.33","0.00","::1","2018-06-04 23:39:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1842","225","45","2018-06-05 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","240.00","5210.40","main","1","GST@18%","18.0000","937.87","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1843","225","45","2018-06-05 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","72.00","1220.40","main","1","GST@18%","18.0000","219.67","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1844","225","45","2018-06-05 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","6.00","521.04","main","1","GST@18%","18.0000","93.79","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1845","225","45","2018-06-05 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","102.90","4.00","411.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1846","225","45","2018-06-05 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","150.00","3.00","450.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1847","225","45","2018-06-05 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","75.00","1362.75","main","1","GST@18%","18.0000","245.30","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1848","225","45","2018-06-05 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","24.00","367.68","main","1","GST@18%","18.0000","66.18","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1849","225","45","2018-06-05 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","30.00","1144.20","main","1","GST@18%","18.0000","205.96","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1850","225","45","2018-06-05 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","18.00","2298.42","main","1","GST@18%","18.0000","413.72","0.00","::1","2018-06-05 21:18:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1851","226","46","2018-06-05 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.05","24.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1852","226","46","2018-06-05 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","20.00","1736.80","main","1","GST@18%","18.0000","312.62","0.00","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1853","226","46","2018-06-05 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","60.00","919.20","main","1","GST@18%","18.0000","165.46","0.00","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1854","226","46","2018-06-05 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","48.00","6129.12","main","1","GST@18%","18.0000","1103.24","0.00","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1855","226","46","2018-06-05 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","24.00","1124.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1856","226","46","2018-06-05 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","72.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2018-06-05 21:31:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1857","227","41","2018-05-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-06-06 21:35:06","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1858","227","41","2018-05-31 00:00:00","151","016","Redistribution (FRIGHT)","10475.00","1.00","10475.00","main","1","GST@18%","18.0000","1885.50","0.00","::1","2018-06-06 21:35:06","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1859","228","47","2018-06-06 00:00:00","154","017","Window Display (BA)","6000.00","1.00","6000.00","main","1","GST@18%","18.0000","1080.00","0.00","::1","2018-06-06 21:41:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1860","228","47","2018-06-06 00:00:00","149","014","Special Display","8000.00","1.00","8000.00","main","1","GST@18%","18.0000","1440.00","0.00","::1","2018-06-06 21:41:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1861","229","48","2018-06-07 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1862","229","48","2018-06-07 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","168.00","8573.04","main","1","GST@18%","18.0000","1543.15","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1863","229","48","2018-06-07 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","18.00","2298.42","main","1","GST@18%","18.0000","413.72","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1864","229","48","2018-06-07 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.07","36.00","938.52","main","1","GST@18%","18.0000","168.93","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1865","229","48","2018-06-07 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","6.00","521.04","main","1","GST@18%","18.0000","93.79","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1866","229","48","2018-06-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","18.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1867","229","48","2018-06-07 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","6.00","510.78","main","1","GST@18%","18.0000","91.94","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1868","229","48","2018-06-07 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","25.55","12.00","306.60","main","1","GST@18%","18.0000","55.19","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1869","229","48","2018-06-07 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","17.00","1041.93","main","1","GST@18%","18.0000","187.55","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1870","229","48","2018-06-07 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","24.00","367.68","main","1","GST@18%","18.0000","66.18","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1871","229","48","2018-06-07 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.18","30.00","1205.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1872","229","48","2018-06-07 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","30.00","1144.20","main","1","GST@18%","18.0000","205.96","0.00","::1","2018-06-07 21:51:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1873","230","49","2018-06-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","1000.00","21710.00","main","1","GST@18%","18.0000","3907.80","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1874","230","49","2018-06-08 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","36.32","145.00","5266.40","main","1","GST@18%","18.0000","947.95","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1875","230","49","2018-06-08 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","72.00","9193.68","main","1","GST@18%","18.0000","1654.86","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1876","230","49","2018-06-08 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","40.18","100.00","4018.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1877","230","49","2018-06-08 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","61.29","24.00","1470.96","main","1","GST@18%","18.0000","264.77","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1878","230","49","2018-06-08 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","24.00","1470.96","main","1","GST@18%","18.0000","264.77","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1879","230","49","2018-06-08 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","102.14","8.00","817.12","main","1","GST@18%","18.0000","147.08","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1880","230","49","2018-06-08 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","16.00","1362.08","main","1","GST@18%","18.0000","245.17","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1881","230","49","2018-06-08 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","100.00","3814.00","main","1","GST@18%","18.0000","686.52","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1882","230","49","2018-06-08 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","105.95","8.00","847.60","main","1","GST@18%","18.0000","152.57","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1883","230","49","2018-06-08 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","60.00","919.20","main","1","GST@18%","18.0000","165.46","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1884","230","49","2018-06-08 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","45.97","72.00","3309.84","main","1","GST@18%","18.0000","595.77","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1885","230","49","2018-06-08 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","60.00","2812.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1886","230","49","2018-06-08 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","88.31","12.00","1059.72","main","1","GST@18%","18.0000","190.75","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1887","230","49","2018-06-08 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.59","48.00","1852.32","main","1","GST@18%","18.0000","333.42","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1888","230","49","2018-06-08 00:00:00","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","91.07","100.00","9107.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1889","230","49","2018-06-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","54.00","1225.80","main","1","GST@18%","18.0000","220.64","0.00","::1","2018-06-08 21:57:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1890","231","50","2018-06-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 80","54.24","15.00","772.92","main","1","GST@18%","18.0000","139.13","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1891","231","50","2018-06-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","70.00","2028.91","main","1","GST@18%","18.0000","365.20","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1892","231","50","2018-06-09 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 30","20.34","20.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1893","231","50","2018-06-09 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1894","231","50","2018-06-09 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","67.80","4.00","257.64","main","1","GST@18%","18.0000","46.38","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1895","231","50","2018-06-09 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","11.00","1062.77","main","1","GST@18%","18.0000","191.30","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1896","231","50","2018-06-09 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 75","50.85","15.00","724.61","main","1","GST@18%","18.0000","130.43","0.00","::1","2018-06-09 21:50:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1897","232","51","2018-06-09 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","10.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1898","232","51","2018-06-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","6.00","772.86","main","1","GST@18%","18.0000","139.11","0.00","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1899","232","51","2018-06-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","48.81","5.00","231.85","main","1","GST@18%","18.0000","41.73","0.00","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1900","232","51","2018-06-09 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml  MRP 108","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1901","232","51","2018-06-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","10.00","456.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-09 21:58:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1902","233","52","2018-06-11 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","48.00","4168.32","main","1","GST@18%","18.0000","750.30","0.00","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1903","233","52","2018-06-11 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","54.00","3309.66","main","1","GST@18%","18.0000","595.74","0.00","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1904","233","52","2018-06-11 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","50.00","1907.00","main","1","GST@18%","18.0000","343.26","0.00","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1905","233","52","2018-06-11 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","14.89","84.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1906","233","52","2018-06-11 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","38.59","88.00","3395.92","main","1","GST@18%","18.0000","611.27","0.00","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1907","233","52","2018-06-11 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","108.00","13790.52","main","1","GST@18%","18.0000","2482.29","0.00","::1","2018-06-11 16:41:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1908","234","53","2018-06-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","24.00","618.34","main","1","GST@18%","18.0000","111.30","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1909","234","53","2018-06-13 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","8.00","772.92","main","1","GST@18%","18.0000","139.13","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1910","234","53","2018-06-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","90.00","2376.90","main","1","GST@18%","18.0000","427.84","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1911","234","53","2018-06-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 30","20.34","53.00","1024.12","main","1","GST@18%","18.0000","184.34","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1912","234","53","2018-06-13 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","2.00","322.03","main","1","GST@18%","18.0000","57.97","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1913","234","53","2018-06-13 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1914","234","53","2018-06-13 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","21.69","25.00","515.14","main","1","GST@18%","18.0000","92.73","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1915","234","53","2018-06-13 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","48.81","30.00","1391.09","main","1","GST@18%","18.0000","250.40","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1916","234","53","2018-06-13 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","160.00","1.00","152.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-13 10:58:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1917","235","54","2018-06-22 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 100","67.80","20.00","1288.20","main","1","GST@18%","18.0000","231.88","0.00","::1","2018-06-22 16:40:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1918","235","54","2018-06-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","60.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-06-22 16:40:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1919","236","55","2018-06-22 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","61.02","6.00","347.81","main","1","GST@18%","18.0000","62.61","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1920","236","55","2018-06-22 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","46.10","20.00","875.90","main","1","GST@18%","18.0000","157.66","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1921","236","55","2018-06-22 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","4.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1922","236","55","2018-06-22 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1923","236","55","2018-06-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","2.00","257.62","main","1","GST@18%","18.0000","46.37","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1924","236","55","2018-06-22 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1925","236","55","2018-06-22 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","15.00","869.53","main","1","GST@18%","18.0000","156.52","0.00","::1","2018-06-22 16:46:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1926","237","56","2018-06-24 00:00:00","114","009","Eyeflax-Color Pick Silk Touch LIpstick MRP 120","49.83","576.00","28702.08","main","1","GST@18%","18.0000","5166.37","0.00","::1","2018-06-24 00:32:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1927","237","56","2018-06-24 00:00:00","119","009*","Eyeflax-Color Pick Silk Touch LIpstick MRP 120*","0.01","48.00","0.48","main","1","GST@18%","18.0000","0.09","0.00","::1","2018-06-24 00:32:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1928","238","57","2018-06-25 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","36.32","60.00","2179.20","main","1","GST@18%","18.0000","392.26","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1929","238","57","2018-06-25 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","51.07","41.00","2093.87","main","1","GST@18%","18.0000","376.90","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1930","238","57","2018-06-25 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.07","36.00","938.52","main","1","GST@18%","18.0000","168.93","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1931","238","57","2018-06-25 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","61.29","18.00","1103.22","main","1","GST@18%","18.0000","198.58","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1932","238","57","2018-06-25 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","18.00","459.90","main","1","GST@18%","18.0000","82.78","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1933","238","57","2018-06-25 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","18.00","1103.22","main","1","GST@18%","18.0000","198.58","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1934","238","57","2018-06-25 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","46.87","24.00","1124.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1935","238","57","2018-06-25 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","60.00","7661.40","main","1","GST@18%","18.0000","1379.05","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1936","238","57","2018-06-25 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1937","238","57","2018-06-25 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1938","238","57","2018-06-25 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","30.00","1144.20","main","1","GST@18%","18.0000","205.96","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1939","238","57","2018-06-25 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","102.14","6.00","612.84","main","1","GST@18%","18.0000","110.31","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1940","238","57","2018-06-25 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","51.07","12.00","612.84","main","1","GST@18%","18.0000","110.31","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1941","238","57","2018-06-25 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.59","120.00","4630.80","main","1","GST@18%","18.0000","833.54","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1942","238","57","2018-06-25 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","84.00","4286.52","main","1","GST@18%","18.0000","771.57","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1943","238","57","2018-06-25 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","20.00","1702.60","main","1","GST@18%","18.0000","306.47","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1944","238","57","2018-06-25 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","127.68","8.00","1021.44","main","1","GST@18%","18.0000","183.86","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1945","238","57","2018-06-25 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","30.00","2474.94","main","1","GST@18%","18.0000","445.49","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1946","238","57","2018-06-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","540.00","11137.23","main","1","GST@18%","18.0000","2004.70","0.00","::1","2018-06-25 15:45:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1947","239","58","2018-06-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","300.00","6187.35","main","1","GST@18%","18.0000","1113.72","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1948","239","58","2018-06-25 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","10.00","824.98","main","1","GST@18%","18.0000","148.50","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1949","239","58","2018-06-25 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","51.03","168.00","8573.04","main","1","GST@18%","18.0000","1543.15","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1950","239","58","2018-06-25 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","25.55","18.00","459.90","main","1","GST@18%","18.0000","82.78","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1951","239","58","2018-06-25 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","4.00","340.52","main","1","GST@18%","18.0000","61.29","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1952","239","58","2018-06-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","36.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1953","239","58","2018-06-25 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1954","239","58","2018-06-25 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1955","239","58","2018-06-25 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","18.00","275.76","main","1","GST@18%","18.0000","49.64","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1956","239","58","2018-06-25 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","18.00","459.90","main","1","GST@18%","18.0000","82.78","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1957","239","58","2018-06-25 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","18.00","1103.22","main","1","GST@18%","18.0000","198.58","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1958","239","58","2018-06-25 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","36.00","610.20","main","1","GST@18%","18.0000","109.84","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1959","239","58","2018-06-25 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","30.00","1144.20","main","1","GST@18%","18.0000","205.96","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1960","239","58","2018-06-25 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","30.00","3830.70","main","1","GST@18%","18.0000","689.53","0.00","::1","2018-06-25 16:02:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1961","240","59","2018-06-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","21.71","310.00","6393.60","main","1","GST@18%","18.0000","1150.85","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1962","240","59","2018-06-26 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","86.84","10.00","824.98","main","1","GST@18%","18.0000","148.50","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1963","240","59","2018-06-26 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","85.13","4.00","340.52","main","1","GST@18%","18.0000","61.29","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1964","240","59","2018-06-26 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.14","40.00","1525.60","main","1","GST@18%","18.0000","274.61","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1965","240","59","2018-06-26 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.69","18.00","2298.42","main","1","GST@18%","18.0000","413.72","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1966","240","59","2018-06-26 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.95","48.00","813.60","main","1","GST@18%","18.0000","146.45","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1967","240","59","2018-06-26 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","25.55","30.00","766.50","main","1","GST@18%","18.0000","137.97","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1968","240","59","2018-06-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.32","24.00","367.68","main","1","GST@18%","18.0000","66.18","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1969","240","59","2018-06-26 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","25.55","18.00","459.90","main","1","GST@18%","18.0000","82.78","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1970","240","59","2018-06-26 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.17","25.00","454.25","main","1","GST@18%","18.0000","81.77","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1971","240","59","2018-06-26 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.17","50.00","908.50","main","1","GST@18%","18.0000","163.53","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1972","240","59","2018-06-26 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","61.29","18.00","1103.22","main","1","GST@18%","18.0000","198.58","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1973","240","59","2018-06-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","22.70","30.00","681.00","main","1","GST@18%","18.0000","122.58","0.00","::1","2018-06-26 01:28:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1974","241","60","2018-06-30 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","152.54","6.00","869.48","main","1","GST@18%","18.0000","156.51","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1975","241","60","2018-06-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","4.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1976","241","60","2018-06-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1977","241","60","2018-06-30 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","15.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1978","241","60","2018-06-30 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","18.31","10.00","173.94","main","1","GST@18%","18.0000","31.31","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1979","241","60","2018-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","24.00","618.34","main","1","GST@18%","18.0000","111.30","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1980","241","60","2018-06-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","40.00","1056.40","main","1","GST@18%","18.0000","190.15","0.00","::1","2018-06-30 17:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1981","242","61","2018-06-30 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-06-30 17:08:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1982","242","61","2018-06-30 00:00:00","151","016","Redistribution (FRIGHT)","11620.00","1.00","11620.00","main","1","GST@18%","18.0000","2091.60","0.00","::1","2018-06-30 17:08:57","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1983","243","62","2018-06-30 00:00:00","154","017","Window Display (SALARY)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-06-30 17:12:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1984","243","62","2018-06-30 00:00:00","149","014","Special Display","9000.00","1.00","9000.00","main","1","GST@18%","18.0000","1620.00","0.00","::1","2018-06-30 17:12:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1985","244","63","2018-07-01 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1.00","22.17","main","1","GST@18%","18.0000","3.99","0.00","::1","2018-07-01 23:59:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1986","245","63","2018-07-01 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","700.00","14587.86","main","1","GST@18%","18.0000","2625.81","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1987","245","63","2018-07-01 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","40.00","1608.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1988","245","63","2018-07-01 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.28","5.00","902.97","main","1","GST@18%","18.0000","162.53","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1989","245","63","2018-07-01 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","24.00","3066.30","main","1","GST@18%","18.0000","551.93","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1990","245","63","2018-07-01 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","4.00","340.73","main","1","GST@18%","18.0000","61.33","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1991","245","63","2018-07-01 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","153.14","5.00","750.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1992","245","63","2018-07-01 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","52.14","24.00","1226.33","main","1","GST@18%","18.0000","220.74","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1993","245","63","2018-07-01 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","10.00","1136.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1994","245","63","2018-07-01 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","36.00","1284.19","main","1","GST@18%","18.0000","231.15","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1995","245","63","2018-07-01 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","15.20","40.00","595.84","main","1","GST@18%","18.0000","107.25","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1996","245","63","2018-07-01 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","24.00","1471.65","main","1","GST@18%","18.0000","264.90","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1997","245","63","2018-07-01 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","48.00","813.79","main","1","GST@18%","18.0000","146.48","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1998","245","63","2018-07-01 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("1999","245","63","2018-07-01 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","24.00","817.56","main","1","GST@18%","18.0000","147.16","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2000","245","63","2018-07-01 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","29.00","1778.24","main","1","GST@18%","18.0000","320.08","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2001","245","63","2018-07-01 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","30.00","459.82","main","1","GST@18%","18.0000","82.77","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2002","245","63","2018-07-01 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1073.10","main","1","GST@18%","18.0000","193.16","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2003","245","63","2018-07-01 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2004","245","63","2018-07-01 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","40.00","1526.45","main","1","GST@18%","18.0000","274.76","0.00","::1","2018-07-02 00:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2005","246","64","2018-07-03 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","5.00","483.07","main","1","GST@18%","18.0000","86.95","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2006","246","64","2018-07-03 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","48.00","20.00","912.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2007","246","64","2018-07-03 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","6.00","591.26","main","1","GST@18%","18.0000","106.43","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2008","246","64","2018-07-03 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","48.81","10.00","463.70","main","1","GST@18%","18.0000","83.47","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2009","246","64","2018-07-03 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","67.12","12.00","765.17","main","1","GST@18%","18.0000","137.73","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2010","246","64","2018-07-03 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","5.00","570.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2011","246","64","2018-07-03 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","169.49","4.00","644.06","main","1","GST@18%","18.0000","115.93","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2012","246","64","2018-07-03 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","21.69","24.00","494.53","main","1","GST@18%","18.0000","89.02","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2013","246","64","2018-07-03 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","50.00","1320.50","main","1","GST@18%","18.0000","237.69","0.00","::1","2018-07-03 14:16:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2014","247","65","2018-07-03 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1000.00","20839.80","main","1","GST@18%","18.0000","3751.16","0.00","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2015","247","65","2018-07-03 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2016","247","65","2018-07-03 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2017","247","65","2018-07-03 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2018","247","65","2018-07-03 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","90.16","12.00","1060.28","main","1","GST@18%","18.0000","190.85","0.00","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2019","247","65","2018-07-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","30.00","681.49","main","1","GST@18%","18.0000","122.67","0.00","::1","2018-07-03 23:20:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2020","248","65","2018-07-03 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1000.00","20839.80","main","1","GST@18%","18.0000","3751.16","0.00","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2021","248","65","2018-07-03 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2022","248","65","2018-07-03 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2023","248","65","2018-07-03 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2024","248","65","2018-07-03 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","90.16","12.00","1060.28","main","1","GST@18%","18.0000","190.85","0.00","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2025","248","65","2018-07-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","30.00","681.49","main","1","GST@18%","18.0000","122.67","0.00","::1","2018-07-03 23:22:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2026","249","65","2018-07-03 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1000.00","20839.80","main","1","GST@18%","18.0000","3751.16","0.00","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2027","249","65","2018-07-03 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2028","249","65","2018-07-03 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2029","249","65","2018-07-03 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2030","249","65","2018-07-03 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","90.16","12.00","1060.28","main","1","GST@18%","18.0000","190.85","0.00","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2031","249","65","2018-07-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","30.00","681.49","main","1","GST@18%","18.0000","122.67","0.00","::1","2018-07-03 23:26:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2032","250","66","2018-07-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","500.00","13900.00","main","1","GST@18%","18.0000","2502.00","0.00","::1","2018-07-04 15:48:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2033","251","66","2018-07-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","500.00","13900.00","main","1","GST@18%","18.0000","2502.00","0.00","::1","2018-07-04 15:56:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2034","252","66","2018-07-06 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","152.54","6.00","869.48","main","1","GST@18%","18.0000","156.51","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2035","252","66","2018-07-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","2.00","197.09","main","1","GST@18%","18.0000","35.48","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2036","252","66","2018-07-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","106.00","2799.46","main","1","GST@18%","18.0000","503.90","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2037","252","66","2018-07-06 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","2.00","405.76","main","1","GST@18%","18.0000","73.04","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2038","252","66","2018-07-06 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","3.00","208.68","main","1","GST@18%","18.0000","37.56","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2039","252","66","2018-07-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","6.00","104.37","main","1","GST@18%","18.0000","18.79","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2040","252","66","2018-07-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","42.71","6.00","243.45","main","1","GST@18%","18.0000","43.82","0.00","::1","2018-07-06 14:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2041","253","67","2018-07-06 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","20.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-07-06 14:32:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2042","253","67","2018-07-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","25.00","724.61","main","1","GST@18%","18.0000","130.43","0.00","::1","2018-07-06 14:32:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2043","254","68","2018-07-09 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","12.00","999.97","main","1","GST@18%","18.0000","179.99","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2044","254","68","2018-07-09 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","36.00","920.10","main","1","GST@18%","18.0000","165.62","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2045","254","68","2018-07-09 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1363.42","main","1","GST@18%","18.0000","245.42","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2046","254","68","2018-07-09 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","48.00","1712.26","main","1","GST@18%","18.0000","308.21","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2047","254","68","2018-07-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","10.00","1029.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2048","254","68","2018-07-09 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","30.00","766.75","main","1","GST@18%","18.0000","138.02","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2049","254","68","2018-07-09 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","120.00","2034.48","main","1","GST@18%","18.0000","366.21","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2050","254","68","2018-07-09 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","18.00","2299.73","main","1","GST@18%","18.0000","413.95","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2051","254","68","2018-07-09 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","40.00","1608.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2052","254","68","2018-07-09 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","39.40","128.00","4942.34","main","1","GST@18%","18.0000","889.62","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2053","254","68","2018-07-09 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","74.00","2823.93","main","1","GST@18%","18.0000","508.31","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2054","254","68","2018-07-09 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2055","254","68","2018-07-09 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","210.00","4376.36","main","1","GST@18%","18.0000","787.74","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2056","254","68","2018-07-09 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","6.00","367.91","main","1","GST@18%","18.0000","66.22","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2057","254","68","2018-07-09 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","50.00","908.95","main","1","GST@18%","18.0000","163.61","0.00","::1","2018-07-09 22:08:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2058","255","69","2018-07-10 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","330.00","17193.00","main","1","GST@18%","18.0000","3094.74","0.00","::1","2018-07-10 19:27:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2059","255","69","2018-07-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","400.00","8513.28","main","1","GST@18%","18.0000","1532.39","0.00","::1","2018-07-10 19:27:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2060","256","70","2018-07-10 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","250.00","4637.50","main","1","GST@18%","18.0000","834.75","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2061","256","70","2018-07-10 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","36.00","2252.52","main","1","GST@18%","18.0000","405.45","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2062","256","70","2018-07-10 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","60.00","1564.80","main","1","GST@18%","18.0000","281.66","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2063","256","70","2018-07-10 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","36.00","938.88","main","1","GST@18%","18.0000","169.00","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2064","256","70","2018-07-10 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","156.44","20.00","3128.80","main","1","GST@18%","18.0000","563.18","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2065","256","70","2018-07-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","12.00","1297.92","main","1","GST@18%","18.0000","233.63","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2066","256","70","2018-07-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","12.00","1622.16","main","1","GST@18%","18.0000","291.99","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2067","256","70","2018-07-10 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","72.00","2620.80","main","1","GST@18%","18.0000","471.74","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2068","256","70","2018-07-10 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","60.00","2461.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2069","256","70","2018-07-10 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","60.00","2190.00","main","1","GST@18%","18.0000","394.20","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2070","256","70","2018-07-10 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","360.00","13348.80","main","1","GST@18%","18.0000","2402.78","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2071","256","70","2018-07-10 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","20.00","1702.08","main","1","GST@18%","18.0000","306.37","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2072","256","70","2018-07-10 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","182.51","14.00","2555.14","main","1","GST@18%","18.0000","459.93","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2073","256","70","2018-07-10 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","72.00","3445.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2074","256","70","2018-07-10 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","182.51","24.00","4380.24","main","1","GST@18%","18.0000","788.44","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2075","256","70","2018-07-10 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","150.00","2782.50","main","1","GST@18%","18.0000","500.85","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2076","256","70","2018-07-10 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","108.00","14079.96","main","1","GST@18%","18.0000","2534.39","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2077","256","70","2018-07-10 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","32.00","2781.44","main","1","GST@18%","18.0000","500.66","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2078","256","70","2018-07-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","42.00","973.56","main","1","GST@18%","18.0000","175.24","0.00","::1","2018-07-10 21:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2079","257","71","2018-07-10 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","30.00","2553.12","main","1","GST@18%","18.0000","459.56","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2080","257","71","2018-07-10 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","182.51","16.00","2920.16","main","1","GST@18%","18.0000","525.63","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2081","257","71","2018-07-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","10.00","1351.80","main","1","GST@18%","18.0000","243.32","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2082","257","71","2018-07-10 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","100.00","1855.00","main","1","GST@18%","18.0000","333.90","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2083","257","71","2018-07-10 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","156.44","16.00","2503.04","main","1","GST@18%","18.0000","450.55","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2084","257","71","2018-07-10 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","32.00","2781.44","main","1","GST@18%","18.0000","500.66","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2085","257","71","2018-07-10 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","182.51","14.00","2555.14","main","1","GST@18%","18.0000","459.93","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2086","257","71","2018-07-10 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","60.00","1564.80","main","1","GST@18%","18.0000","281.66","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2087","257","71","2018-07-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","20.00","2163.20","main","1","GST@18%","18.0000","389.38","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2088","257","71","2018-07-10 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","60.00","7822.20","main","1","GST@18%","18.0000","1408.00","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2089","257","71","2018-07-10 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","15.20","10.00","152.00","main","1","GST@18%","18.0000","27.36","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2090","257","71","2018-07-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","240.00","5107.97","main","1","GST@18%","18.0000","919.43","0.00","::1","2018-07-10 22:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2091","258","72","2018-07-10 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","8.00","681.45","main","1","GST@18%","18.0000","122.66","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2092","258","72","2018-07-10 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","10.00","1136.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2093","258","72","2018-07-10 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","12.00","1533.15","main","1","GST@18%","18.0000","275.97","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2094","258","72","2018-07-10 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","156.44","6.00","919.87","main","1","GST@18%","18.0000","165.58","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2095","258","72","2018-07-10 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","24.00","856.13","main","1","GST@18%","18.0000","154.10","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2096","258","72","2018-07-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","150.00","3125.97","main","1","GST@18%","18.0000","562.67","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2097","258","72","2018-07-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","6.00","136.30","main","1","GST@18%","18.0000","24.53","0.00","::1","2018-07-10 22:34:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2098","259","73","2018-07-10 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","20.00","804.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2099","259","73","2018-07-10 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","6.00","766.58","main","1","GST@18%","18.0000","137.98","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2100","259","73","2018-07-10 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","24.00","1471.65","main","1","GST@18%","18.0000","264.90","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2101","259","73","2018-07-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","1.00","102.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2102","259","73","2018-07-10 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","25.00","454.48","main","1","GST@18%","18.0000","81.81","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2103","259","73","2018-07-10 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","12.00","428.06","main","1","GST@18%","18.0000","77.05","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2104","259","73","2018-07-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","14.00","1854.67","main","1","GST@18%","18.0000","333.84","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2105","259","73","2018-07-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","18.00","1907.94","main","1","GST@18%","18.0000","343.43","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2106","259","73","2018-07-10 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","60.00","893.76","main","1","GST@18%","18.0000","160.88","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2107","259","73","2018-07-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","100.00","2083.98","main","1","GST@18%","18.0000","375.12","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2108","259","73","2018-07-10 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","919.04","main","1","GST@18%","18.0000","165.43","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2109","259","73","2018-07-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","25.00","2249.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-10 23:32:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2110","260","74","2018-07-11 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","60.00","1362.98","main","1","GST@18%","18.0000","245.34","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2111","260","74","2018-07-11 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","36.00","1373.80","main","1","GST@18%","18.0000","247.28","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2112","260","74","2018-07-11 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","78.00","1993.56","main","1","GST@18%","18.0000","358.84","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2113","260","74","2018-07-11 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","39.40","175.00","6757.10","main","1","GST@18%","18.0000","1216.28","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2114","260","74","2018-07-11 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","78.00","3982.52","main","1","GST@18%","18.0000","716.85","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2115","260","74","2018-07-11 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","12.00","1589.72","main","1","GST@18%","18.0000","286.15","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2116","260","74","2018-07-11 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","24.00","2543.92","main","1","GST@18%","18.0000","457.91","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2117","260","74","2018-07-11 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1363.42","main","1","GST@18%","18.0000","245.42","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2118","260","74","2018-07-11 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","300.00","4468.80","main","1","GST@18%","18.0000","804.38","0.00","::1","2018-07-11 15:30:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2119","261","72","2018-07-10 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","36.00","4693.32","main","1","GST@18%","18.0000","844.80","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2120","261","72","2018-07-10 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","72.00","3676.18","main","1","GST@18%","18.0000","661.71","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2121","261","72","2018-07-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","500.00","10863.30","main","1","GST@18%","18.0000","1955.39","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2122","261","72","2018-07-10 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","24.00","1999.94","main","1","GST@18%","18.0000","359.99","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2123","261","72","2018-07-10 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","36.00","1251.36","main","1","GST@18%","18.0000","225.24","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2124","261","72","2018-07-10 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","6.00","153.35","main","1","GST@18%","18.0000","27.60","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2125","261","72","2018-07-10 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","12.00","457.93","main","1","GST@18%","18.0000","82.43","0.00","::1","2018-07-12 23:35:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2126","262","75","2018-07-12 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1363.42","main","1","GST@18%","18.0000","245.42","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2127","262","75","2018-07-12 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","72.00","2568.38","main","1","GST@18%","18.0000","462.31","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2128","262","75","2018-07-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","4.00","411.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2129","262","75","2018-07-12 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2130","262","75","2018-07-12 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","72.00","1840.20","main","1","GST@18%","18.0000","331.24","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2131","262","75","2018-07-12 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.28","5.00","902.97","main","1","GST@18%","18.0000","162.53","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2132","262","75","2018-07-12 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","30.00","1206.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2133","262","75","2018-07-12 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","18.00","2299.73","main","1","GST@18%","18.0000","413.95","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2134","262","75","2018-07-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","160.00","3476.26","main","1","GST@18%","18.0000","625.73","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2135","262","75","2018-07-12 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","14.00","1216.28","main","1","GST@18%","18.0000","218.93","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2136","262","75","2018-07-12 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","13.00","1477.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-13 00:05:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2137","263","76","2018-07-17 00:00:00","113","006","Eyaflax-Liquid Sindoor MRP 65","34.00","936.00","31824.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2138","263","76","2018-07-17 00:00:00","115","008","Eyeflax-Color Pick Elegance Eyeliner MRP 60","23.91","432.00","10329.12","main","1","GST@18%","18.0000","1859.24","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2139","263","76","2018-07-17 00:00:00","116","010","EyeFlax-Color Pick Mascara MRP 120","59.79","792.00","47353.68","main","1","GST@18%","18.0000","8523.66","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2140","263","76","2018-07-17 00:00:00","120","010*","EyeFlax-Color Pick Mascara MRP 120*","0.01","132.00","1.32","main","1","GST@18%","18.0000","0.24","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2141","263","76","2018-07-17 00:00:00","108","001","Eyeflax-Kumkum Bindi 2 in 1 MRP 7.00","56.12","432.00","24243.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2142","263","76","2018-07-17 00:00:00","112","005","Eyeflax-Sindoor Stick MRP 15","81.63","96.00","7836.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2143","263","76","2018-07-17 00:00:00","111","004","Eyeflax-Kajal Stick MRP 15","81.63","96.00","7836.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2144","263","76","2018-07-17 00:00:00","109","002","Eyeflax-Bridal Kumkum Bindi Plain MRP 15","66.32","180.00","11937.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2145","263","76","2018-07-17 00:00:00","117","011","Eyeflax-Kumkum Bindi 3 in 1 MRP 10","86.73","444.00","38508.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-17 14:03:35","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2146","264","77","2018-07-18 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","70.00","1848.70","main","1","GST@18%","18.0000","332.77","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2147","264","77","2018-07-18 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","10.00","966.15","main","1","GST@18%","18.0000","173.91","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2148","264","77","2018-07-18 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","213.56","2.00","405.76","main","1","GST@18%","18.0000","73.04","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2149","264","77","2018-07-18 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","135.59","2.00","257.62","main","1","GST@18%","18.0000","46.37","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2150","264","77","2018-07-18 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","5.00","1014.41","main","1","GST@18%","18.0000","182.59","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2151","264","77","2018-07-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","169.49","6.00","966.09","main","1","GST@18%","18.0000","173.90","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2152","264","77","2018-07-18 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","24.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2153","264","77","2018-07-18 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","152.54","6.00","869.48","main","1","GST@18%","18.0000","156.51","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2154","264","77","2018-07-18 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","18.31","10.00","173.94","main","1","GST@18%","18.0000","31.31","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2155","264","77","2018-07-18 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2156","264","77","2018-07-18 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","46.10","6.00","262.77","main","1","GST@18%","18.0000","47.30","0.00","::1","2018-07-18 19:29:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2157","265","78","2018-07-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","500.00","10863.30","main","1","GST@18%","18.0000","1955.39","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2158","265","78","2018-07-22 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","12.00","1533.15","main","1","GST@18%","18.0000","275.97","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2159","265","78","2018-07-22 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","10.00","402.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2160","265","78","2018-07-22 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","12.00","203.45","main","1","GST@18%","18.0000","36.62","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2161","265","78","2018-07-22 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2162","265","78","2018-07-22 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","12.00","735.82","main","1","GST@18%","18.0000","132.45","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2163","265","78","2018-07-22 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","25.00","454.48","main","1","GST@18%","18.0000","81.81","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2164","265","78","2018-07-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","24.00","545.19","main","1","GST@18%","18.0000","98.13","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2165","265","78","2018-07-22 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","6.00","214.62","main","1","GST@18%","18.0000","38.63","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2166","265","78","2018-07-22 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","4.00","340.73","main","1","GST@18%","18.0000","61.33","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2167","265","78","2018-07-22 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","4.00","347.51","main","1","GST@18%","18.0000","62.55","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2168","265","78","2018-07-22 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","381.61","main","1","GST@18%","18.0000","68.69","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2169","265","78","2018-07-22 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","48.84","12.00","574.36","main","1","GST@18%","18.0000","103.38","0.00","::1","2018-07-22 23:17:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2170","266","79","2018-07-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","520.00","10836.70","main","1","GST@18%","18.0000","1950.61","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2171","266","79","2018-07-24 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","18.00","460.05","main","1","GST@18%","18.0000","82.81","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2172","266","79","2018-07-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","25.00","454.48","main","1","GST@18%","18.0000","81.81","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2173","266","79","2018-07-24 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","18.00","460.05","main","1","GST@18%","18.0000","82.81","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2174","266","79","2018-07-24 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","381.61","main","1","GST@18%","18.0000","68.69","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2175","266","79","2018-07-24 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","48.84","24.00","1148.72","main","1","GST@18%","18.0000","206.77","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2176","266","79","2018-07-24 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","24.00","3066.30","main","1","GST@18%","18.0000","551.93","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2177","266","79","2018-07-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","10.00","851.82","main","1","GST@18%","18.0000","153.33","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2178","266","79","2018-07-24 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","18.00","1103.73","main","1","GST@18%","18.0000","198.67","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2179","266","79","2018-07-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","16.00","1390.03","main","1","GST@18%","18.0000","250.21","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2180","266","79","2018-07-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","24.00","545.19","main","1","GST@18%","18.0000","98.13","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2181","266","79","2018-07-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","36.00","610.34","main","1","GST@18%","18.0000","109.86","0.00","::1","2018-07-24 19:54:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2182","267","80","2018-07-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","150.00","3961.50","main","1","GST@18%","18.0000","713.07","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2183","267","80","2018-07-28 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","50.00","4830.75","main","1","GST@18%","18.0000","869.54","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2184","267","80","2018-07-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","42.71","6.00","243.45","main","1","GST@18%","18.0000","43.82","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2185","267","80","2018-07-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","6.00","104.37","main","1","GST@18%","18.0000","18.79","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2186","267","80","2018-07-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2187","267","80","2018-07-28 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","21.69","25.00","515.14","main","1","GST@18%","18.0000","92.73","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2188","267","80","2018-07-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","30.51","6.00","173.91","main","1","GST@18%","18.0000","31.30","0.00","::1","2018-07-28 13:51:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2189","268","81","2018-07-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","50.00","1449.22","main","1","GST@18%","18.0000","260.86","0.00","::1","2018-07-28 13:56:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2190","268","81","2018-07-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","3.00","231.88","main","1","GST@18%","18.0000","41.74","0.00","::1","2018-07-28 13:56:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2191","269","82","2018-07-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.21","100.00","7429.95","main","1","GST@18%","18.0000","1337.39","0.00","::1","2018-07-29 14:37:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2192","269","82","2018-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","500.00","10530.75","main","1","GST@18%","18.0000","1895.54","0.00","::1","2018-07-29 14:37:15","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2193","270","83","2018-07-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","46.10","30.00","1313.85","main","1","GST@18%","18.0000","236.49","0.00","::1","2018-07-29 14:41:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2194","270","83","2018-07-29 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-07-29 14:41:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2195","270","83","2018-07-29 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","25.00","2415.38","main","1","GST@18%","18.0000","434.77","0.00","::1","2018-07-29 14:41:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2196","271","84","2018-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","790.00","16463.44","main","1","GST@18%","18.0000","2963.42","0.00","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2197","271","84","2018-07-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","10.00","402.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2198","271","84","2018-07-29 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","4.00","340.73","main","1","GST@18%","18.0000","61.33","0.00","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2199","271","84","2018-07-29 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","84.00","4288.87","main","1","GST@18%","18.0000","772.00","0.00","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2200","271","84","2018-07-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","46.35","84.00","3815.53","main","1","GST@18%","18.0000","686.80","0.00","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2201","271","84","2018-07-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","12.00","183.93","main","1","GST@18%","18.0000","33.11","0.00","::1","2018-07-29 21:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2202","272","85","2018-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","290.00","6043.54","main","1","GST@18%","18.0000","1087.84","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2203","272","85","2018-07-29 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","135.00","4905.68","main","1","GST@18%","18.0000","883.02","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2204","272","85","2018-07-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","381.61","main","1","GST@18%","18.0000","68.69","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2205","272","85","2018-07-29 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","928.33","main","1","GST@18%","18.0000","167.10","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2206","272","85","2018-07-29 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","12.00","735.82","main","1","GST@18%","18.0000","132.45","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2207","272","85","2018-07-29 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2208","272","85","2018-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","30.00","653.68","main","1","GST@18%","18.0000","117.66","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2209","272","85","2018-07-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","18.00","643.86","main","1","GST@18%","18.0000","115.89","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2210","272","85","2018-07-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","12.00","1589.72","main","1","GST@18%","18.0000","286.15","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2211","272","85","2018-07-29 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","24.00","1125.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2212","272","85","2018-07-29 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","6.00","306.35","main","1","GST@18%","18.0000","55.14","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2213","272","85","2018-07-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","46.35","24.00","1090.15","main","1","GST@18%","18.0000","196.23","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2214","272","85","2018-07-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","576.00","8828.47","main","1","GST@18%","18.0000","1589.12","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2215","272","85","2018-07-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","12.00","1271.96","main","1","GST@18%","18.0000","228.95","0.00","::1","2018-07-29 21:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2216","273","86","2018-07-30 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","108.00","13798.36","main","1","GST@18%","18.0000","2483.70","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2217","273","86","2018-07-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","288.00","6275.29","main","1","GST@18%","18.0000","1129.55","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2218","273","86","2018-07-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","20.00","2119.94","main","1","GST@18%","18.0000","381.59","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2219","273","86","2018-07-30 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","60.00","2043.89","main","1","GST@18%","18.0000","367.90","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2220","273","86","2018-07-30 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","175.00","3181.32","main","1","GST@18%","18.0000","572.64","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2221","273","86","2018-07-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","175.00","3181.32","main","1","GST@18%","18.0000","572.64","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2222","273","86","2018-07-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","36.00","1838.09","main","1","GST@18%","18.0000","330.86","0.00","::1","2018-07-30 21:59:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2223","274","87","2018-07-31 00:00:00","154","017","Window Display (SALARY)","6000.00","1.00","6000.00","main","1","GST@18%","18.0000","1080.00","0.00","::1","2018-07-31 10:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2224","274","87","2018-07-31 00:00:00","149","014","Special Display","8000.00","1.00","8000.00","main","1","GST@18%","18.0000","1440.00","0.00","::1","2018-07-31 10:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2225","275","88","2018-07-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-07-31 10:56:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2226","275","88","2018-07-31 00:00:00","151","016","Redistribution (FRIGHT)","8000.00","1.00","8000.00","main","1","GST@18%","18.0000","1440.00","0.00","::1","2018-07-31 10:56:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2227","276","88","2018-07-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-02 19:56:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2228","276","88","2018-07-31 00:00:00","151","016","Redistribution (FRIGHT)","8008.00","1.00","8008.00","main","1","GST@18%","18.0000","1441.44","0.00","::1","2018-08-02 19:56:05","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2229","277","88","2018-07-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-02 20:05:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2230","277","88","2018-07-31 00:00:00","151","016","Redistribution (FRIGHT)","8008.00","1.00","8008.00","main","1","GST@18%","18.0000","1441.44","0.00","::1","2018-08-02 20:05:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2231","278","88","2018-07-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-02 20:06:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2232","278","88","2018-07-31 00:00:00","151","016","Redistribution (FRIGHT)","8008.00","1.00","8008.00","main","1","GST@18%","18.0000","1441.44","0.00","::1","2018-08-02 20:06:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2233","279","88","2018-07-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-02 20:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2234","279","88","2018-07-31 00:00:00","151","016","Redistribution (FRIGHT)","8008.00","1.00","8008.00","main","1","GST@18%","18.0000","1441.44","0.00","::1","2018-08-02 20:09:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2235","280","87","2018-07-31 00:00:00","154","017","Window Display (SALARY)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-02 20:12:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2236","280","87","2018-07-31 00:00:00","149","014","Special Display","9000.00","1.00","9000.00","main","1","GST@18%","18.0000","1620.00","0.00","::1","2018-08-02 20:12:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2237","281","89","2018-08-02 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","90.16","24.00","2120.56","main","1","GST@18%","18.0000","381.70","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2238","281","89","2018-08-02 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","240.34","6.00","1413.20","main","1","GST@18%","18.0000","254.38","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2239","281","89","2018-08-02 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","18.00","275.89","main","1","GST@18%","18.0000","49.66","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2240","281","89","2018-08-02 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","48.00","6132.60","main","1","GST@18%","18.0000","1103.87","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2241","281","89","2018-08-02 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","100.00","4020.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2242","281","89","2018-08-02 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","153.14","5.00","750.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2243","281","89","2018-08-02 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","50.00","908.95","main","1","GST@18%","18.0000","163.61","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2244","281","89","2018-08-02 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","150.00","2726.85","main","1","GST@18%","18.0000","490.83","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2245","281","89","2018-08-02 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","5.00","514.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-02 20:06:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2246","282","82","2018-07-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","30.51","1.00","30.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2247","282","82","2018-07-29 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","48.60","1.00","48.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2248","282","82","2018-07-29 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","8.85","576.00","5097.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2249","282","82","2018-07-29 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","96.89","3.00","290.67","main","1","GST@18%","18.0000","52.32","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2250","282","82","2018-07-29 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","19.05","1.00","19.05","main","1","GST@18%","18.0000","3.43","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2251","282","82","2018-07-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.58","14.00","232.12","main","1","GST@18%","18.0000","41.78","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2252","282","82","2018-07-29 00:00:00","98","809","Dreams MRP 25","14.09","181.00","2549.39","main","1","GST@18%","18.0000","458.89","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2253","282","82","2018-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","25.07","2.00","50.15","main","1","GST@18%","18.0000","9.03","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2254","282","82","2018-07-29 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","32.54","80.00","2603.52","main","1","GST@18%","18.0000","468.63","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2255","282","82","2018-07-29 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","15.26","2.00","30.51","main","1","GST@18%","18.0000","5.49","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2256","282","82","2018-07-29 00:00:00","31","180","Eye.Daz.Mascara 6.5g  MRP 90","58.59","3.00","175.77","main","1","GST@18%","18.0000","31.64","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2257","282","82","2018-07-29 00:00:00","97","278","Eye.Daz.Mascara MRP 45","64.58","16.00","1033.28","main","1","GST@18%","18.0000","185.99","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2258","282","82","2018-07-29 00:00:00","29","176","Lip Gloss MRP 99","53.71","15.00","805.68","main","2","GST@28%","28.0000","225.59","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2259","282","82","2018-07-29 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","55.94","9.00","503.50","main","1","GST@18%","18.0000","90.63","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2260","282","82","2018-07-29 00:00:00","91","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","158.90","1.00","158.90","main","1","GST@18%","18.0000","28.60","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2261","282","82","2018-07-29 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","160.34","3.00","481.01","main","1","GST@18%","18.0000","86.58","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2262","282","82","2018-07-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","76.46","5.00","382.28","main","1","GST@18%","18.0000","68.81","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2263","282","82","2018-07-29 00:00:00","0","214.","","185.40","1.00","185.40","main","1","GST@18%","18.0000","33.37","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2264","282","82","2018-07-29 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","158.85","19.00","3018.15","main","1","GST@18%","18.0000","543.27","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2265","282","82","2018-07-29 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","185.40","3.00","556.20","main","1","GST@18%","18.0000","100.12","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2266","282","82","2018-07-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.05","10.00","1300.50","main","1","GST@18%","18.0000","234.09","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2267","282","82","2018-07-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","9.98","37.00","369.15","main","1","GST@18%","18.0000","66.45","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2268","282","82","2018-07-29 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","16.27","9.00","146.45","main","1","GST@18%","18.0000","26.36","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2269","282","82","2018-07-29 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.08","3.00","381.24","main","1","GST@18%","18.0000","68.62","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2270","282","82","2018-07-29 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","48.42","8.00","387.36","main","1","GST@18%","18.0000","69.72","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2271","282","82","2018-07-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","107.64","2.00","215.28","main","1","GST@18%","18.0000","38.75","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2272","282","82","2018-07-29 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","55.95","2.00","111.89","main","1","GST@18%","18.0000","20.14","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2273","282","82","2018-07-29 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","26.97","2.00","53.94","main","1","GST@18%","18.0000","9.71","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2274","282","82","2018-07-29 00:00:00","107","123","Eye.Kumkum 5g Single Colour MRP 8","4.63","100.00","463.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2275","282","82","2018-07-29 00:00:00","52","220","Lip Gloss 3.2g MRP 50","26.91","37.00","995.67","main","1","GST@18%","18.0000","179.22","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2276","282","82","2018-07-29 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","38.91","1.00","38.91","main","1","GST@18%","18.0000","7.00","0.00","::1","2018-08-03 23:35:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2277","283","82","2018-07-29 00:00:00","89","113","Eye.Kajal Sup.Max Herbal- Net- 0.25g MRP 200","96.89","3.00","290.67","main","1","GST@18%","18.0000","52.32","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2278","283","82","2018-07-29 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","19.05","1.00","19.05","main","1","GST@18%","18.0000","3.43","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2279","283","82","2018-07-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.58","14.00","232.12","main","1","GST@18%","18.0000","41.78","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2280","283","82","2018-07-29 00:00:00","98","809","Dreams MRP 25","14.09","181.00","2549.39","main","1","GST@18%","18.0000","458.89","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2281","283","82","2018-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","25.07","2.00","50.15","main","1","GST@18%","18.0000","9.03","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2282","283","82","2018-07-29 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","32.54","80.00","2603.52","main","1","GST@18%","18.0000","468.63","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2283","283","82","2018-07-29 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","15.26","2.00","30.51","main","1","GST@18%","18.0000","5.49","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2284","283","82","2018-07-29 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","58.59","3.00","175.77","main","1","GST@18%","18.0000","31.64","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2285","283","82","2018-07-29 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","64.58","16.00","1033.28","main","1","GST@18%","18.0000","185.99","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2286","283","82","2018-07-29 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","53.71","15.00","805.68","main","1","GST@18%","18.0000","145.02","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2287","283","82","2018-07-29 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","55.94","9.00","503.50","main","1","GST@18%","18.0000","90.63","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2288","283","82","2018-07-29 00:00:00","91","119","Dazller Eterna Kajal Max Herbal - 1.4g MRP 300","158.90","1.00","158.90","main","1","GST@18%","18.0000","28.60","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2289","283","82","2018-07-29 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 270","160.34","3.00","481.01","main","1","GST@18%","18.0000","86.58","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2290","283","82","2018-07-29 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","76.46","5.00","382.28","main","1","GST@18%","18.0000","68.81","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2291","283","82","2018-07-29 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","185.40","1.00","185.40","main","1","GST@18%","18.0000","33.37","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2292","283","82","2018-07-29 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 270","158.85","19.00","3018.15","main","1","GST@18%","18.0000","543.27","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2293","283","82","2018-07-29 00:00:00","44","211","Daz.Eterna Mascara.MRP 350/","185.40","3.00","556.20","main","1","GST@18%","18.0000","100.12","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2294","283","82","2018-07-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 250","130.05","10.00","1300.50","main","1","GST@18%","18.0000","234.09","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2295","283","82","2018-07-29 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","9.98","37.00","369.15","main","1","GST@18%","18.0000","66.45","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2296","283","82","2018-07-29 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","16.27","9.00","146.45","main","1","GST@18%","18.0000","26.36","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2297","283","82","2018-07-29 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","127.08","3.00","381.24","main","1","GST@18%","18.0000","68.62","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2298","283","82","2018-07-29 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","48.42","8.00","387.36","main","1","GST@18%","18.0000","69.72","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2299","283","82","2018-07-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","107.64","2.00","215.28","main","1","GST@18%","18.0000","38.75","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2300","283","82","2018-07-29 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","26.97","2.00","53.94","main","1","GST@18%","18.0000","9.71","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2301","283","82","2018-07-29 00:00:00","52","220","Lip Gloss 3.2g MRP 50","26.91","37.00","995.67","main","1","GST@18%","18.0000","179.22","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2302","283","82","2018-07-29 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","30.17","5.00","150.84","main","1","GST@18%","18.0000","27.15","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2303","283","82","2018-07-29 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","9.79","576.00","5640.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-04 00:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2304","284","90","2018-08-05 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","80.00","7275.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2305","284","90","2018-08-05 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","153.14","26.00","3782.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2306","284","90","2018-08-05 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","24.00","9352.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2307","284","90","2018-08-05 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","51.00","5090.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2308","284","90","2018-08-05 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","20.00","2426.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2309","284","90","2018-08-05 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.28","10.00","1750.66","main","1","GST@18%","18.0000","315.12","0.00","::1","2018-08-05 22:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2310","285","91","2018-08-06 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","20.00","1737.54","main","1","GST@18%","18.0000","312.76","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2311","285","91","2018-08-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","35.00","3283.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2312","285","91","2018-08-06 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","16.00","2119.62","main","1","GST@18%","18.0000","381.53","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2313","285","91","2018-08-06 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","14.00","1483.96","main","1","GST@18%","18.0000","267.11","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2314","285","91","2018-08-06 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","30.00","1839.56","main","1","GST@18%","18.0000","331.12","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2315","285","91","2018-08-06 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","24.00","1471.65","main","1","GST@18%","18.0000","264.90","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2316","285","91","2018-08-06 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","6.00","153.35","main","1","GST@18%","18.0000","27.60","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2317","285","91","2018-08-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","1.00","402.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2318","285","91","2018-08-06 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","18.00","2299.73","main","1","GST@18%","18.0000","413.95","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2319","285","91","2018-08-06 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","182.51","12.00","2146.32","main","1","GST@18%","18.0000","386.34","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2320","285","91","2018-08-06 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","182.51","4.00","715.44","main","1","GST@18%","18.0000","128.78","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2321","285","91","2018-08-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","18.00","643.86","main","1","GST@18%","18.0000","115.89","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2322","285","91","2018-08-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","60.00","919.63","main","1","GST@18%","18.0000","165.53","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2323","285","91","2018-08-06 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","12.00","1022.18","main","1","GST@18%","18.0000","183.99","0.00","::1","2018-08-06 23:53:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2324","286","92","2018-08-07 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","42.00","2068.29","main","1","GST@18%","18.0000","372.29","0.00","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2325","286","92","2018-08-07 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","78.00","3982.52","main","1","GST@18%","18.0000","716.85","0.00","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2326","286","92","2018-08-07 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1205.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2327","286","92","2018-08-07 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","12.00","1042.52","main","1","GST@18%","18.0000","187.65","0.00","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2328","286","92","2018-08-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","430.00","8961.11","main","1","GST@18%","18.0000","1613.00","0.00","::1","2018-08-07 21:28:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2329","287","93","2018-08-08 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","24.00","367.85","main","1","GST@18%","18.0000","66.21","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2330","287","93","2018-08-08 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","60.00","5628.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2331","287","93","2018-08-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","220.00","4584.76","main","1","GST@18%","18.0000","825.26","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2332","287","93","2018-08-08 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1205.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2333","287","93","2018-08-08 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","12.00","1533.15","main","1","GST@18%","18.0000","275.97","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2334","287","93","2018-08-08 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","173.65","10.00","1701.77","main","1","GST@18%","18.0000","306.32","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2335","287","93","2018-08-08 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 315","182.51","6.00","1073.16","main","1","GST@18%","18.0000","193.17","0.00","::1","2018-08-08 09:56:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2336","288","94","2018-08-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","860.00","17922.23","main","1","GST@18%","18.0000","3226.00","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2337","288","94","2018-08-10 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","18.00","643.86","main","1","GST@18%","18.0000","115.89","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2338","288","94","2018-08-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","5.00","514.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2339","288","94","2018-08-10 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","130.36","6.00","766.52","main","1","GST@18%","18.0000","137.97","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2340","288","94","2018-08-10 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","72.00","2568.38","main","1","GST@18%","18.0000","462.31","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2341","288","94","2018-08-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","80.00","7505.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2342","288","94","2018-08-10 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","30.00","1090.15","main","1","GST@18%","18.0000","196.23","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2343","288","94","2018-08-10 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","42.00","1969.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2344","288","94","2018-08-10 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","888.00","13227.65","main","1","GST@18%","18.0000","2380.98","0.00","::1","2018-08-10 10:01:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2345","289","95","2018-08-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","900.00","19953.00","main","1","GST@18%","18.0000","3591.54","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2346","289","95","2018-08-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","60.00","1564.80","main","1","GST@18%","18.0000","281.66","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2347","289","95","2018-08-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","10.00","957.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2348","289","95","2018-08-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","24.00","375.36","main","1","GST@18%","18.0000","67.56","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2349","289","95","2018-08-17 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2350","289","95","2018-08-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2351","289","95","2018-08-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","6.00","531.90","main","1","GST@18%","18.0000","95.74","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2352","289","95","2018-08-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","6.00","521.52","main","1","GST@18%","18.0000","93.87","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2353","289","95","2018-08-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","72.00","3445.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2354","289","95","2018-08-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","10.00","1081.60","main","1","GST@18%","18.0000","194.69","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2355","289","95","2018-08-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","26.00","3514.68","main","1","GST@18%","18.0000","632.64","0.00","::1","2018-08-17 17:36:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2356","290","95","2018-08-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","900.00","19953.00","main","1","GST@18%","18.0000","3591.54","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2357","290","95","2018-08-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","60.00","1564.80","main","1","GST@18%","18.0000","281.66","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2358","290","95","2018-08-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","10.00","957.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2359","290","95","2018-08-17 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2360","290","95","2018-08-17 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2361","290","95","2018-08-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","24.00","375.36","main","1","GST@18%","18.0000","67.56","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2362","290","95","2018-08-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","72.00","3445.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2363","290","95","2018-08-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","6.00","531.90","main","1","GST@18%","18.0000","95.74","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2364","290","95","2018-08-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","6.00","521.52","main","1","GST@18%","18.0000","93.87","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2365","290","95","2018-08-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","26.00","3514.68","main","1","GST@18%","18.0000","632.64","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2366","290","95","2018-08-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","10.00","1081.60","main","1","GST@18%","18.0000","194.69","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2367","290","95","2018-08-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","18.00","1126.26","main","1","GST@18%","18.0000","202.73","0.00","::1","2018-08-17 17:48:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2368","291","96","2018-08-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1240.00","26391.17","main","1","GST@18%","18.0000","4750.41","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2369","291","96","2018-08-17 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","173.65","6.00","1041.90","main","1","GST@18%","18.0000","187.54","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2370","291","96","2018-08-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","16.00","1390.72","main","1","GST@18%","18.0000","250.33","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2371","291","96","2018-08-17 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","20.00","1773.00","main","1","GST@18%","18.0000","319.14","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2372","291","96","2018-08-17 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","389.40","main","1","GST@18%","18.0000","70.09","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2373","291","96","2018-08-17 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","36.00","1420.92","main","1","GST@18%","18.0000","255.77","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2374","291","96","2018-08-17 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1095.00","main","1","GST@18%","18.0000","197.10","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2375","291","96","2018-08-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","60.00","938.40","main","1","GST@18%","18.0000","168.91","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2376","291","96","2018-08-17 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","10.00","4102.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2377","291","96","2018-08-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","2.00","216.32","main","1","GST@18%","18.0000","38.94","0.00","::1","2018-08-17 20:29:48","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2378","292","97","2018-08-17 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","30.00","1877.10","main","1","GST@18%","18.0000","337.88","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2379","292","97","2018-08-17 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","90.00","2347.20","main","1","GST@18%","18.0000","422.50","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2380","292","97","2018-08-17 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","42.00","2188.20","main","1","GST@18%","18.0000","393.88","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2381","292","97","2018-08-17 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","12.00","603.00","main","1","GST@18%","18.0000","108.54","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2382","292","97","2018-08-17 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","204.00","17917.32","main","1","GST@18%","18.0000","3225.12","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2383","292","97","2018-08-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","26.00","2812.16","main","1","GST@18%","18.0000","506.19","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2384","292","97","2018-08-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","4.00","540.72","main","1","GST@18%","18.0000","97.33","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2385","292","97","2018-08-17 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","72.00","2620.80","main","1","GST@18%","18.0000","471.74","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2386","292","97","2018-08-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","30.00","1877.10","main","1","GST@18%","18.0000","337.88","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2387","292","97","2018-08-17 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","36.00","4693.32","main","1","GST@18%","18.0000","844.80","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2388","292","97","2018-08-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","45.00","4307.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2389","292","97","2018-08-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","36.00","1722.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2390","292","97","2018-08-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1090.00","23198.69","main","1","GST@18%","18.0000","4175.76","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2391","292","97","2018-08-17 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","36.00","1314.00","main","1","GST@18%","18.0000","236.52","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2392","292","97","2018-08-17 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","60.00","938.40","main","1","GST@18%","18.0000","168.91","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2393","292","97","2018-08-17 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","4.00","347.68","main","1","GST@18%","18.0000","62.58","0.00","::1","2018-08-17 21:20:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2394","293","98","2018-08-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","95.00","9094.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-18 10:07:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2395","294","99","2018-08-21 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","90.00","4595.22","main","1","GST@18%","18.0000","827.14","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2396","294","99","2018-08-21 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","54.00","2659.23","main","1","GST@18%","18.0000","478.66","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2397","294","99","2018-08-21 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","12.00","562.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2398","294","99","2018-08-21 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","18.00","1103.73","main","1","GST@18%","18.0000","198.67","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2399","294","99","2018-08-21 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1073.10","main","1","GST@18%","18.0000","193.16","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2400","294","99","2018-08-21 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","30.00","766.75","main","1","GST@18%","18.0000","138.02","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2401","294","99","2018-08-21 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","24.00","2085.05","main","1","GST@18%","18.0000","375.31","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2402","294","99","2018-08-21 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","60.00","1017.24","main","1","GST@18%","18.0000","183.10","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2403","294","99","2018-08-21 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","928.33","main","1","GST@18%","18.0000","167.10","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2404","294","99","2018-08-21 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","381.61","main","1","GST@18%","18.0000","68.69","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2405","294","99","2018-08-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","4.00","423.99","main","1","GST@18%","18.0000","76.32","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2406","294","99","2018-08-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","630.00","13129.07","main","1","GST@18%","18.0000","2363.23","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2407","294","99","2018-08-21 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","66.00","1011.60","main","1","GST@18%","18.0000","182.09","0.00","::1","2018-08-21 23:10:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2408","295","100","2018-08-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.64","50.00","4431.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-23 23:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2409","295","100","2018-08-23 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","13.52","144.00","1946.88","main","1","GST@18%","18.0000","350.44","0.00","::1","2018-08-23 23:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2410","295","100","2018-08-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.81","18.00","2138.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-23 23:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2411","295","100","2018-08-23 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.02","576.00","9229.82","main","1","GST@18%","18.0000","1661.37","0.00","::1","2018-08-23 23:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2412","296","101","2018-08-24 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2413","296","101","2018-08-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2414","296","101","2018-08-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","12.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2415","296","101","2018-08-24 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","18.00","2028.74","main","1","GST@18%","18.0000","365.17","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2416","296","101","2018-08-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","20.00","528.20","main","1","GST@18%","18.0000","95.08","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2417","296","101","2018-08-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","18.00","1043.44","main","1","GST@18%","18.0000","187.82","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2418","296","101","2018-08-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","10.00","644.10","main","1","GST@18%","18.0000","115.94","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2419","296","101","2018-08-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","160.00","1.00","152.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 17:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2420","297","101","2018-08-24 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2421","297","101","2018-08-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2422","297","101","2018-08-24 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","18.00","2028.74","main","1","GST@18%","18.0000","365.17","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2423","297","101","2018-08-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","20.00","528.20","main","1","GST@18%","18.0000","95.08","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2424","297","101","2018-08-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","18.00","1043.44","main","1","GST@18%","18.0000","187.82","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2425","297","101","2018-08-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g MRP 100","67.80","10.00","644.10","main","1","GST@18%","18.0000","115.94","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2426","297","101","2018-08-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","160.00","1.00","152.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2427","297","101","2018-08-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","12.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-08-24 17:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2428","298","102","2018-08-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g MRP 100","67.80","6.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2429","298","102","2018-08-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","6.00","347.81","main","1","GST@18%","18.0000","62.61","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2430","298","102","2018-08-24 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","2.00","139.12","main","1","GST@18%","18.0000","25.04","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2431","298","102","2018-08-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","169.49","6.00","966.09","main","1","GST@18%","18.0000","173.90","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2432","298","102","2018-08-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","12.00","208.73","main","1","GST@18%","18.0000","37.57","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2433","298","102","2018-08-24 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2434","298","102","2018-08-24 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","24.00","2704.99","main","1","GST@18%","18.0000","486.90","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2435","298","102","2018-08-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","10.00","264.10","main","1","GST@18%","18.0000","47.54","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2436","298","102","2018-08-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","10.00","985.43","main","1","GST@18%","18.0000","177.38","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2437","298","102","2018-08-24 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","152.54","6.00","869.48","main","1","GST@18%","18.0000","156.51","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2438","298","102","2018-08-24 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","21.70","25.00","515.38","main","1","GST@18%","18.0000","92.77","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2439","298","102","2018-08-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 75","50.85","24.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2440","298","102","2018-08-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","42.71","12.00","486.89","main","1","GST@18%","18.0000","87.64","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2441","298","102","2018-08-24 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","2.00","405.76","main","1","GST@18%","18.0000","73.04","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2442","298","102","2018-08-24 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","135.59","4.00","515.24","main","1","GST@18%","18.0000","92.74","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2443","298","102","2018-08-24 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","67.12","2.00","127.53","main","1","GST@18%","18.0000","22.96","0.00","::1","2018-08-24 17:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2444","299","103","2018-08-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","20.00","1980.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2445","299","103","2018-08-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","84.00","1238.48","main","1","GST@18%","18.0000","222.93","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2446","299","103","2018-08-24 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","18.00","2212.20","main","1","GST@18%","18.0000","398.20","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2447","299","103","2018-08-24 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","5.00","1933.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2448","299","103","2018-08-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","108.00","3705.94","main","1","GST@18%","18.0000","667.07","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2449","299","103","2018-08-24 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","66.00","1622.65","main","1","GST@18%","18.0000","292.08","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2450","299","103","2018-08-24 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","41.00","2418.37","main","1","GST@18%","18.0000","435.31","0.00","::1","2018-08-24 21:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2451","300","104","2018-08-24 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","36.00","1284.19","main","1","GST@18%","18.0000","231.15","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2452","300","104","2018-08-24 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","24.00","357.50","main","1","GST@18%","18.0000","64.35","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2453","300","104","2018-08-24 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","10.00","868.77","main","1","GST@18%","18.0000","156.38","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2454","300","104","2018-08-24 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","12.00","735.82","main","1","GST@18%","18.0000","132.45","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2455","300","104","2018-08-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","24.00","367.85","main","1","GST@18%","18.0000","66.21","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2456","300","104","2018-08-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","6.00","214.62","main","1","GST@18%","18.0000","38.63","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2457","300","104","2018-08-24 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","2.00","803.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2458","300","104","2018-08-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","4.00","411.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2459","300","104","2018-08-24 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","919.04","main","1","GST@18%","18.0000","165.43","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2460","300","104","2018-08-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","24.00","1181.88","main","1","GST@18%","18.0000","212.74","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2461","300","104","2018-08-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","300.00","6251.94","main","1","GST@18%","18.0000","1125.35","0.00","::1","2018-08-24 21:48:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2462","301","105","2018-08-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","21.69","25.00","515.14","main","1","GST@18%","18.0000","92.73","0.00","::1","2018-08-24 23:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2463","301","105","2018-08-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","16.00","9.00","136.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 23:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2464","301","105","2018-08-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","6.00","342.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-24 23:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2465","301","105","2018-08-24 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","30.51","18.00","521.72","main","1","GST@18%","18.0000","93.91","0.00","::1","2018-08-24 23:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2466","302","106","2018-08-26 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","4.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2467","302","106","2018-08-26 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2468","302","106","2018-08-26 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2469","302","106","2018-08-26 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2470","302","106","2018-08-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","6.00","104.37","main","1","GST@18%","18.0000","18.79","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2471","302","106","2018-08-26 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2472","302","106","2018-08-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","140.00","3697.40","main","1","GST@18%","18.0000","665.53","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2473","302","106","2018-08-26 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","46.10","21.00","919.70","main","1","GST@18%","18.0000","165.55","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2474","302","106","2018-08-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","50.85","12.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2475","302","106","2018-08-26 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","4.00","811.53","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2476","302","106","2018-08-26 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.68","12.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2018-08-26 13:46:57","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2477","303","107","2018-08-26 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-26 13:56:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2478","303","107","2018-08-26 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","237.29","4.00","901.70","main","1","GST@18%","18.0000","162.31","0.00","::1","2018-08-26 13:56:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2479","304","108","2018-08-26 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","18.00","2346.66","main","1","GST@18%","18.0000","422.40","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2480","304","108","2018-08-26 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","102.00","8958.66","main","1","GST@18%","18.0000","1612.56","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2481","304","108","2018-08-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","30.00","1216.20","main","1","GST@18%","18.0000","218.92","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2482","304","108","2018-08-26 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","10.00","370.80","main","1","GST@18%","18.0000","66.74","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2483","304","108","2018-08-26 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","12.00","182.40","main","1","GST@18%","18.0000","32.83","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2484","304","108","2018-08-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","4.00","510.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2485","304","108","2018-08-26 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","24.00","625.92","main","1","GST@18%","18.0000","112.67","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2486","304","108","2018-08-26 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","24.00","2086.08","main","1","GST@18%","18.0000","375.49","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2487","304","108","2018-08-26 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","50.00","1947.00","main","1","GST@18%","18.0000","350.46","0.00","::1","2018-08-26 23:25:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2488","305","106","2018-08-26 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","4.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2489","305","106","2018-08-26 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","5.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2490","305","106","2018-08-26 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","152.54","12.00","1738.96","main","1","GST@18%","18.0000","313.01","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2491","305","106","2018-08-26 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2492","305","106","2018-08-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","6.00","104.37","main","1","GST@18%","18.0000","18.79","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2493","305","106","2018-08-26 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2494","305","106","2018-08-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","140.00","3697.40","main","1","GST@18%","18.0000","665.53","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2495","305","106","2018-08-26 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","46.10","12.00","525.54","main","1","GST@18%","18.0000","94.60","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2496","305","106","2018-08-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","50.85","21.00","1014.46","main","1","GST@18%","18.0000","182.60","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2497","305","106","2018-08-26 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","4.00","811.53","main","1","GST@18%","18.0000","146.08","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2498","305","106","2018-08-26 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","40.68","12.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2018-08-27 00:01:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2499","306","109","2018-08-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","169.49","6.00","966.09","main","1","GST@18%","18.0000","173.90","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2500","306","109","2018-08-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","2.00","257.62","main","1","GST@18%","18.0000","46.37","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2501","306","109","2018-08-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","135.59","7.00","901.67","main","1","GST@18%","18.0000","162.30","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2502","306","109","2018-08-29 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","12.00","1159.38","main","1","GST@18%","18.0000","208.69","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2503","306","109","2018-08-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","30.00","772.92","main","1","GST@18%","18.0000","139.13","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2504","306","109","2018-08-29 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","11.00","765.15","main","1","GST@18%","18.0000","137.73","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2505","306","109","2018-08-29 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","30.51","14.00","405.78","main","1","GST@18%","18.0000","73.04","0.00","::1","2018-08-29 18:41:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2506","307","110","2018-08-29 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 120","81.36","5.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-08-29 18:44:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2507","308","111","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","500.00","11085.00","main","1","GST@18%","18.0000","1995.30","0.00","::1","2018-08-31 21:42:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2508","309","112","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","834.48","main","1","GST@18%","18.0000","150.21","0.00","::1","2018-08-31 21:44:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2509","310","113","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","400.00","8868.00","main","1","GST@18%","18.0000","1596.24","0.00","::1","2018-08-31 21:44:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2510","311","114","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","300.00","6651.00","main","1","GST@18%","18.0000","1197.18","0.00","::1","2018-08-31 21:45:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2511","312","115","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","20.00","8204.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 21:48:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2512","313","116","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","700.00","19460.00","main","1","GST@18%","18.0000","3502.80","0.00","::1","2018-08-31 21:49:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2513","314","117","2018-08-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","100.00","2608.00","main","1","GST@18%","18.0000","469.44","0.00","::1","2018-08-31 21:50:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2514","315","118","2018-08-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","500.00","18540.00","main","1","GST@18%","18.0000","3337.20","0.00","::1","2018-08-31 21:51:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2515","316","119","2018-08-31 00:00:00","154","017","Window Display (SALARY)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-31 21:54:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2516","316","119","2018-08-31 00:00:00","149","014","Special Display","9000.00","1.00","9000.00","main","1","GST@18%","18.0000","1620.00","0.00","::1","2018-08-31 21:54:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2517","317","120","2018-08-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-08-31 21:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2518","317","120","2018-08-31 00:00:00","151","016","Redistribution (FRIGHT)","19989.00","1.00","19989.00","main","1","GST@18%","18.0000","3598.02","0.00","::1","2018-08-31 21:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2519","318","111","2018-08-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","4.00","454.05","main","1","GST@18%","18.0000","81.73","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2520","318","111","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","390.00","8473.37","main","1","GST@18%","18.0000","1525.21","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2521","318","111","2018-08-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","105.00","3815.53","main","1","GST@18%","18.0000","686.80","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2522","318","111","2018-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","150.00","5959.38","main","1","GST@18%","18.0000","1072.69","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2523","318","111","2018-08-31 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","52.14","12.00","613.17","main","1","GST@18%","18.0000","110.37","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2524","318","111","2018-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","2.00","205.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2525","318","111","2018-08-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","10.00","868.77","main","1","GST@18%","18.0000","156.38","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2526","318","111","2018-08-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","8.00","681.45","main","1","GST@18%","18.0000","122.66","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2527","318","111","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","2.00","803.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2528","318","111","2018-08-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","36.00","920.10","main","1","GST@18%","18.0000","165.62","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2529","318","111","2018-08-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1073.10","main","1","GST@18%","18.0000","193.16","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2530","318","111","2018-08-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","96.00","8263.05","main","1","GST@18%","18.0000","1487.35","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2531","318","111","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","54.00","2659.23","main","1","GST@18%","18.0000","478.66","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2532","318","111","2018-08-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","54.00","2757.13","main","1","GST@18%","18.0000","496.28","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2533","318","111","2018-08-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","24.00","1471.65","main","1","GST@18%","18.0000","264.90","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2534","318","111","2018-08-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","182.51","10.00","1788.60","main","1","GST@18%","18.0000","321.95","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2535","318","111","2018-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","26.00","2755.92","main","1","GST@18%","18.0000","496.07","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2536","318","111","2018-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","16.00","2119.62","main","1","GST@18%","18.0000","381.53","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2537","318","111","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","60.00","1362.98","main","1","GST@18%","18.0000","245.34","0.00","::1","2018-09-01 12:37:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2538","319","118","2018-08-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","50.00","1816.92","main","1","GST@18%","18.0000","327.05","0.00","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2539","319","118","2018-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","162.00","6436.13","main","1","GST@18%","18.0000","1158.50","0.00","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2540","319","118","2018-08-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","72.00","1840.20","main","1","GST@18%","18.0000","331.24","0.00","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2541","319","118","2018-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","36.00","551.78","main","1","GST@18%","18.0000","99.32","0.00","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2542","319","118","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","15.00","9577.49","main","1","GST@18%","18.0000","1723.95","0.00","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2543","319","118","2018-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","16.00","1695.95","main","1","GST@18%","18.0000","305.27","0.00","::1","2018-08-31 13:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2544","320","121","2018-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","18.00","2298.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2545","320","121","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","12.00","4922.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2546","320","121","2018-08-31 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","39.40","22.00","866.80","main","1","GST@18%","18.0000","156.02","0.00","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2547","320","121","2018-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","46.00","4975.36","main","1","GST@18%","18.0000","895.56","0.00","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2548","320","121","2018-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","58.00","7840.44","main","1","GST@18%","18.0000","1411.28","0.00","::1","2018-08-31 13:34:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2549","321","115","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","354.55","24.00","8509.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 14:40:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2550","321","115","2018-08-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.02","288.00","4614.91","main","1","GST@18%","18.0000","830.68","0.00","::1","2018-08-31 14:40:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2551","321","115","2018-08-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","141.82","60.00","8509.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 14:40:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2552","321","115","2018-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.64","60.00","5318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 14:40:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2553","322","112","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","470.00","10031.13","main","1","GST@18%","18.0000","1805.60","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2554","322","112","2018-08-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","18.00","451.93","main","1","GST@18%","18.0000","81.35","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2555","322","112","2018-08-31 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","30.00","753.22","main","1","GST@18%","18.0000","135.58","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2556","322","112","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","803.35","main","1","GST@18%","18.0000","144.60","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2557","322","112","2018-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","30.00","451.69","main","1","GST@18%","18.0000","81.30","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2558","322","112","2018-08-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","12.00","421.66","main","1","GST@18%","18.0000","75.90","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2559","322","112","2018-08-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","10.00","836.78","main","1","GST@18%","18.0000","150.62","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2560","322","112","2018-08-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","36.00","903.86","main","1","GST@18%","18.0000","162.69","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2561","322","112","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","6.00","290.25","main","1","GST@18%","18.0000","52.25","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2562","322","112","2018-08-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","138.00","11668.44","main","1","GST@18%","18.0000","2100.32","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2563","322","112","2018-08-31 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","5.00","558.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2564","322","112","2018-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","85.00","7833.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:13:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2565","323","114","2018-08-31 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2018-08-31 17:30:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2566","324","122","2018-08-31 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","6.00","1876.32","main","1","GST@18%","18.0000","337.74","0.00","::1","2018-08-31 17:34:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2567","325","123","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","870.00","18182.51","main","1","GST@18%","18.0000","3272.85","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2568","325","123","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","42.00","917.77","main","1","GST@18%","18.0000","165.20","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2569","325","123","2018-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","36.00","530.78","main","1","GST@18%","18.0000","95.54","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2570","325","123","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","5.00","1933.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2571","325","123","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1228.38","main","1","GST@18%","18.0000","221.11","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2572","325","123","2018-08-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","20.00","1638.77","main","1","GST@18%","18.0000","294.98","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2573","325","123","2018-08-31 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","18.00","442.54","main","1","GST@18%","18.0000","79.66","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2574","325","123","2018-08-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","153.14","3.00","433.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2575","325","123","2018-08-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1311.52","main","1","GST@18%","18.0000","236.07","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2576","325","123","2018-08-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","30.00","1101.25","main","1","GST@18%","18.0000","198.23","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2577","325","123","2018-08-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","24.00","825.80","main","1","GST@18%","18.0000","148.64","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2578","325","123","2018-08-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","60.00","978.51","main","1","GST@18%","18.0000","176.13","0.00","::1","2018-08-31 17:46:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2579","326","124","2018-08-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","12.00","429.24","main","1","GST@18%","18.0000","77.26","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2580","326","124","2018-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","12.00","1271.96","main","1","GST@18%","18.0000","228.95","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2581","326","124","2018-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","928.33","main","1","GST@18%","18.0000","167.10","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2582","326","124","2018-08-31 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","381.61","main","1","GST@18%","18.0000","68.69","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2583","326","124","2018-08-31 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","18.00","460.05","main","1","GST@18%","18.0000","82.81","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2584","326","124","2018-08-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","25.00","454.48","main","1","GST@18%","18.0000","81.81","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2585","326","124","2018-08-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","25.00","454.48","main","1","GST@18%","18.0000","81.81","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2586","326","124","2018-08-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","12.00","306.70","main","1","GST@18%","18.0000","55.21","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2587","326","124","2018-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","24.00","367.85","main","1","GST@18%","18.0000","66.21","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2588","326","124","2018-08-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","4.00","340.73","main","1","GST@18%","18.0000","61.33","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2589","326","124","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1277.00","main","1","GST@18%","18.0000","229.86","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2590","326","124","2018-08-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2591","326","124","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","12.00","272.60","main","1","GST@18%","18.0000","49.07","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2592","326","124","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","1.00","402.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2593","326","124","2018-08-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","8.00","695.02","main","1","GST@18%","18.0000","125.10","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2594","326","124","2018-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","1.00","125.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2595","326","124","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","108.00","5318.46","main","1","GST@18%","18.0000","957.32","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2596","326","124","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","550.00","11949.63","main","1","GST@18%","18.0000","2150.93","0.00","::1","2018-08-31 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2597","327","117","2018-08-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","102.00","2560.91","main","1","GST@18%","18.0000","460.96","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2598","327","117","2018-08-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","40.00","3413.70","main","1","GST@18%","18.0000","614.47","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2599","327","117","2018-08-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","162.14","10.00","1560.91","main","1","GST@18%","18.0000","280.96","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2600","327","117","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","54.00","33869.96","main","1","GST@18%","18.0000","6096.59","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2601","327","117","2018-08-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","144.00","5046.04","main","1","GST@18%","18.0000","908.29","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2602","327","117","2018-08-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","39.00","3263.40","main","1","GST@18%","18.0000","587.41","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2603","327","117","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","119.00","2655.50","main","1","GST@18%","18.0000","477.99","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2604","327","117","2018-08-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","36.00","3043.91","main","1","GST@18%","18.0000","547.90","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2605","327","117","2018-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","20.00","2082.49","main","1","GST@18%","18.0000","374.85","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2606","327","117","2018-08-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","20.00","2316.60","main","1","GST@18%","18.0000","416.99","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2607","327","117","2018-08-31 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","3.00","903.16","main","1","GST@18%","18.0000","162.57","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2608","327","117","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","60.00","23693.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2609","327","117","2018-08-31 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","104.28","10.00","1003.89","main","1","GST@18%","18.0000","180.70","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2610","327","117","2018-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","120.00","4559.68","main","1","GST@18%","18.0000","820.74","0.00","::1","2018-08-31 18:42:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2611","328","116","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","480.00","23220.08","main","1","GST@18%","18.0000","4179.61","0.00","::1","2018-08-31 18:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2612","328","116","2018-08-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","293.00","14695.75","main","1","GST@18%","18.0000","2645.24","0.00","::1","2018-08-31 18:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2613","328","116","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","2210.00","47167.67","main","1","GST@18%","18.0000","8490.18","0.00","::1","2018-08-31 18:48:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2614","329","125","2018-08-31 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","48.00","687.79","main","1","GST@18%","18.0000","123.80","0.00","::1","2018-08-31 19:03:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2615","329","125","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","30.00","655.55","main","1","GST@18%","18.0000","118.00","0.00","::1","2018-08-31 19:03:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2616","329","125","2018-08-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","24.00","823.53","main","1","GST@18%","18.0000","148.24","0.00","::1","2018-08-31 19:03:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2617","330","126","2018-08-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","20.00","1671.39","main","1","GST@18%","18.0000","300.85","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2618","330","126","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","4.00","1546.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2619","330","126","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","786.66","main","1","GST@18%","18.0000","141.60","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2620","330","126","2018-08-31 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","48.00","1572.86","main","1","GST@18%","18.0000","283.11","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2621","330","126","2018-08-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1311.52","main","1","GST@18%","18.0000","236.07","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2622","330","126","2018-08-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","24.00","1415.62","main","1","GST@18%","18.0000","254.81","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2623","330","126","2018-08-31 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","39.40","50.00","1857.10","main","1","GST@18%","18.0000","334.28","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2624","330","126","2018-08-31 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","24.00","1415.62","main","1","GST@18%","18.0000","254.81","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2625","330","126","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","130.00","2716.93","main","1","GST@18%","18.0000","489.05","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2626","330","126","2018-08-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","36.00","587.11","main","1","GST@18%","18.0000","105.68","0.00","::1","2018-08-31 19:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2627","331","127","2018-08-31 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","88.65","48.00","4011.33","main","1","GST@18%","18.0000","722.04","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2628","331","127","2018-08-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","250.00","4371.72","main","1","GST@18%","18.0000","786.91","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2629","331","127","2018-08-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","125.00","2185.86","main","1","GST@18%","18.0000","393.45","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2630","331","127","2018-08-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","18.00","811.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2631","331","127","2018-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","10.00","1019.61","main","1","GST@18%","18.0000","183.53","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2632","331","127","2018-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","12.00","1529.19","main","1","GST@18%","18.0000","275.25","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2633","331","127","2018-08-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","16.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2634","331","127","2018-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","198.00","4326.61","main","1","GST@18%","18.0000","778.79","0.00","::1","2018-08-31 10:59:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2635","332","113","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","730.00","15256.59","main","1","GST@18%","18.0000","2746.19","0.00","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2636","332","113","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1228.38","main","1","GST@18%","18.0000","221.11","0.00","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2637","332","113","2018-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","892.99","main","1","GST@18%","18.0000","160.74","0.00","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2638","332","113","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","120.00","5684.42","main","1","GST@18%","18.0000","1023.20","0.00","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2639","332","113","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","7.00","2706.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-04 04:56:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2640","333","113","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1228.38","main","1","GST@18%","18.0000","221.11","0.00","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2641","333","113","2018-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","892.99","main","1","GST@18%","18.0000","160.74","0.00","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2642","333","113","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","120.00","5684.42","main","1","GST@18%","18.0000","1023.20","0.00","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2643","333","113","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","7.00","2706.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2644","333","113","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","760.00","15883.57","main","1","GST@18%","18.0000","2859.04","0.00","::1","2018-09-04 05:42:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2645","334","113","2018-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","892.99","main","1","GST@18%","18.0000","160.74","0.00","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2646","334","113","2018-08-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1228.38","main","1","GST@18%","18.0000","221.11","0.00","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2647","334","113","2018-08-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","120.00","5684.42","main","1","GST@18%","18.0000","1023.20","0.00","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2648","334","113","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","7.00","2706.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2649","334","113","2018-08-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","780.00","16301.56","main","1","GST@18%","18.0000","2934.28","0.00","::1","2018-09-04 07:14:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2650","335","128","2018-09-06 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","13.52","600.00","8112.00","main","1","GST@18%","18.0000","1460.16","0.00","::1","2018-09-06 22:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2651","336","115","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","354.55","24.00","8509.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-07 19:31:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2652","336","115","2018-08-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","141.82","60.00","8509.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-07 19:31:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2653","336","115","2018-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.64","60.00","5318.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-07 19:31:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2654","337","129","2018-09-07 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","4.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-09-07 19:45:50","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2655","337","129","2018-09-07 00:00:00","25","156","Eye.Daz.Mascara15g MRP 153","103.73","2.00","197.09","main","1","GST@18%","18.0000","35.48","0.00","::1","2018-09-07 19:45:50","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2656","337","129","2018-09-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","20.00","528.20","main","1","GST@18%","18.0000","95.08","0.00","::1","2018-09-07 19:45:50","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2657","338","115","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","354.55","24.00","8509.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-07 20:05:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2658","338","115","2018-08-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","141.82","60.00","8509.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-07 20:05:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2659","338","115","2018-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.64","60.00","5318.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-07 20:05:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2660","339","115","2018-08-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","354.55","24.00","8509.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:42:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2661","339","115","2018-08-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","141.82","60.00","8509.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:42:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2662","339","115","2018-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.64","60.00","5318.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-08-31 17:42:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2663","340","130","2018-09-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","90.00","2376.90","main","1","GST@18%","18.0000","427.84","0.00","::1","2018-09-10 14:25:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2664","340","130","2018-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","160.00","2.00","304.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-10 14:25:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2665","340","130","2018-09-10 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","73.22","9.00","626.03","main","1","GST@18%","18.0000","112.69","0.00","::1","2018-09-10 14:25:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2666","341","131","2018-09-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","20.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2018-09-10 14:28:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2667","342","132","2018-09-14 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","3.00","65.18","main","1","GST@18%","18.0000","11.73","0.00","::1","2018-09-14 23:18:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2668","342","132","2018-09-14 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","120.00","11257.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-14 23:18:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2669","342","132","2018-09-14 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","150.00","2726.85","main","1","GST@18%","18.0000","490.83","0.00","::1","2018-09-14 23:18:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2670","342","132","2018-09-14 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","150.00","2726.85","main","1","GST@18%","18.0000","490.83","0.00","::1","2018-09-14 23:18:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2671","343","133","2018-09-15 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1050.00","22409.98","main","1","GST@18%","18.0000","4033.80","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2672","343","133","2018-09-15 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","108.00","3784.53","main","1","GST@18%","18.0000","681.22","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2673","343","133","2018-09-15 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1339.34","main","1","GST@18%","18.0000","241.08","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2674","343","133","2018-09-15 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1339.34","main","1","GST@18%","18.0000","241.08","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2675","343","133","2018-09-15 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","72.00","2735.81","main","1","GST@18%","18.0000","492.45","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2676","343","133","2018-09-15 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","30.00","1124.61","main","1","GST@18%","18.0000","202.43","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2677","343","133","2018-09-15 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3136.11","main","1","GST@18%","18.0000","564.50","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2678","343","133","2018-09-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","60.00","1338.91","main","1","GST@18%","18.0000","241.00","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2679","343","133","2018-09-15 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","10.00","836.77","main","1","GST@18%","18.0000","150.62","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2680","343","133","2018-09-15 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","66.00","1691.37","main","1","GST@18%","18.0000","304.45","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2681","343","133","2018-09-15 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","30.00","753.21","main","1","GST@18%","18.0000","135.58","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2682","343","133","2018-09-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","5.00","614.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2683","343","133","2018-09-15 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","24.00","1203.75","main","1","GST@18%","18.0000","216.68","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2684","343","133","2018-09-15 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","60.00","2763.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2685","343","133","2018-09-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","36.00","3748.48","main","1","GST@18%","18.0000","674.73","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2686","343","133","2018-09-15 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1184.69","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2687","343","133","2018-09-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","18.00","2342.46","main","1","GST@18%","18.0000","421.64","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2688","343","133","2018-09-15 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","30.00","451.69","main","1","GST@18%","18.0000","81.30","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2689","343","133","2018-09-15 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","5.00","758.17","main","1","GST@18%","18.0000","136.47","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2690","343","133","2018-09-15 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","60.00","1506.42","main","1","GST@18%","18.0000","271.16","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2691","343","133","2018-09-15 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","138.00","6675.77","main","1","GST@18%","18.0000","1201.64","0.00","::1","2018-09-15 19:59:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2692","344","133","2018-09-15 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1050.00","23278.50","main","1","GST@18%","18.0000","4190.13","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2693","344","133","2018-09-15 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","108.00","3931.20","main","1","GST@18%","18.0000","707.62","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2694","344","133","2018-09-15 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2695","344","133","2018-09-15 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2696","344","133","2018-09-15 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","72.00","2841.84","main","1","GST@18%","18.0000","511.53","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2697","344","133","2018-09-15 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","30.00","1168.20","main","1","GST@18%","18.0000","210.28","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2698","344","133","2018-09-15 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3257.65","main","1","GST@18%","18.0000","586.38","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2699","344","133","2018-09-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","60.00","1390.80","main","1","GST@18%","18.0000","250.34","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2700","344","133","2018-09-15 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","10.00","869.20","main","1","GST@18%","18.0000","156.46","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2701","344","133","2018-09-15 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","66.00","1756.92","main","1","GST@18%","18.0000","316.25","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2702","344","133","2018-09-15 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","30.00","782.40","main","1","GST@18%","18.0000","140.83","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2703","344","133","2018-09-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","5.00","638.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2704","344","133","2018-09-15 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","24.00","1250.40","main","1","GST@18%","18.0000","225.07","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2705","344","133","2018-09-15 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","60.00","2871.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2706","344","133","2018-09-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","36.00","3893.76","main","1","GST@18%","18.0000","700.88","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2707","344","133","2018-09-15 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1230.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2708","344","133","2018-09-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","18.00","2433.24","main","1","GST@18%","18.0000","437.98","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2709","344","133","2018-09-15 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","30.00","469.20","main","1","GST@18%","18.0000","84.46","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2710","344","133","2018-09-15 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","5.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2711","344","133","2018-09-15 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","60.00","1564.80","main","1","GST@18%","18.0000","281.66","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2712","344","133","2018-09-15 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","138.00","6934.50","main","1","GST@18%","18.0000","1248.21","0.00","::1","2018-09-15 21:46:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2713","345","134","2018-09-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 45","30.51","10.00","289.85","main","1","GST@18%","18.0000","52.17","0.00","::1","2018-09-16 18:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2714","346","135","2018-09-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","420.00","11092.20","main","1","GST@18%","18.0000","1996.60","0.00","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2715","346","135","2018-09-16 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","22.00","2125.53","main","1","GST@18%","18.0000","382.60","0.00","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2716","346","135","2018-09-16 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","42.00","2705.22","main","1","GST@18%","18.0000","486.94","0.00","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2717","346","135","2018-09-16 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","25.00","2817.70","main","1","GST@18%","18.0000","507.19","0.00","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2718","346","135","2018-09-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","23.00","592.57","main","1","GST@18%","18.0000","106.66","0.00","::1","2018-09-16 18:54:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2719","347","136","2018-09-16 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","410.00","9089.70","main","1","GST@18%","18.0000","1636.15","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2720","347","136","2018-09-16 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","108.00","1641.60","main","1","GST@18%","18.0000","295.49","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2721","347","136","2018-09-16 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","30.00","1112.40","main","1","GST@18%","18.0000","200.23","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2722","347","136","2018-09-16 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1095.00","main","1","GST@18%","18.0000","197.10","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2723","347","136","2018-09-16 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","120.00","5742.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2724","347","136","2018-09-16 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","24.00","2086.08","main","1","GST@18%","18.0000","375.49","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2725","347","136","2018-09-16 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","15.00","1435.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2726","347","136","2018-09-16 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","126.00","6331.50","main","1","GST@18%","18.0000","1139.67","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2727","347","136","2018-09-16 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","10.00","521.00","main","1","GST@18%","18.0000","93.78","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2728","347","136","2018-09-16 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","36.00","2252.52","main","1","GST@18%","18.0000","405.45","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2729","347","136","2018-09-16 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","12.00","473.64","main","1","GST@18%","18.0000","85.26","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2730","347","136","2018-09-16 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","52.14","30.00","1564.20","main","1","GST@18%","18.0000","281.56","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2731","347","136","2018-09-16 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","60.00","1038.00","main","1","GST@18%","18.0000","186.84","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2732","347","136","2018-09-16 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","36.00","563.04","main","1","GST@18%","18.0000","101.35","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2733","347","136","2018-09-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","5.00","638.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2734","347","136","2018-09-16 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","125.00","2318.75","main","1","GST@18%","18.0000","417.38","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2735","347","136","2018-09-16 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","30.00","782.40","main","1","GST@18%","18.0000","140.83","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2736","347","136","2018-09-16 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","54.00","3378.78","main","1","GST@18%","18.0000","608.18","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2737","347","136","2018-09-16 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","48.00","7560.48","main","1","GST@18%","18.0000","1360.89","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2738","347","136","2018-09-16 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","120.00","3129.60","main","1","GST@18%","18.0000","563.33","0.00","::1","2018-09-16 21:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2739","348","137","2018-09-18 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","320.00","6687.82","main","1","GST@18%","18.0000","1203.81","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2740","348","137","2018-09-18 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","884.05","main","1","GST@18%","18.0000","159.13","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2741","348","137","2018-09-18 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","54.00","2557.99","main","1","GST@18%","18.0000","460.44","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2742","348","137","2018-09-18 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","30.00","2458.16","main","1","GST@18%","18.0000","442.47","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2743","348","137","2018-09-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","40.00","3609.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2744","348","137","2018-09-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","42.00","1605.10","main","1","GST@18%","18.0000","288.92","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2745","348","137","2018-09-18 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","20.00","699.10","main","1","GST@18%","18.0000","125.84","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2746","348","137","2018-09-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","16.00","1631.38","main","1","GST@18%","18.0000","293.65","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2747","348","137","2018-09-18 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","24.00","1082.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2748","348","137","2018-09-18 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","12.00","176.92","main","1","GST@18%","18.0000","31.85","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2749","348","137","2018-09-18 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","60.00","1475.12","main","1","GST@18%","18.0000","265.52","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2750","348","137","2018-09-18 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","30.00","1769.52","main","1","GST@18%","18.0000","318.51","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2751","348","137","2018-09-18 00:00:00","61","237","Eye.Daz.Eyeliner Water Proof 5ml MRP 72","38.94","10.00","367.08","main","1","GST@18%","18.0000","66.07","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2752","348","137","2018-09-18 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1032.25","main","1","GST@18%","18.0000","185.81","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2753","348","137","2018-09-18 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","50.00","874.34","main","1","GST@18%","18.0000","157.38","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2754","348","137","2018-09-18 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","50.00","874.34","main","1","GST@18%","18.0000","157.38","0.00","::1","2018-09-18 19:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2755","349","138","2018-09-20 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","762.71","2.00","1449.15","main","1","GST@18%","18.0000","260.85","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2756","349","138","2018-09-20 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","122.03","6.00","695.57","main","1","GST@18%","18.0000","125.20","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2757","349","138","2018-09-20 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","237.29","2.00","450.85","main","1","GST@18%","18.0000","81.15","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2758","349","138","2018-09-20 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","12.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2759","349","138","2018-09-20 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","6.00","104.37","main","1","GST@18%","18.0000","18.79","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2760","349","138","2018-09-20 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","42.71","6.00","243.45","main","1","GST@18%","18.0000","43.82","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2761","349","138","2018-09-20 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","21.69","25.00","515.14","main","1","GST@18%","18.0000","92.73","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2762","349","138","2018-09-20 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","8.00","901.66","main","1","GST@18%","18.0000","162.30","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2763","349","138","2018-09-20 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","30.00","1932.30","main","1","GST@18%","18.0000","347.81","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2764","349","138","2018-09-20 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","61.02","6.00","347.81","main","1","GST@18%","18.0000","62.61","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2765","349","138","2018-09-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","60.00","1584.60","main","1","GST@18%","18.0000","285.23","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2766","349","138","2018-09-20 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","203.39","2.00","386.44","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-09-20 21:32:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2767","350","139","2018-09-20 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","24.00","1203.75","main","1","GST@18%","18.0000","216.68","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2768","350","139","2018-09-20 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","168.00","8127.03","main","1","GST@18%","18.0000","1462.87","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2769","350","139","2018-09-20 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","42.00","1054.49","main","1","GST@18%","18.0000","189.81","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2770","350","139","2018-09-20 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","144.00","6633.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2771","350","139","2018-09-20 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","72.00","1084.07","main","1","GST@18%","18.0000","195.13","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2772","350","139","2018-09-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","6.00","234.16","main","1","GST@18%","18.0000","42.15","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2773","350","139","2018-09-20 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","12.00","301.28","main","1","GST@18%","18.0000","54.23","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2774","350","139","2018-09-20 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","20.00","713.93","main","1","GST@18%","18.0000","128.51","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2775","350","139","2018-09-20 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","12.00","455.97","main","1","GST@18%","18.0000","82.07","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2776","350","139","2018-09-20 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","60.00","2102.51","main","1","GST@18%","18.0000","378.45","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2777","350","139","2018-09-20 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","50.00","892.89","main","1","GST@18%","18.0000","160.72","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2778","350","139","2018-09-20 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","36.00","3043.91","main","1","GST@18%","18.0000","547.90","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2779","350","139","2018-09-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","10.00","1041.25","main","1","GST@18%","18.0000","187.43","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2780","350","139","2018-09-20 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","6.00","3763.33","main","1","GST@18%","18.0000","677.40","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2781","350","139","2018-09-20 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","10.00","836.77","main","1","GST@18%","18.0000","150.62","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2782","350","139","2018-09-20 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","15.00","1382.37","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2783","350","139","2018-09-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","730.00","15580.27","main","1","GST@18%","18.0000","2804.45","0.00","::1","2018-09-20 21:46:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2784","351","140","2018-09-27 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","300.00","5246.07","main","1","GST@18%","18.0000","944.29","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2785","351","140","2018-09-27 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","300.00","5246.07","main","1","GST@18%","18.0000","944.29","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2786","351","140","2018-09-27 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","108.00","1592.32","main","1","GST@18%","18.0000","286.62","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2787","351","140","2018-09-27 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","204.00","3326.94","main","1","GST@18%","18.0000","598.85","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2788","351","140","2018-09-27 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","10.00","3866.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2789","351","140","2018-09-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","20.00","1804.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2790","351","140","2018-09-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","12.00","1188.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2791","351","140","2018-09-27 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","3.00","1842.57","main","1","GST@18%","18.0000","331.66","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2792","351","140","2018-09-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","120.00","2622.19","main","1","GST@18%","18.0000","471.99","0.00","::1","2018-09-27 12:04:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2793","352","141","2018-09-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","320.00","6687.82","main","1","GST@18%","18.0000","1203.81","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2794","352","141","2018-09-27 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","6.00","491.63","main","1","GST@18%","18.0000","88.49","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2795","352","141","2018-09-27 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","4.00","2456.76","main","1","GST@18%","18.0000","442.22","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2796","352","141","2018-09-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","6.00","594.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2797","352","141","2018-09-27 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","15.00","2227.25","main","1","GST@18%","18.0000","400.91","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2798","352","141","2018-09-27 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","1.00","386.69","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2799","352","141","2018-09-27 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","6.00","147.51","main","1","GST@18%","18.0000","26.55","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2800","352","141","2018-09-27 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","240.00","3438.93","main","1","GST@18%","18.0000","619.01","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2801","352","141","2018-09-27 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","25.00","437.17","main","1","GST@18%","18.0000","78.69","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2802","352","141","2018-09-27 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","50.00","874.34","main","1","GST@18%","18.0000","157.38","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2803","352","141","2018-09-27 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","12.00","707.81","main","1","GST@18%","18.0000","127.41","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2804","352","141","2018-09-27 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","126.00","10432.35","main","1","GST@18%","18.0000","1877.82","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2805","352","141","2018-09-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","16.00","1631.38","main","1","GST@18%","18.0000","293.65","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2806","352","141","2018-09-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","4.00","509.73","main","1","GST@18%","18.0000","91.75","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2807","352","141","2018-09-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","1.00","120.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2808","352","141","2018-09-27 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","12.00","195.70","main","1","GST@18%","18.0000","35.23","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2809","352","141","2018-09-27 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","6.00","270.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:29:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2810","353","142","2018-09-27 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","570.00","11912.68","main","1","GST@18%","18.0000","2144.28","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2811","353","142","2018-09-27 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","30.00","752.83","main","1","GST@18%","18.0000","135.51","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2812","353","142","2018-09-27 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","72.00","2678.97","main","1","GST@18%","18.0000","482.21","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2813","353","142","2018-09-27 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","10.00","819.39","main","1","GST@18%","18.0000","147.49","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2814","353","142","2018-09-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","2.00","240.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2815","353","142","2018-09-27 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","96.00","4547.54","main","1","GST@18%","18.0000","818.56","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2816","353","142","2018-09-27 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","36.00","1768.11","main","1","GST@18%","18.0000","318.26","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2817","353","142","2018-09-27 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","60.00","1475.12","main","1","GST@18%","18.0000","265.52","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2818","353","142","2018-09-27 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3070.95","main","1","GST@18%","18.0000","552.77","0.00","::1","2018-09-27 12:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2819","354","143","2018-09-27 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","28.00","3243.24","main","1","GST@18%","18.0000","583.78","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2820","354","143","2018-09-27 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","36.00","1420.92","main","1","GST@18%","18.0000","255.77","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2821","354","143","2018-09-27 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","48.00","1251.84","main","1","GST@18%","18.0000","225.33","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2822","354","143","2018-09-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","35.00","3350.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2823","354","143","2018-09-27 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","186.00","16336.38","main","1","GST@18%","18.0000","2940.55","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2824","354","143","2018-09-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","10.00","1277.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2825","354","143","2018-09-27 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","7.00","2189.04","main","1","GST@18%","18.0000","394.03","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2826","354","143","2018-09-27 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","104.28","10.00","1042.80","main","1","GST@18%","18.0000","187.70","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2827","354","143","2018-09-27 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","937.80","main","1","GST@18%","18.0000","168.80","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2828","354","143","2018-09-27 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","6.00","301.50","main","1","GST@18%","18.0000","54.27","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2829","354","143","2018-09-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","114.00","4621.56","main","1","GST@18%","18.0000","831.88","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2830","354","143","2018-09-27 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","30.00","1112.40","main","1","GST@18%","18.0000","200.23","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2831","354","143","2018-09-27 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","52.14","60.00","3128.40","main","1","GST@18%","18.0000","563.11","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2832","354","143","2018-09-27 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.21","20.00","1564.20","main","1","GST@18%","18.0000","281.56","0.00","::1","2018-09-27 13:23:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2833","355","144","2018-09-27 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","120.00","10539.60","main","1","GST@18%","18.0000","1897.13","0.00","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2834","355","144","2018-09-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","95.00","9094.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2835","355","144","2018-09-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","5.00","638.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2836","355","144","2018-09-27 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","3.00","347.49","main","1","GST@18%","18.0000","62.55","0.00","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2837","355","144","2018-09-27 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.21","10.00","782.10","main","1","GST@18%","18.0000","140.78","0.00","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2838","355","144","2018-09-27 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","120.00","3129.60","main","1","GST@18%","18.0000","563.33","0.00","::1","2018-09-27 13:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2839","356","145","2018-09-27 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","108.00","9131.73","main","1","GST@18%","18.0000","1643.71","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2840","356","145","2018-09-27 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","60.00","2108.29","main","1","GST@18%","18.0000","379.49","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2841","356","145","2018-09-27 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","15.00","9408.32","main","1","GST@18%","18.0000","1693.50","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2842","356","145","2018-09-27 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","20.00","1673.54","main","1","GST@18%","18.0000","301.24","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2843","356","145","2018-09-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","18.00","1874.24","main","1","GST@18%","18.0000","337.36","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2844","356","145","2018-09-27 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","902.81","main","1","GST@18%","18.0000","162.51","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2845","356","145","2018-09-27 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1339.34","main","1","GST@18%","18.0000","241.08","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2846","356","145","2018-09-27 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","12.00","420.50","main","1","GST@18%","18.0000","75.69","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2847","356","145","2018-09-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","70.00","6451.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2848","356","145","2018-09-27 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","6.00","694.98","main","1","GST@18%","18.0000","125.10","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2849","356","145","2018-09-27 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","10.00","1516.33","main","1","GST@18%","18.0000","272.94","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2850","356","145","2018-09-27 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","30.00","768.80","main","1","GST@18%","18.0000","138.38","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2851","356","145","2018-09-27 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","30.00","1807.07","main","1","GST@18%","18.0000","325.27","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2852","356","145","2018-09-27 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","20.00","713.93","main","1","GST@18%","18.0000","128.51","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2853","356","145","2018-09-27 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","52.14","36.00","1807.01","main","1","GST@18%","18.0000","325.26","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2854","356","145","2018-09-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","60.00","2341.65","main","1","GST@18%","18.0000","421.50","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2855","356","145","2018-09-27 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","36.00","1741.51","main","1","GST@18%","18.0000","313.47","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2856","356","145","2018-09-27 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.21","20.00","1505.84","main","1","GST@18%","18.0000","271.05","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2857","356","145","2018-09-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","12.00","1561.64","main","1","GST@18%","18.0000","281.10","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2858","356","145","2018-09-27 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","90.00","2259.63","main","1","GST@18%","18.0000","406.73","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2859","356","145","2018-09-27 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","182.51","12.00","2108.41","main","1","GST@18%","18.0000","379.51","0.00","::1","2018-09-27 14:58:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2860","357","146","2018-09-27 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","25.00","873.87","main","1","GST@18%","18.0000","157.30","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2861","357","146","2018-09-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","144.00","5503.20","main","1","GST@18%","18.0000","990.58","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2862","357","146","2018-09-27 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","12.00","3537.58","main","1","GST@18%","18.0000","636.76","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2863","357","146","2018-09-27 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","20.00","2270.27","main","1","GST@18%","18.0000","408.65","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2864","357","146","2018-09-27 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","12.00","589.37","main","1","GST@18%","18.0000","106.09","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2865","357","146","2018-09-27 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","6.00","353.90","main","1","GST@18%","18.0000","63.70","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2866","357","146","2018-09-27 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","180.00","14903.36","main","1","GST@18%","18.0000","2682.60","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2867","357","146","2018-09-27 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","12.00","295.02","main","1","GST@18%","18.0000","53.10","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2868","357","146","2018-09-27 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","24.00","892.99","main","1","GST@18%","18.0000","160.74","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2869","357","146","2018-09-27 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","60.00","1475.12","main","1","GST@18%","18.0000","265.52","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2870","357","146","2018-09-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","6.00","611.77","main","1","GST@18%","18.0000","110.12","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2871","357","146","2018-09-27 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","104.28","10.00","983.04","main","1","GST@18%","18.0000","176.95","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2872","357","146","2018-09-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","30.00","2707.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-27 15:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2873","358","147","2018-09-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","30.00","1032.25","main","1","GST@18%","18.0000","185.81","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2874","358","147","2018-09-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3070.95","main","1","GST@18%","18.0000","552.77","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2875","358","147","2018-09-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","9.00","1336.35","main","1","GST@18%","18.0000","240.54","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2876","358","147","2018-09-28 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","42.00","2477.33","main","1","GST@18%","18.0000","445.92","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2877","358","147","2018-09-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","90.00","5308.57","main","1","GST@18%","18.0000","955.54","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2878","358","147","2018-09-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","20.00","1638.77","main","1","GST@18%","18.0000","294.98","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2879","358","147","2018-09-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","30.00","1473.42","main","1","GST@18%","18.0000","265.22","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2880","358","147","2018-09-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","78.00","3694.87","main","1","GST@18%","18.0000","665.08","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2881","358","147","2018-09-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","150.00","3134.92","main","1","GST@18%","18.0000","564.29","0.00","::1","2018-09-28 21:52:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2882","359","148","2018-09-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","834.48","main","1","GST@18%","18.0000","150.21","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2883","359","148","2018-09-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","6.00","3909.18","main","1","GST@18%","18.0000","703.65","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2884","359","148","2018-09-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","20.00","1738.40","main","1","GST@18%","18.0000","312.91","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2885","359","148","2018-09-28 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","240.00","3648.00","main","1","GST@18%","18.0000","656.64","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2886","359","148","2018-09-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","570.00","12636.90","main","1","GST@18%","18.0000","2274.64","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2887","359","148","2018-09-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","10.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2888","359","148","2018-09-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","8.00","865.28","main","1","GST@18%","18.0000","155.75","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2889","359","148","2018-09-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","2.00","255.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-28 23:33:32","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2890","360","148","2018-09-28 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","240.00","3575.04","main","1","GST@18%","18.0000","643.51","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2891","360","148","2018-09-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","10.00","1543.60","main","1","GST@18%","18.0000","277.85","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2892","360","148","2018-09-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","20.00","1703.63","main","1","GST@18%","18.0000","306.65","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2893","360","148","2018-09-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","6.00","3831.00","main","1","GST@18%","18.0000","689.58","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2894","360","148","2018-09-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","8.00","847.97","main","1","GST@18%","18.0000","152.63","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2895","360","148","2018-09-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","817.79","main","1","GST@18%","18.0000","147.20","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2896","360","148","2018-09-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","570.00","12384.16","main","1","GST@18%","18.0000","2229.15","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2897","360","148","2018-09-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","30.00","766.75","main","1","GST@18%","18.0000","138.02","0.00","::1","2018-09-28 23:38:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2898","361","149","2018-09-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","4.00","1640.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2899","361","149","2018-09-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","60.00","2871.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2900","361","149","2018-09-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","2.00","255.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2901","361","149","2018-09-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","12.00","312.96","main","1","GST@18%","18.0000","56.33","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2902","361","149","2018-09-28 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","24.00","415.20","main","1","GST@18%","18.0000","74.74","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2903","361","149","2018-09-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","24.00","1501.68","main","1","GST@18%","18.0000","270.30","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2904","361","149","2018-09-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","16.00","2162.88","main","1","GST@18%","18.0000","389.32","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2905","361","149","2018-09-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2906","361","149","2018-09-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","36.00","563.04","main","1","GST@18%","18.0000","101.35","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2907","361","149","2018-09-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","48.00","2500.80","main","1","GST@18%","18.0000","450.14","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2908","361","149","2018-09-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","114.00","5728.50","main","1","GST@18%","18.0000","1031.13","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2909","361","149","2018-09-28 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","144.00","12647.52","main","1","GST@18%","18.0000","2276.55","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2910","361","149","2018-09-28 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","108.00","3931.20","main","1","GST@18%","18.0000","707.62","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2911","361","149","2018-09-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","60.00","5743.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-09-28 23:47:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2912","362","150","2018-09-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","101.70","30.00","2898.45","main","1","GST@18%","18.0000","521.72","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2913","362","150","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","70.00","1848.70","main","1","GST@18%","18.0000","332.77","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2914","362","150","2018-09-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","169.49","6.00","966.09","main","1","GST@18%","18.0000","173.90","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2915","362","150","2018-09-30 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","61.02","6.00","347.81","main","1","GST@18%","18.0000","62.61","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2916","362","150","2018-09-30 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","135.59","2.00","257.62","main","1","GST@18%","18.0000","46.37","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2917","362","150","2018-09-30 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","237.29","4.00","901.70","main","1","GST@18%","18.0000","162.31","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2918","362","150","2018-09-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","230.51","3.00","656.95","main","1","GST@18%","18.0000","118.25","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2919","362","150","2018-09-30 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","42.00","4733.74","main","1","GST@18%","18.0000","852.07","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2920","362","150","2018-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","2.00","257.62","main","1","GST@18%","18.0000","46.37","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2921","362","150","2018-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","169.49","6.00","966.09","main","1","GST@18%","18.0000","173.90","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2922","362","150","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","24.00","1545.84","main","1","GST@18%","18.0000","278.25","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2923","362","150","2018-09-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2924","362","150","2018-09-30 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2925","362","150","2018-09-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","48.84","24.00","1113.55","main","1","GST@18%","18.0000","200.44","0.00","::1","2018-09-30 15:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2926","363","151","2018-09-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","6.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2018-09-30 15:32:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2927","364","152","2018-09-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","250.00","4371.72","main","1","GST@18%","18.0000","786.91","0.00","::1","2018-09-30 15:37:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2928","364","152","2018-09-30 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","120.00","4117.67","main","1","GST@18%","18.0000","741.18","0.00","::1","2018-09-30 15:37:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2929","364","152","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","192.00","9095.07","main","1","GST@18%","18.0000","1637.11","0.00","::1","2018-09-30 15:37:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2930","364","152","2018-09-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","48.00","2357.48","main","1","GST@18%","18.0000","424.35","0.00","::1","2018-09-30 15:37:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2931","365","153","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","900.00","19953.00","main","1","GST@18%","18.0000","3591.54","0.00","::1","2018-09-30 15:39:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2932","365","153","2018-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","120.00","4864.80","main","1","GST@18%","18.0000","875.66","0.00","::1","2018-09-30 15:39:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2933","366","154","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","120.00","6030.00","main","1","GST@18%","18.0000","1085.40","0.00","::1","2018-09-30 15:39:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2934","367","155","2018-09-30 00:00:00","154","017","Window Display (SALARY)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-09-30 15:43:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2935","367","155","2018-09-30 00:00:00","149","014","Special Display","9000.00","1.00","9000.00","main","1","GST@18%","18.0000","1620.00","0.00","::1","2018-09-30 15:43:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2936","368","156","2018-09-30 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-09-30 15:44:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2937","368","156","2018-09-30 00:00:00","151","016","Redistribution (FRIGHT)","24000.00","1.00","24000.00","main","1","GST@18%","18.0000","4320.00","0.00","::1","2018-09-30 15:44:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2938","369","157","2018-09-30 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","46.10","700.00","32270.00","main","1","GST@18%","18.0000","5808.60","0.00","::1","2018-09-30 15:48:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2939","370","158","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","500.00","11085.00","main","1","GST@18%","18.0000","1995.30","0.00","::1","2018-09-30 15:49:18","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2940","371","159","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","500.00","25125.00","main","1","GST@18%","18.0000","4522.50","0.00","::1","2018-09-30 15:50:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2941","372","160","2018-09-30 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","100.00","11864.00","main","1","GST@18%","18.0000","2135.52","0.00","::1","2018-09-30 15:50:33","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2942","373","157","2018-09-30 00:00:00","57","227","Eye.Daz.LIPSTICK MRP 68","32.43","704.00","22830.72","main","1","GST@18%","18.0000","4109.53","0.00","::1","2018-09-30 20:27:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2943","374","156","2018-09-30 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-10-01 21:54:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2944","374","156","2018-09-30 00:00:00","151","016","Redistribution (FRIGHT)","24764.00","1.00","24764.00","main","1","GST@18%","18.0000","4457.52","0.00","::1","2018-10-01 21:54:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2945","375","158","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","660.00","13793.63","main","1","GST@18%","18.0000","2482.85","0.00","::1","2018-10-02 18:57:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2946","375","158","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","42.00","1989.55","main","1","GST@18%","18.0000","358.12","0.00","::1","2018-10-02 18:57:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2947","375","158","2018-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","4.00","396.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-02 18:57:17","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2948","376","159","2018-09-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","24.00","602.57","main","1","GST@18%","18.0000","108.46","0.00","::1","2018-10-02 19:22:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2949","376","159","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","770.00","16433.98","main","1","GST@18%","18.0000","2958.12","0.00","::1","2018-10-02 19:22:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2950","377","158","2018-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","4.00","396.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-02 19:44:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2951","377","158","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","42.00","1989.55","main","1","GST@18%","18.0000","358.12","0.00","::1","2018-10-02 19:44:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2952","377","158","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","700.00","14629.61","main","1","GST@18%","18.0000","2633.33","0.00","::1","2018-10-02 19:44:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2953","378","153","2018-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","1200.00","46832.94","main","1","GST@18%","18.0000","8429.93","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2954","378","153","2018-09-30 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","420.00","35512.29","main","1","GST@18%","18.0000","6392.21","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2955","378","153","2018-09-30 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","182.51","30.00","5271.02","main","1","GST@18%","18.0000","948.78","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2956","378","153","2018-09-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","360.00","13679.05","main","1","GST@18%","18.0000","2462.23","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2957","378","153","2018-09-30 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","120.00","1998.54","main","1","GST@18%","18.0000","359.74","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2958","378","153","2018-09-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","375.00","6696.71","main","1","GST@18%","18.0000","1205.41","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2959","378","153","2018-09-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","72.00","4336.96","main","1","GST@18%","18.0000","780.65","0.00","::1","2018-10-02 20:36:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2960","379","154","2018-09-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","48.00","7278.40","main","1","GST@18%","18.0000","1310.11","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2961","379","154","2018-09-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","96.00","8032.99","main","1","GST@18%","18.0000","1445.94","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2962","379","154","2018-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","144.00","3213.38","main","1","GST@18%","18.0000","578.41","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2963","379","154","2018-09-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","144.00","6633.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2964","379","154","2018-09-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","288.00","7230.80","main","1","GST@18%","18.0000","1301.54","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2965","379","154","2018-09-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","5.00","557.54","main","1","GST@18%","18.0000","100.36","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2966","379","154","2018-09-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","90.00","3162.44","main","1","GST@18%","18.0000","569.24","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2967","379","154","2018-09-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","120.00","1806.78","main","1","GST@18%","18.0000","325.22","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2968","379","154","2018-09-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","75.00","6911.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2969","379","154","2018-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","56.00","7287.64","main","1","GST@18%","18.0000","1311.78","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2970","379","154","2018-09-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","180.00","8707.53","main","1","GST@18%","18.0000","1567.36","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2971","379","154","2018-09-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","60.00","3009.37","main","1","GST@18%","18.0000","541.69","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2972","379","154","2018-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","60.00","6247.47","main","1","GST@18%","18.0000","1124.54","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2973","379","154","2018-09-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","125.00","2232.24","main","1","GST@18%","18.0000","401.80","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2974","379","154","2018-09-30 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","30.00","1807.07","main","1","GST@18%","18.0000","325.27","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2975","379","154","2018-09-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1200.00","25611.40","main","1","GST@18%","18.0000","4610.05","0.00","::1","2018-10-02 21:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2976","380","160","2018-10-04 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","90.00","4263.32","main","1","GST@18%","18.0000","767.40","0.00","::1","2018-10-04 19:00:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2977","380","160","2018-10-04 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","30.00","1473.42","main","1","GST@18%","18.0000","265.22","0.00","::1","2018-10-04 19:00:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2978","380","160","2018-10-04 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","30.00","442.31","main","1","GST@18%","18.0000","79.62","0.00","::1","2018-10-04 19:00:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2979","381","161","2018-10-04 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","500.00","25125.00","main","1","GST@18%","18.0000","4522.50","0.00","::1","2018-10-04 20:34:51","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2980","382","161","2018-10-04 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","600.00","13302.00","main","1","GST@18%","18.0000","2394.36","0.00","::1","2018-10-05 22:00:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2981","382","161","2018-10-04 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","40.00","5407.20","main","1","GST@18%","18.0000","973.30","0.00","::1","2018-10-05 22:00:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2982","382","161","2018-10-04 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","12.00","7818.36","main","1","GST@18%","18.0000","1407.30","0.00","::1","2018-10-05 22:00:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2983","383","161","2018-10-05 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","920.00","20396.40","main","1","GST@18%","18.0000","3671.35","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2984","383","161","2018-10-05 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","52.14","12.00","625.68","main","1","GST@18%","18.0000","112.62","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2985","383","161","2018-10-05 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","78.00","2034.24","main","1","GST@18%","18.0000","366.16","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2986","383","161","2018-10-05 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","72.00","2841.84","main","1","GST@18%","18.0000","511.53","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2987","383","161","2018-10-05 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","84.00","3057.60","main","1","GST@18%","18.0000","550.37","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2988","383","161","2018-10-05 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","30.00","2607.60","main","1","GST@18%","18.0000","469.37","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2989","383","161","2018-10-05 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","15.00","2362.65","main","1","GST@18%","18.0000","425.28","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2990","383","161","2018-10-05 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3257.65","main","1","GST@18%","18.0000","586.38","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2991","383","161","2018-10-05 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","108.00","2816.64","main","1","GST@18%","18.0000","507.00","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2992","383","161","2018-10-05 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","5.00","579.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2993","383","161","2018-10-05 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","5.00","478.00","main","1","GST@18%","18.0000","86.04","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2994","383","161","2018-10-05 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","258.00","10459.32","main","1","GST@18%","18.0000","1882.68","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2995","383","161","2018-10-05 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","40.00","4326.40","main","1","GST@18%","18.0000","778.75","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2996","383","161","2018-10-05 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","44.00","5947.92","main","1","GST@18%","18.0000","1070.63","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2997","383","161","2018-10-05 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","36.00","1875.60","main","1","GST@18%","18.0000","337.61","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2998","383","161","2018-10-05 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","120.00","6030.00","main","1","GST@18%","18.0000","1085.40","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("2999","383","161","2018-10-05 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","54.00","3378.78","main","1","GST@18%","18.0000","608.18","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3000","383","161","2018-10-05 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","104.28","10.00","1042.80","main","1","GST@18%","18.0000","187.70","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3001","383","161","2018-10-05 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","35.00","1297.80","main","1","GST@18%","18.0000","233.60","0.00","::1","2018-10-05 22:46:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3002","384","162","2018-10-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","300.00","6269.83","main","1","GST@18%","18.0000","1128.57","0.00","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3003","384","162","2018-10-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","20.00","1804.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3004","384","162","2018-10-06 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","150.00","2623.03","main","1","GST@18%","18.0000","472.15","0.00","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3005","384","162","2018-10-06 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","150.00","2623.03","main","1","GST@18%","18.0000","472.15","0.00","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3006","384","162","2018-10-06 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","30.00","2483.89","main","1","GST@18%","18.0000","447.10","0.00","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3007","384","162","2018-10-06 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","786.66","main","1","GST@18%","18.0000","141.60","0.00","::1","2018-10-06 10:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3008","385","163","2018-10-06 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","230.51","3.00","656.95","main","1","GST@18%","18.0000","118.25","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3009","385","163","2018-10-06 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","480.00","1.00","456.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3010","385","163","2018-10-06 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","42.71","12.00","486.89","main","1","GST@18%","18.0000","87.64","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3011","385","163","2018-10-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","24.00","417.47","main","1","GST@18%","18.0000","75.14","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3012","385","163","2018-10-06 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","48.84","12.00","556.78","main","1","GST@18%","18.0000","100.22","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3013","385","163","2018-10-06 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","6.00","417.35","main","1","GST@18%","18.0000","75.12","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3014","385","163","2018-10-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","15.00","1710.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3015","385","163","2018-10-06 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","27.12","30.00","772.92","main","1","GST@18%","18.0000","139.13","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3016","385","163","2018-10-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","30.00","792.30","main","1","GST@18%","18.0000","142.61","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3017","385","163","2018-10-06 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","135.59","4.00","515.24","main","1","GST@18%","18.0000","92.74","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3018","385","163","2018-10-06 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","21.69","25.00","515.14","main","1","GST@18%","18.0000","92.73","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3019","385","163","2018-10-06 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","10.00","322.05","main","1","GST@18%","18.0000","57.97","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3020","385","163","2018-10-06 00:00:00","146","753","Eye.Daz.Talcum Powder 300g MRP-150","101.70","4.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3021","385","163","2018-10-06 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","203.39","6.00","1159.32","main","1","GST@18%","18.0000","208.68","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3022","385","163","2018-10-06 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","50.85","6.00","289.85","main","1","GST@18%","18.0000","52.17","0.00","::1","2018-10-06 12:11:27","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3023","386","164","2018-10-06 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","6.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2018-10-06 12:13:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3024","387","165","2018-10-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","230.00","4806.87","main","1","GST@18%","18.0000","865.24","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3025","387","165","2018-10-06 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","132.00","1891.41","main","1","GST@18%","18.0000","340.45","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3026","387","165","2018-10-06 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","12.00","176.92","main","1","GST@18%","18.0000","31.85","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3027","387","165","2018-10-06 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","12.00","1188.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3028","387","165","2018-10-06 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","25.00","2256.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3029","387","165","2018-10-06 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","18.00","852.66","main","1","GST@18%","18.0000","153.48","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3030","387","165","2018-10-06 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","10.00","1484.83","main","1","GST@18%","18.0000","267.27","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3031","387","165","2018-10-06 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-99","52.14","12.00","589.82","main","1","GST@18%","18.0000","106.17","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3032","387","165","2018-10-06 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","24.00","590.05","main","1","GST@18%","18.0000","106.21","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3033","387","165","2018-10-06 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","3.00","1842.57","main","1","GST@18%","18.0000","331.66","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3034","387","165","2018-10-06 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","12.00","195.70","main","1","GST@18%","18.0000","35.23","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3035","387","165","2018-10-06 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","50.00","874.34","main","1","GST@18%","18.0000","157.38","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3036","387","165","2018-10-06 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","25.00","437.17","main","1","GST@18%","18.0000","78.69","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3037","387","165","2018-10-06 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","12.00","411.77","main","1","GST@18%","18.0000","74.12","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3038","387","165","2018-10-06 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","786.66","main","1","GST@18%","18.0000","141.60","0.00","::1","2018-10-06 21:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3039","388","166","2018-10-07 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 315","213.56","14.00","2840.35","main","1","GST@18%","18.0000","511.26","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3040","388","166","2018-10-07 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","762.71","2.00","1449.15","main","1","GST@18%","18.0000","260.85","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3041","388","166","2018-10-07 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","230.51","6.00","1313.91","main","1","GST@18%","18.0000","236.50","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3042","388","166","2018-10-07 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","42.00","4733.74","main","1","GST@18%","18.0000","852.07","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3043","388","166","2018-10-07 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","42.00","2705.22","main","1","GST@18%","18.0000","486.94","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3044","388","166","2018-10-07 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","4.00","515.24","main","1","GST@18%","18.0000","92.74","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3045","388","166","2018-10-07 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","122.03","14.00","1623.00","main","1","GST@18%","18.0000","292.14","0.00","::1","2018-10-07 14:07:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3046","389","167","2018-10-07 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","4.00","360.48","main","1","GST@18%","18.0000","64.89","0.00","::1","2018-10-07 21:12:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3047","389","167","2018-10-07 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","4.00","437.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-07 21:12:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3048","389","167","2018-10-07 00:00:00","144","296","Eye.Daz.Liquid Makeup 27ml (6Pcs) MRP 108","62.57","12.00","707.81","main","1","GST@18%","18.0000","127.41","0.00","::1","2018-10-07 21:12:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3049","389","167","2018-10-07 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","60.00","978.51","main","1","GST@18%","18.0000","176.13","0.00","::1","2018-10-07 21:12:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3050","390","168","2018-10-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1000.00","22170.00","main","1","GST@18%","18.0000","3990.60","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3051","390","168","2018-10-08 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","168.00","2553.60","main","1","GST@18%","18.0000","459.65","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3052","390","168","2018-10-08 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","104.28","22.00","2294.16","main","1","GST@18%","18.0000","412.95","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3053","390","168","2018-10-08 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","108.00","2816.64","main","1","GST@18%","18.0000","507.00","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3054","390","168","2018-10-08 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","72.00","1126.08","main","1","GST@18%","18.0000","202.69","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3055","390","168","2018-10-08 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","84.00","7377.72","main","1","GST@18%","18.0000","1327.99","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3056","390","168","2018-10-08 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","10.00","6515.30","main","1","GST@18%","18.0000","1172.75","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3057","390","168","2018-10-08 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","132.00","4804.80","main","1","GST@18%","18.0000","864.86","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3058","390","168","2018-10-08 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","60.00","2368.20","main","1","GST@18%","18.0000","426.28","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3059","390","168","2018-10-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","834.48","main","1","GST@18%","18.0000","150.21","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3060","390","168","2018-10-08 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","60.00","3015.00","main","1","GST@18%","18.0000","542.70","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3061","390","168","2018-10-08 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","30.00","1563.00","main","1","GST@18%","18.0000","281.34","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3062","390","168","2018-10-08 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","62.57","12.00","750.84","main","1","GST@18%","18.0000","135.15","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3063","390","168","2018-10-08 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","55.00","2039.40","main","1","GST@18%","18.0000","367.09","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3064","390","168","2018-10-08 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","96.00","3891.84","main","1","GST@18%","18.0000","700.53","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3065","390","168","2018-10-08 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","10.00","1146.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3066","390","168","2018-10-08 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","168.00","4381.44","main","1","GST@18%","18.0000","788.66","0.00","::1","2018-10-08 21:43:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3067","391","169","2018-10-10 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","72.00","2678.97","main","1","GST@18%","18.0000","482.21","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3068","391","169","2018-10-10 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","24.00","590.05","main","1","GST@18%","18.0000","106.21","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3069","391","169","2018-10-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","17.00","1683.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3070","391","169","2018-10-10 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","48.00","1180.10","main","1","GST@18%","18.0000","212.42","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3071","391","169","2018-10-10 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","72.00","1174.21","main","1","GST@18%","18.0000","211.36","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3072","391","169","2018-10-10 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","72.00","3410.65","main","1","GST@18%","18.0000","613.92","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3073","391","169","2018-10-10 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","6.00","294.68","main","1","GST@18%","18.0000","53.04","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3074","391","169","2018-10-10 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","9.00","3480.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-10 23:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3075","392","170","2018-10-12 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","147.00","24.00","3528.00","main","1","GST@18%","18.0000","635.04","0.00","::1","2018-10-12 20:50:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3076","393","171","2018-10-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","920.00","19227.48","main","1","GST@18%","18.0000","3460.95","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3077","393","171","2018-10-12 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","20.00","2039.23","main","1","GST@18%","18.0000","367.06","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3078","393","171","2018-10-12 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","48.00","1785.98","main","1","GST@18%","18.0000","321.48","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3079","393","171","2018-10-12 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","60.00","1475.12","main","1","GST@18%","18.0000","265.52","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3080","393","171","2018-10-12 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","8.00","874.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3081","393","171","2018-10-12 00:00:00","92","130","Eyetex Kajal Stick In Card 3.5g MRP 20","95.60","8.00","720.97","main","1","GST@18%","18.0000","129.77","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3082","393","171","2018-10-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","48.00","1048.87","main","1","GST@18%","18.0000","188.80","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3083","393","171","2018-10-12 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1160.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3084","393","171","2018-10-12 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","12.00","1781.80","main","1","GST@18%","18.0000","320.72","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3085","393","171","2018-10-12 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","24.00","391.40","main","1","GST@18%","18.0000","70.45","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3086","393","171","2018-10-12 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","6.00","294.68","main","1","GST@18%","18.0000","53.04","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3087","393","171","2018-10-12 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","24.00","1136.88","main","1","GST@18%","18.0000","204.64","0.00","::1","2018-10-12 20:57:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3088","394","172","2018-10-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","50.85","192.00","9275.04","main","1","GST@18%","18.0000","1669.51","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3089","394","172","2018-10-13 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","230.51","5.00","1094.92","main","1","GST@18%","18.0000","197.09","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3090","394","172","2018-10-13 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","30.51","36.00","1043.44","main","1","GST@18%","18.0000","187.82","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3091","394","172","2018-10-13 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","160.00","2.00","304.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3092","394","172","2018-10-13 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","36.00","2318.76","main","1","GST@18%","18.0000","417.38","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3093","394","172","2018-10-13 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","12.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3094","394","172","2018-10-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","30.00","521.83","main","1","GST@18%","18.0000","93.93","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3095","394","172","2018-10-13 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","46.10","60.00","2627.70","main","1","GST@18%","18.0000","472.99","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3096","394","172","2018-10-13 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","60.00","24.00","1368.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3097","394","172","2018-10-13 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","46.10","5.00","218.97","main","1","GST@18%","18.0000","39.41","0.00","::1","2018-10-13 09:53:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3098","395","173","2018-10-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","27.80","70.00","1848.70","main","1","GST@18%","18.0000","332.77","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3099","395","173","2018-10-13 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","42.71","36.00","1460.68","main","1","GST@18%","18.0000","262.92","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3100","395","173","2018-10-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","18.31","46.00","800.15","main","1","GST@18%","18.0000","144.03","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3101","395","173","2018-10-13 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","61.02","30.00","1739.07","main","1","GST@18%","18.0000","313.03","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3102","395","173","2018-10-13 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","67.80","16.00","1030.56","main","1","GST@18%","18.0000","185.50","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3103","395","173","2018-10-13 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","118.64","18.00","2028.74","main","1","GST@18%","18.0000","365.17","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3104","395","173","2018-10-13 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","46.10","12.00","525.54","main","1","GST@18%","18.0000","94.60","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3105","395","173","2018-10-13 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","14.00","1082.09","main","1","GST@18%","18.0000","194.78","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3106","395","173","2018-10-13 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","169.49","15.00","2415.23","main","1","GST@18%","18.0000","434.74","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3107","395","173","2018-10-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","81.36","8.00","618.34","main","1","GST@18%","18.0000","111.30","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3108","395","173","2018-10-13 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","237.29","1.00","225.43","main","1","GST@18%","18.0000","40.58","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3109","395","173","2018-10-13 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","48.84","12.00","556.78","main","1","GST@18%","18.0000","100.22","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3110","395","173","2018-10-13 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","135.59","21.00","2705.02","main","1","GST@18%","18.0000","486.90","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3111","395","173","2018-10-13 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","237.29","23.00","5184.79","main","1","GST@18%","18.0000","933.26","0.00","::1","2018-10-13 22:35:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3112","396","174","2018-10-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","73.22","12.00","834.71","main","1","GST@18%","18.0000","150.25","0.00","::1","2018-10-13 22:38:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3113","396","174","2018-10-13 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","73.22","4.00","278.24","main","1","GST@18%","18.0000","50.08","0.00","::1","2018-10-13 22:38:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3114","397","175","2018-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","520.00","10867.71","main","1","GST@18%","18.0000","1956.19","0.00","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3115","397","175","2018-10-31 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","52.14","18.00","884.73","main","1","GST@18%","18.0000","159.25","0.00","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3116","397","175","2018-10-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","5.00","1933.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3117","397","175","2018-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","6.00","722.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3118","397","175","2018-10-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","90.00","4263.32","main","1","GST@18%","18.0000","767.40","0.00","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3119","397","175","2018-10-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","884.05","main","1","GST@18%","18.0000","159.13","0.00","::1","2018-11-02 18:00:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3120","398","176","2018-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","50.00","4512.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3121","398","176","2018-10-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","12.00","589.37","main","1","GST@18%","18.0000","106.09","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3122","398","176","2018-10-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","36.00","1705.33","main","1","GST@18%","18.0000","306.96","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3123","398","176","2018-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","60.00","1311.09","main","1","GST@18%","18.0000","236.00","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3124","398","176","2018-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","3.00","361.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3125","398","176","2018-10-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1228.38","main","1","GST@18%","18.0000","221.11","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3126","398","176","2018-10-31 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","36.00","515.84","main","1","GST@18%","18.0000","92.85","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3127","398","176","2018-10-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","12.00","195.70","main","1","GST@18%","18.0000","35.23","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3128","398","176","2018-10-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","6.00","147.51","main","1","GST@18%","18.0000","26.55","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3129","398","176","2018-10-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","6.00","353.90","main","1","GST@18%","18.0000","63.70","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3130","398","176","2018-10-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","8.00","815.69","main","1","GST@18%","18.0000","146.82","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3131","398","176","2018-10-31 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","6.00","147.51","main","1","GST@18%","18.0000","26.55","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3132","398","176","2018-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","9.00","891.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3133","398","176","2018-10-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1160.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3134","398","176","2018-10-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","6.00","147.51","main","1","GST@18%","18.0000","26.55","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3135","398","176","2018-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","80.00","1671.95","main","1","GST@18%","18.0000","300.95","0.00","::1","2018-11-02 19:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3136","399","177","2018-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","350.00","7314.80","main","1","GST@18%","18.0000","1316.66","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3137","399","177","2018-10-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","36.00","530.77","main","1","GST@18%","18.0000","95.54","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3138","399","177","2018-10-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","12.00","412.90","main","1","GST@18%","18.0000","74.32","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3139","399","177","2018-10-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","120.00","4464.96","main","1","GST@18%","18.0000","803.69","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3140","399","177","2018-10-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","30.00","1473.42","main","1","GST@18%","18.0000","265.22","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3141","399","177","2018-10-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","78.00","3694.87","main","1","GST@18%","18.0000","665.08","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3142","399","177","2018-10-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","48.00","2165.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3143","399","177","2018-10-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","12.00","1781.80","main","1","GST@18%","18.0000","320.72","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3144","399","177","2018-10-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","4.00","454.05","main","1","GST@18%","18.0000","81.73","0.00","::1","2018-11-02 19:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3145","400","178","2018-10-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","5000.00","110850.00","main","1","GST@18%","18.0000","19953.00","0.00","::1","2018-11-02 22:25:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3146","401","178","2018-10-31 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","52.14","12.00","602.34","main","1","GST@18%","18.0000","108.42","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3147","401","178","2018-10-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","108.00","2711.55","main","1","GST@18%","18.0000","488.08","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3148","401","178","2018-10-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","6.00","662.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3149","401","178","2018-10-31 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","36.00","526.78","main","1","GST@18%","18.0000","94.82","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3150","401","178","2018-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","60.00","1338.91","main","1","GST@18%","18.0000","241.00","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3151","401","178","2018-10-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","2.00","789.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3152","401","178","2018-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","3.00","303.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3153","401","178","2018-10-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","3.00","1881.66","main","1","GST@18%","18.0000","338.70","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3154","401","178","2018-10-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","120.00","4205.03","main","1","GST@18%","18.0000","756.91","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3155","401","178","2018-10-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","125.00","2232.24","main","1","GST@18%","18.0000","401.80","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3156","401","178","2018-10-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","125.00","2232.24","main","1","GST@18%","18.0000","401.80","0.00","::1","2018-11-03 16:46:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3157","402","179","2018-10-31 00:00:00","151","016","Redistribution (FRIGHT)","9203.00","1.00","9203.00","main","1","GST@18%","18.0000","1656.54","0.00","::1","2018-11-04 14:10:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3158","402","179","2018-10-31 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-11-04 14:10:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3159","403","180","2018-10-31 00:00:00","154","017","Window Display (SALARY)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-11-04 14:16:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3160","403","180","2018-10-31 00:00:00","149","014","Special Display","9000.00","1.00","9000.00","main","1","GST@18%","18.0000","1620.00","0.00","::1","2018-11-04 14:16:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3161","404","181","2018-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","144.00","3146.62","main","1","GST@18%","18.0000","566.39","0.00","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3162","404","181","2018-10-31 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","60.00","2058.83","main","1","GST@18%","18.0000","370.59","0.00","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3163","404","181","2018-10-31 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","156.00","3914.73","main","1","GST@18%","18.0000","704.65","0.00","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3164","404","181","2018-10-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","75.00","1311.52","main","1","GST@18%","18.0000","236.07","0.00","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3165","404","181","2018-10-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1311.52","main","1","GST@18%","18.0000","236.07","0.00","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3166","404","181","2018-10-31 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","36.00","1179.64","main","1","GST@18%","18.0000","212.34","0.00","::1","2018-11-07 20:22:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3167","405","182","2018-11-07 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","11.00","674.50","main","1","GST@18%","18.0000","121.41","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3168","405","182","2018-11-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","396.00","8603.73","main","1","GST@18%","18.0000","1548.67","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3169","405","182","2018-11-07 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","64.00","2283.01","main","1","GST@18%","18.0000","410.94","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3170","405","182","2018-11-07 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","18.00","643.86","main","1","GST@18%","18.0000","115.89","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3171","405","182","2018-11-07 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","43.00","659.07","main","1","GST@18%","18.0000","118.63","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3172","405","182","2018-11-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","62.57","17.00","1042.42","main","1","GST@18%","18.0000","187.64","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3173","405","182","2018-11-07 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","29.00","741.19","main","1","GST@18%","18.0000","133.41","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3174","405","182","2018-11-07 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","1.00","306.47","main","1","GST@18%","18.0000","55.16","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3175","405","182","2018-11-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","5.25","72.00","370.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3176","405","182","2018-11-07 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3177","405","182","2018-11-07 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","78.75","19.00","1466.41","main","1","GST@18%","18.0000","263.95","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3178","405","182","2018-11-07 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","20.00","8039.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3179","405","182","2018-11-07 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","130.31","42.00","5363.39","main","1","GST@18%","18.0000","965.41","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3180","405","182","2018-11-07 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","24.00","2251.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3181","405","182","2018-11-07 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","2.00","250.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3182","405","182","2018-11-07 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","43.00","2016.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3183","405","182","2018-11-07 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","28.00","1083.06","main","1","GST@18%","18.0000","194.95","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3184","405","182","2018-11-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","49.00","1113.10","main","1","GST@18%","18.0000","200.36","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3185","405","182","2018-11-07 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","49.00","890.77","main","1","GST@18%","18.0000","160.34","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3186","405","182","2018-11-07 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","46.00","836.23","main","1","GST@18%","18.0000","150.52","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3187","405","182","2018-11-07 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","6.00","204.39","main","1","GST@18%","18.0000","36.79","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3188","405","182","2018-11-07 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","1.00","112.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3189","405","182","2018-11-07 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.28","5.00","902.97","main","1","GST@18%","18.0000","162.53","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3190","405","182","2018-11-07 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","182.51","3.00","536.58","main","1","GST@18%","18.0000","96.58","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3191","405","182","2018-11-07 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","102.00","1519.39","main","1","GST@18%","18.0000","273.49","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3192","405","182","2018-11-07 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","10.00","363.38","main","1","GST@18%","18.0000","65.41","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3193","405","182","2018-11-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","162.14","1.00","158.90","main","1","GST@18%","18.0000","28.60","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3194","405","182","2018-11-07 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","1.00","86.07","main","1","GST@18%","18.0000","15.49","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3195","405","182","2018-11-07 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","18.00","1533.27","main","1","GST@18%","18.0000","275.99","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3196","405","182","2018-11-07 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","1.00","16.95","main","1","GST@18%","18.0000","3.05","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3197","405","182","2018-11-07 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","27.00","704.37","main","1","GST@18%","18.0000","126.79","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3198","405","182","2018-11-07 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","52.14","4.00","204.39","main","1","GST@18%","18.0000","36.79","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3199","405","182","2018-11-07 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","1.00","106.00","main","1","GST@18%","18.0000","19.08","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3200","405","182","2018-11-07 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","1.00","132.48","main","1","GST@18%","18.0000","23.85","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3201","405","182","2018-11-07 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","2.00","227.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3202","405","182","2018-11-07 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","52.14","19.00","970.85","main","1","GST@18%","18.0000","174.75","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3203","405","182","2018-11-07 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","10.00","510.58","main","1","GST@18%","18.0000","91.90","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3204","405","182","2018-11-07 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","33.00","1625.09","main","1","GST@18%","18.0000","292.52","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3205","405","182","2018-11-07 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.21","41.00","3142.48","main","1","GST@18%","18.0000","565.65","0.00","::1","2018-11-07 21:02:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3206","406","182","2018-11-07 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","11.00","674.50","main","1","GST@18%","18.0000","121.41","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3207","406","182","2018-11-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","396.00","8603.73","main","1","GST@18%","18.0000","1548.67","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3208","406","182","2018-11-07 00:00:00","64","247","Eye.Daz.Lipliner Pencil MRP 68","36.40","64.00","2283.01","main","1","GST@18%","18.0000","410.94","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3209","406","182","2018-11-07 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","18.00","643.86","main","1","GST@18%","18.0000","115.89","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3210","406","182","2018-11-07 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","43.00","659.07","main","1","GST@18%","18.0000","118.63","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3211","406","182","2018-11-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","62.57","17.00","1042.42","main","1","GST@18%","18.0000","187.64","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3212","406","182","2018-11-07 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","29.00","741.19","main","1","GST@18%","18.0000","133.41","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3213","406","182","2018-11-07 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","62.54","1.00","61.29","main","1","GST@18%","18.0000","11.03","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3214","406","182","2018-11-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","5.25","72.00","370.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3215","406","182","2018-11-07 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","24.00","613.40","main","1","GST@18%","18.0000","110.41","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3216","406","182","2018-11-07 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","78.75","19.00","1466.33","main","1","GST@18%","18.0000","263.94","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3217","406","182","2018-11-07 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","2.00","803.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3218","406","182","2018-11-07 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","130.31","42.00","5363.56","main","1","GST@18%","18.0000","965.44","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3219","406","182","2018-11-07 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","24.00","2251.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3220","406","182","2018-11-07 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","2.00","250.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3221","406","182","2018-11-07 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","43.00","2016.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3222","406","182","2018-11-07 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","28.00","1083.06","main","1","GST@18%","18.0000","194.95","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3223","406","182","2018-11-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","49.00","1113.10","main","1","GST@18%","18.0000","200.36","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3224","406","182","2018-11-07 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","18.55","49.00","890.77","main","1","GST@18%","18.0000","160.34","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3225","406","182","2018-11-07 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","46.00","836.23","main","1","GST@18%","18.0000","150.52","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3226","406","182","2018-11-07 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","6.00","204.39","main","1","GST@18%","18.0000","36.79","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3227","406","182","2018-11-07 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","1.00","112.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3228","406","182","2018-11-07 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.28","5.00","902.97","main","1","GST@18%","18.0000","162.53","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3229","406","182","2018-11-07 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","182.51","3.00","536.58","main","1","GST@18%","18.0000","96.58","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3230","406","182","2018-11-07 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","102.00","1519.39","main","1","GST@18%","18.0000","273.49","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3231","406","182","2018-11-07 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","37.08","10.00","363.38","main","1","GST@18%","18.0000","65.41","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3232","406","182","2018-11-07 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","162.14","1.00","158.90","main","1","GST@18%","18.0000","28.60","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3233","406","182","2018-11-07 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","1.00","86.07","main","1","GST@18%","18.0000","15.49","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3234","406","182","2018-11-07 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","86.92","18.00","1533.27","main","1","GST@18%","18.0000","275.99","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3235","406","182","2018-11-07 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","1.00","16.95","main","1","GST@18%","18.0000","3.05","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3236","406","182","2018-11-07 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","26.62","27.00","704.37","main","1","GST@18%","18.0000","126.79","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3237","406","182","2018-11-07 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","52.14","4.00","204.39","main","1","GST@18%","18.0000","36.79","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3238","406","182","2018-11-07 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","1.00","106.00","main","1","GST@18%","18.0000","19.08","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3239","406","182","2018-11-07 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","1.00","132.48","main","1","GST@18%","18.0000","23.85","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3240","406","182","2018-11-07 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.94","2.00","231.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3241","406","182","2018-11-07 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 90","52.14","19.00","970.85","main","1","GST@18%","18.0000","174.75","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3242","406","182","2018-11-07 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","10.00","510.58","main","1","GST@18%","18.0000","91.90","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3243","406","182","2018-11-07 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","33.00","1625.09","main","1","GST@18%","18.0000","292.52","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3244","406","182","2018-11-07 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.21","41.00","3142.48","main","1","GST@18%","18.0000","565.65","0.00","::1","2018-11-07 21:41:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3245","407","182","2018-11-08 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","1200.00","25611.40","main","1","GST@18%","18.0000","4610.05","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3246","407","182","2018-11-08 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","40.54","300.00","11708.24","main","1","GST@18%","18.0000","2107.48","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3247","407","182","2018-11-08 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","26.08","144.00","3615.40","main","1","GST@18%","18.0000","650.77","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3248","407","182","2018-11-08 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","28.00","3643.82","main","1","GST@18%","18.0000","655.89","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3249","407","182","2018-11-08 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","30.00","3123.74","main","1","GST@18%","18.0000","562.27","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3250","407","182","2018-11-08 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","250.00","4464.47","main","1","GST@18%","18.0000","803.60","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3251","407","182","2018-11-08 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","108.00","4103.72","main","1","GST@18%","18.0000","738.67","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3252","407","182","2018-11-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","144.00","3213.38","main","1","GST@18%","18.0000","578.41","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3253","407","182","2018-11-08 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","182.51","12.00","2108.41","main","1","GST@18%","18.0000","379.51","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3254","407","182","2018-11-08 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","47.85","72.00","3316.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3255","407","182","2018-11-08 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","36.00","2168.48","main","1","GST@18%","18.0000","390.33","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3256","407","182","2018-11-08 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","36.00","599.56","main","1","GST@18%","18.0000","107.92","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3257","407","182","2018-11-08 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","62.57","30.00","1807.07","main","1","GST@18%","18.0000","325.27","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3258","407","182","2018-11-08 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","36.50","48.00","1686.63","main","1","GST@18%","18.0000","303.59","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3259","407","182","2018-11-08 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","60.00","903.39","main","1","GST@18%","18.0000","162.61","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3260","407","182","2018-11-08 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","87.83","132.00","11161.00","main","1","GST@18%","18.0000","2008.98","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3261","407","182","2018-11-08 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","180.00","8707.53","main","1","GST@18%","18.0000","1567.36","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3262","407","182","2018-11-08 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","60.00","3009.37","main","1","GST@18%","18.0000","541.69","0.00","::1","2018-11-08 15:14:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3263","408","182","2018-11-13 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","21.69","75.00","1545.41","main","1","GST@18%","18.0000","278.17","0.00","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3264","408","182","2018-11-13 00:00:00","125","279","Eye.Daz.Mascara 6.5g  MRP 90","61.02","12.00","695.63","main","1","GST@18%","18.0000","125.21","0.00","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3265","408","182","2018-11-13 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","480.00","3.00","1368.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3266","408","182","2018-11-13 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","762.71","3.00","2173.72","main","1","GST@18%","18.0000","391.27","0.00","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3267","408","182","2018-11-13 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3268","408","182","2018-11-13 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","152.54","8.00","1159.30","main","1","GST@18%","18.0000","208.67","0.00","::1","2018-11-13 22:12:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3269","409","183","2018-11-19 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 180","104.28","14.00","1459.92","main","1","GST@18%","18.0000","262.79","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3270","409","183","2018-11-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","20.00","2163.20","main","1","GST@18%","18.0000","389.38","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3271","409","183","2018-11-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","60.00","5743.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3272","409","183","2018-11-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.70","6.00","766.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3273","409","183","2018-11-19 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","39.47","48.00","1894.56","main","1","GST@18%","18.0000","341.02","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3274","409","183","2018-11-19 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","62.57","30.00","1877.10","main","1","GST@18%","18.0000","337.88","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3275","409","183","2018-11-19 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","26.08","30.00","782.40","main","1","GST@18%","18.0000","140.83","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3276","409","183","2018-11-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","62.57","30.00","1877.10","main","1","GST@18%","18.0000","337.88","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3277","409","183","2018-11-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","50.25","84.00","4221.00","main","1","GST@18%","18.0000","759.78","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3278","409","183","2018-11-19 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","30.00","1563.00","main","1","GST@18%","18.0000","281.34","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3279","409","183","2018-11-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","15.64","30.00","469.20","main","1","GST@18%","18.0000","84.46","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3280","409","183","2018-11-19 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","10.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3281","409","183","2018-11-19 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","26.08","36.00","938.88","main","1","GST@18%","18.0000","169.00","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3282","409","183","2018-11-19 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","34.76","12.00","417.12","main","1","GST@18%","18.0000","75.08","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3283","409","183","2018-11-19 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","75.00","1391.25","main","1","GST@18%","18.0000","250.43","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3284","409","183","2018-11-19 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","52.14","36.00","1877.04","main","1","GST@18%","18.0000","337.87","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3285","409","183","2018-11-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","23.18","36.00","834.48","main","1","GST@18%","18.0000","150.21","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3286","409","183","2018-11-19 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.20","3.00","1230.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3287","409","183","2018-11-19 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","950.00","21061.50","main","1","GST@18%","18.0000","3791.07","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3288","409","183","2018-11-19 00:00:00","42","208","Daz.Eterna Matte Lipstick - 4g MRP 300","156.44","6.00","938.64","main","1","GST@18%","18.0000","168.96","0.00","::1","2018-11-19 20:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3289","410","184","2018-11-30 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","366.10","4.00","1391.18","main","1","GST@18%","18.0000","250.41","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3290","410","184","2018-11-30 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","33.90","12.00","386.46","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3291","410","184","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","277.97","4.00","1056.29","main","1","GST@18%","18.0000","190.13","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3292","410","184","2018-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","271.19","8.00","2061.04","main","1","GST@18%","18.0000","370.99","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3293","410","184","2018-11-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","585.76","3.00","1669.42","main","1","GST@18%","18.0000","300.50","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3294","410","184","2018-11-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","230.51","5.00","1094.92","main","1","GST@18%","18.0000","197.09","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3295","410","184","2018-11-30 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","474.58","4.00","1803.40","main","1","GST@18%","18.0000","324.61","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3296","410","184","2018-11-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","366.10","1.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3297","410","184","2018-11-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","406.78","1.00","386.44","main","1","GST@18%","18.0000","69.56","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3298","410","184","2018-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","6.00","684.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3299","410","184","2018-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","305.08","1.00","289.83","main","1","GST@18%","18.0000","52.17","0.00","::1","2018-12-01 21:52:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3300","411","185","2018-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","25.00","2296.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3301","411","185","2018-11-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4560.71","main","1","GST@18%","18.0000","820.93","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3302","411","185","2018-11-30 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","35.00","605.50","main","1","GST@18%","18.0000","108.99","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3303","411","185","2018-11-30 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","175.14","1.00","175.14","main","1","GST@18%","18.0000","31.53","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3304","411","185","2018-11-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","333.61","1.00","333.61","main","1","GST@18%","18.0000","60.05","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3305","411","185","2018-11-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","467.01","main","1","GST@18%","18.0000","84.06","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3306","411","185","2018-11-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","375.24","main","1","GST@18%","18.0000","67.54","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3307","411","185","2018-11-30 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","6.00","938.34","main","1","GST@18%","18.0000","168.90","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3308","411","185","2018-11-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","2.00","820.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3309","411","185","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","13.00","2765.44","main","1","GST@18%","18.0000","497.78","0.00","::1","2018-12-01 22:05:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3310","412","186","2018-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","333.61","2.00","667.22","main","1","GST@18%","18.0000","120.10","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3311","412","186","2018-11-30 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","3.00","469.17","main","1","GST@18%","18.0000","84.45","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3312","412","186","2018-11-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","333.61","3.00","1000.83","main","1","GST@18%","18.0000","180.15","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3313","412","186","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","15.00","3190.90","main","1","GST@18%","18.0000","574.36","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3314","412","186","2018-11-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","4.00","926.64","main","1","GST@18%","18.0000","166.80","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3315","412","186","2018-11-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","934.02","main","1","GST@18%","18.0000","168.12","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3316","412","186","2018-11-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3780.24","main","1","GST@18%","18.0000","680.44","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3317","412","186","2018-11-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4560.71","main","1","GST@18%","18.0000","820.93","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3318","412","186","2018-11-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","7.00","1216.18","main","1","GST@18%","18.0000","218.91","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3319","412","186","2018-11-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","278.00","1.00","278.00","main","1","GST@18%","18.0000","50.04","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3320","412","186","2018-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","2.00","255.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3321","412","186","2018-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1667.64","main","1","GST@18%","18.0000","300.18","0.00","::1","2018-12-01 22:19:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3322","413","187","2018-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","59.00","5645.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3323","413","187","2018-11-30 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","12.00","3940.32","main","1","GST@18%","18.0000","709.26","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3324","413","187","2018-11-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","50.00","7819.50","main","1","GST@18%","18.0000","1407.51","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3325","413","187","2018-11-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","48.00","7560.48","main","1","GST@18%","18.0000","1360.89","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3326","413","187","2018-11-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","469.05","main","1","GST@18%","18.0000","84.43","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3327","413","187","2018-11-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","10.00","2189.10","main","1","GST@18%","18.0000","394.04","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3328","413","187","2018-11-30 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","8.00","1251.12","main","1","GST@18%","18.0000","225.20","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3329","413","187","2018-11-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","278.00","6.00","1668.00","main","1","GST@18%","18.0000","300.24","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3330","413","187","2018-11-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","278.00","4.00","1112.00","main","1","GST@18%","18.0000","200.16","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3331","413","187","2018-11-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","20.00","9266.40","main","1","GST@18%","18.0000","1667.95","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3332","413","187","2018-11-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","333.61","8.00","2668.88","main","1","GST@18%","18.0000","480.40","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3333","413","187","2018-11-30 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","4.00","1250.88","main","1","GST@18%","18.0000","225.16","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3334","413","187","2018-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","24.00","3335.28","main","1","GST@18%","18.0000","600.35","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3335","413","187","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.16","217.00","4808.50","main","1","GST@18%","18.0000","865.53","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3336","413","187","2018-11-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","115.83","1.00","115.83","main","1","GST@18%","18.0000","20.85","0.00","::1","2018-12-01 23:05:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3337","414","188","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","100.00","22159.00","main","1","GST@18%","18.0000","3988.62","0.00","::1","2018-12-01 23:07:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3338","414","188","2018-11-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","50.00","32576.50","main","1","GST@18%","18.0000","5863.77","0.00","::1","2018-12-01 23:07:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3339","415","185","2018-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","25.00","2248.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3340","415","185","2018-11-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","2.00","803.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3341","415","185","2018-11-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3342","415","185","2018-11-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3343","415","185","2018-11-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","367.74","main","1","GST@18%","18.0000","66.19","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3344","415","185","2018-11-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","333.61","1.00","326.94","main","1","GST@18%","18.0000","58.85","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3345","415","185","2018-11-30 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","175.14","1.00","171.64","main","1","GST@18%","18.0000","30.90","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3346","415","185","2018-11-30 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","17.30","35.00","593.39","main","1","GST@18%","18.0000","106.81","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3347","415","185","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","13.00","2707.83","main","1","GST@18%","18.0000","487.41","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3348","415","185","2018-11-30 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2018-12-01 23:34:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3349","416","186","2018-11-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3350","416","186","2018-11-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","7.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3351","416","186","2018-11-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3704.64","main","1","GST@18%","18.0000","666.84","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3352","416","186","2018-11-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","333.61","3.00","980.81","main","1","GST@18%","18.0000","176.55","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3353","416","186","2018-11-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3354","416","186","2018-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 108","333.61","2.00","653.88","main","1","GST@18%","18.0000","117.70","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3355","416","186","2018-11-30 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","3.00","459.79","main","1","GST@18%","18.0000","82.76","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3356","416","186","2018-11-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","278.00","1.00","272.44","main","1","GST@18%","18.0000","49.04","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3357","416","186","2018-11-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","4.00","908.11","main","1","GST@18%","18.0000","163.46","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3358","416","186","2018-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","2.00","250.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3359","416","186","2018-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1634.29","main","1","GST@18%","18.0000","294.17","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3360","416","186","2018-11-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","15.00","3124.42","main","1","GST@18%","18.0000","562.40","0.00","::1","2018-12-01 23:42:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3361","417","189","2018-11-30 00:00:00","151","016","Redistribution (FRIGHT)","6035.00","1.00","6035.00","main","1","GST@18%","18.0000","1086.30","0.00","::1","2018-12-02 16:51:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3362","417","189","2018-11-30 00:00:00","150","015","Redistribution (RDS)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-12-02 16:51:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3363","418","190","2018-11-30 00:00:00","154","017","Window Display (SALARY)","5000.00","1.00","5000.00","main","1","GST@18%","18.0000","900.00","0.00","::1","2018-12-02 16:55:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3364","418","190","2018-11-30 00:00:00","149","014","Special Display","9000.00","1.00","9000.00","main","1","GST@18%","18.0000","1620.00","0.00","::1","2018-12-02 16:55:59","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3365","419","191","2018-12-03 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","10.00","4018.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3366","419","191","2018-12-03 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","35.00","3281.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3367","419","191","2018-12-03 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","5.00","1072.66","main","1","GST@18%","18.0000","193.08","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3368","419","191","2018-12-03 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","459.67","main","1","GST@18%","18.0000","82.74","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3369","419","191","2018-12-03 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3370","419","191","2018-12-03 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 108","333.61","6.00","1961.63","main","1","GST@18%","18.0000","353.09","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3371","419","191","2018-12-03 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","7.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3372","419","191","2018-12-03 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","5.00","766.31","main","1","GST@18%","18.0000","137.94","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3373","419","191","2018-12-03 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","6.00","2746.02","main","1","GST@18%","18.0000","494.28","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3374","419","191","2018-12-03 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","7.00","1483.34","main","1","GST@18%","18.0000","267.00","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3375","419","191","2018-12-03 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","6.00","1687.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3376","419","191","2018-12-03 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3377","419","191","2018-12-03 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","2.00","908.11","main","1","GST@18%","18.0000","163.46","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3378","419","191","2018-12-03 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1362.16","main","1","GST@18%","18.0000","245.19","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3379","419","191","2018-12-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","817.14","main","1","GST@18%","18.0000","147.09","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3380","419","191","2018-12-03 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","68.00","14766.76","main","1","GST@18%","18.0000","2658.02","0.00","::1","2018-12-03 21:14:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3381","420","192","2018-12-03 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","17.00","3541.01","main","1","GST@18%","18.0000","637.38","0.00","::1","2018-12-03 21:25:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3382","420","192","2018-12-03 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","278.00","4.00","1089.76","main","1","GST@18%","18.0000","196.16","0.00","::1","2018-12-03 21:25:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3383","421","193","2018-12-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","93.76","50.00","4688.00","main","4","GST@5%","5.0000","234.40","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3384","421","193","2018-12-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","35.00","3348.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3385","421","193","2018-12-10 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","21.00","13682.13","main","1","GST@18%","18.0000","2462.78","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3386","421","193","2018-12-10 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","5.00","2316.60","main","1","GST@18%","18.0000","416.99","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3387","421","193","2018-12-10 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","5.00","1037.75","main","1","GST@18%","18.0000","186.80","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3388","421","193","2018-12-10 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","12.00","3940.32","main","1","GST@18%","18.0000","709.26","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3389","421","193","2018-12-10 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","18.00","6004.98","main","1","GST@18%","18.0000","1080.90","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3390","421","193","2018-12-10 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","8.00","1482.56","main","1","GST@18%","18.0000","266.86","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3391","421","193","2018-12-10 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","278.00","18.00","5004.00","main","1","GST@18%","18.0000","900.72","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3392","421","193","2018-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","49.00","11918.27","main","1","GST@18%","18.0000","2145.29","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3393","421","193","2018-12-10 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","185.32","2.00","370.64","main","1","GST@18%","18.0000","66.72","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3394","421","193","2018-12-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","630.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3395","421","193","2018-12-10 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","12.00","1876.68","main","1","GST@18%","18.0000","337.80","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3396","421","193","2018-12-10 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","7.00","1117.20","main","1","GST@18%","18.0000","201.10","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3397","421","193","2018-12-10 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","12.00","2779.92","main","1","GST@18%","18.0000","500.39","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3398","421","193","2018-12-10 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","10.00","4100.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3399","421","193","2018-12-10 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3780.24","main","1","GST@18%","18.0000","680.44","0.00","::1","2018-12-09 18:10:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3400","422","193","2018-12-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","93.76","50.00","4688.00","main","4","GST@5%","5.0000","234.40","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3401","422","193","2018-12-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","35.00","3348.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3402","422","193","2018-12-10 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","21.00","13682.13","main","1","GST@18%","18.0000","2462.78","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3403","422","193","2018-12-10 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","5.00","2316.60","main","1","GST@18%","18.0000","416.99","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3404","422","193","2018-12-10 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","5.00","1037.75","main","1","GST@18%","18.0000","186.80","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3405","422","193","2018-12-10 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","12.00","3940.32","main","1","GST@18%","18.0000","709.26","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3406","422","193","2018-12-10 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","18.00","6004.98","main","1","GST@18%","18.0000","1080.90","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3407","422","193","2018-12-10 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","8.00","1482.56","main","1","GST@18%","18.0000","266.86","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3408","422","193","2018-12-10 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","300.46","18.00","5408.28","main","1","GST@18%","18.0000","973.49","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3409","422","193","2018-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","49.00","11918.27","main","1","GST@18%","18.0000","2145.29","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3410","422","193","2018-12-10 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","185.32","2.00","370.64","main","1","GST@18%","18.0000","66.72","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3411","422","193","2018-12-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","630.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3412","422","193","2018-12-10 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","12.00","1876.68","main","1","GST@18%","18.0000","337.80","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3413","422","193","2018-12-10 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","7.00","1117.20","main","1","GST@18%","18.0000","201.10","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3414","422","193","2018-12-10 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","12.00","2779.92","main","1","GST@18%","18.0000","500.39","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3415","422","193","2018-12-10 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","10.00","4100.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3416","422","193","2018-12-10 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3780.24","main","1","GST@18%","18.0000","680.44","0.00","::1","2018-12-09 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3417","423","194","2018-12-12 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","488.14","2.00","927.47","main","1","GST@18%","18.0000","166.94","0.00","::1","2018-12-11 21:34:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3418","423","194","2018-12-12 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","277.97","2.00","528.14","main","1","GST@18%","18.0000","95.07","0.00","::1","2018-12-11 21:34:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3419","423","194","2018-12-12 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","183.05","2.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-12-11 21:34:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3420","424","195","2018-12-14 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","680.95","main","1","GST@18%","18.0000","122.57","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3421","424","195","2018-12-14 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1362.16","main","1","GST@18%","18.0000","245.19","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3422","424","195","2018-12-14 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","472.59","5.00","2315.69","main","1","GST@18%","18.0000","416.82","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3423","424","195","2018-12-14 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3424","424","195","2018-12-14 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","5.00","561.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3425","424","195","2018-12-14 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","2.00","306.52","main","1","GST@18%","18.0000","55.17","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3426","424","195","2018-12-14 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","3.00","610.20","main","1","GST@18%","18.0000","109.84","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3427","424","195","2018-12-14 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","5.00","766.31","main","1","GST@18%","18.0000","137.94","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3428","424","195","2018-12-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","4.00","412.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3429","424","195","2018-12-14 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","11.00","1997.75","main","1","GST@18%","18.0000","359.60","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3430","424","195","2018-12-14 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","15.00","3405.40","main","1","GST@18%","18.0000","612.97","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3431","424","195","2018-12-14 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","752.84","6.00","4426.70","main","1","GST@18%","18.0000","796.81","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3432","424","195","2018-12-14 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","41.00","9772.98","main","1","GST@18%","18.0000","1759.14","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3433","424","195","2018-12-14 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","185.32","3.00","544.84","main","1","GST@18%","18.0000","98.07","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3434","424","195","2018-12-14 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","6.00","1930.76","main","1","GST@18%","18.0000","347.54","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3435","424","195","2018-12-14 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","30.00","2812.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-13 15:38:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3436","425","196","2018-12-21 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","130.00","12189.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3437","425","196","2018-12-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","4.00","544.76","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3438","425","196","2018-12-21 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","2.00","908.11","main","1","GST@18%","18.0000","163.46","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3439","425","196","2018-12-21 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3440","425","196","2018-12-21 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","3.00","1205.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3441","425","196","2018-12-21 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3442","425","196","2018-12-21 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","7.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3443","425","196","2018-12-21 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","6.00","1220.39","main","1","GST@18%","18.0000","219.67","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3444","425","196","2018-12-21 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3445","425","196","2018-12-21 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","10.00","1532.62","main","1","GST@18%","18.0000","275.87","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3446","425","196","2018-12-21 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","6.00","926.16","main","1","GST@18%","18.0000","166.71","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3447","425","196","2018-12-21 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","300.46","22.00","6477.92","main","1","GST@18%","18.0000","1166.03","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3448","425","196","2018-12-21 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","278.00","5.00","1362.20","main","1","GST@18%","18.0000","245.20","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3449","425","196","2018-12-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","66.00","14332.44","main","1","GST@18%","18.0000","2579.84","0.00","::1","2018-12-20 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3450","426","197","2018-12-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","47.00","10206.44","main","1","GST@18%","18.0000","1837.16","0.00","::1","2018-12-20 14:29:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3451","426","197","2018-12-21 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","3.00","463.08","main","1","GST@18%","18.0000","83.35","0.00","::1","2018-12-20 14:29:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3452","426","197","2018-12-21 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","300.46","7.00","2061.16","main","1","GST@18%","18.0000","371.01","0.00","::1","2018-12-20 14:29:23","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3453","427","198","2018-12-22 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","305.08","4.00","1159.30","main","1","GST@18%","18.0000","208.67","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3454","427","198","2018-12-22 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","406.78","6.00","2318.65","main","1","GST@18%","18.0000","417.36","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3455","427","198","2018-12-22 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","366.10","1.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3456","427","198","2018-12-22 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","183.05","2.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3457","427","198","2018-12-22 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","542.37","1.00","515.25","main","1","GST@18%","18.0000","92.75","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3458","427","198","2018-12-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","162.71","3.00","463.72","main","1","GST@18%","18.0000","83.47","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3459","427","198","2018-12-22 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","881.36","4.00","3349.17","main","1","GST@18%","18.0000","602.85","0.00","::1","2018-12-21 21:52:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3460","428","199","2018-12-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","134.00","29099.20","main","1","GST@18%","18.0000","5237.86","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3461","428","199","2018-12-22 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","17.00","4781.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3462","428","199","2018-12-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","31.00","7389.33","main","1","GST@18%","18.0000","1330.08","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3463","428","199","2018-12-22 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","3.00","459.79","main","1","GST@18%","18.0000","82.76","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3464","428","199","2018-12-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","3.00","980.81","main","1","GST@18%","18.0000","176.55","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3465","428","199","2018-12-22 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","526.00","15.00","7732.20","main","1","GST@18%","18.0000","1391.80","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3466","428","199","2018-12-22 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","300.46","49.00","14428.09","main","1","GST@18%","18.0000","2597.06","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3467","428","199","2018-12-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","15.00","3178.58","main","1","GST@18%","18.0000","572.14","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3468","428","199","2018-12-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","14.00","3708.38","main","1","GST@18%","18.0000","667.51","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3469","428","199","2018-12-22 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","10.00","4576.70","main","1","GST@18%","18.0000","823.81","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3470","428","199","2018-12-22 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","175.14","7.00","1201.46","main","1","GST@18%","18.0000","216.26","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3471","428","199","2018-12-22 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","7.00","2288.56","main","1","GST@18%","18.0000","411.94","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3472","428","199","2018-12-22 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","312.72","3.00","919.40","main","1","GST@18%","18.0000","165.49","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3473","428","199","2018-12-22 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","4.00","625.63","main","1","GST@18%","18.0000","112.61","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3474","428","199","2018-12-22 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","390.88","8.00","3064.50","main","1","GST@18%","18.0000","551.61","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3475","428","199","2018-12-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","10.00","937.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3476","428","199","2018-12-22 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","324.29","8.00","2542.43","main","1","GST@18%","18.0000","457.64","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3477","428","199","2018-12-22 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","8.00","1226.10","main","1","GST@18%","18.0000","220.70","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3478","428","199","2018-12-22 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.19","4.00","722.02","main","1","GST@18%","18.0000","129.96","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3479","428","199","2018-12-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","2.00","250.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3480","428","199","2018-12-22 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3481","428","199","2018-12-22 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","4.00","926.18","main","1","GST@18%","18.0000","166.71","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3482","428","199","2018-12-22 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","2.00","908.11","main","1","GST@18%","18.0000","163.46","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3483","428","199","2018-12-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1361.91","main","1","GST@18%","18.0000","245.14","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3484","428","199","2018-12-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","2.00","206.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-22 12:38:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3485","429","199","2018-12-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","919.34","main","1","GST@18%","18.0000","165.48","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3486","429","199","2018-12-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","10.00","2145.32","main","1","GST@18%","18.0000","386.16","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3487","429","199","2018-12-29 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","752.84","4.00","2951.13","main","1","GST@18%","18.0000","531.20","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3488","429","199","2018-12-29 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","6.00","1930.76","main","1","GST@18%","18.0000","347.54","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3489","429","199","2018-12-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","6.00","2410.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3490","429","199","2018-12-29 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","21.00","13408.49","main","1","GST@18%","18.0000","2413.53","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3491","429","199","2018-12-29 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","16.00","2724.24","main","1","GST@18%","18.0000","490.36","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3492","429","199","2018-12-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","100.00","9376.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3493","429","199","2018-12-29 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","472.59","4.00","1852.55","main","1","GST@18%","18.0000","333.46","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3494","429","199","2018-12-29 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","15.00","2315.40","main","1","GST@18%","18.0000","416.77","0.00","::1","2018-12-28 17:03:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3495","430","200","2018-12-29 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3496","430","200","2018-12-29 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","7.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3497","430","200","2018-12-29 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","312.72","5.00","1532.33","main","1","GST@18%","18.0000","275.82","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3498","430","200","2018-12-29 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","5.00","771.80","main","1","GST@18%","18.0000","138.92","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3499","430","200","2018-12-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","6.00","1220.39","main","1","GST@18%","18.0000","219.67","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3500","430","200","2018-12-29 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","4.00","1830.68","main","1","GST@18%","18.0000","329.52","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3501","430","200","2018-12-29 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","5.00","2270.27","main","1","GST@18%","18.0000","408.65","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3502","430","200","2018-12-29 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","3.00","1362.16","main","1","GST@18%","18.0000","245.19","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3503","430","200","2018-12-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","919.34","main","1","GST@18%","18.0000","165.48","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3504","430","200","2018-12-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","25.00","5428.95","main","1","GST@18%","18.0000","977.21","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3505","430","200","2018-12-29 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3506","430","200","2018-12-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","10.00","2145.32","main","1","GST@18%","18.0000","386.16","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3507","430","200","2018-12-29 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","8.00","2250.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3508","430","200","2018-12-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","4.00","544.76","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3509","430","200","2018-12-29 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","9.00","3616.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-28 17:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3510","431","201","2018-12-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","118.81","17.00","2019.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3511","431","201","2018-12-29 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","141.82","20.00","2836.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3512","431","201","2018-12-29 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","16.02","288.00","4613.76","main","1","GST@18%","18.0000","830.48","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3513","431","201","2018-12-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","13.52","72.00","973.44","main","1","GST@18%","18.0000","175.22","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3514","431","201","2018-12-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","88.64","185.00","16398.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3515","431","201","2018-12-29 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.28","1.00","175.07","main","1","GST@18%","18.0000","31.51","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3516","431","201","2018-12-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","25.00","2495.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-29 16:15:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3517","432","201","2018-12-30 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","12.00","3940.32","main","1","GST@18%","18.0000","709.26","0.00","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3518","432","201","2018-12-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","938.10","main","1","GST@18%","18.0000","168.86","0.00","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3519","432","201","2018-12-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","75.00","7176.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3520","432","201","2018-12-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","21.00","3648.54","main","1","GST@18%","18.0000","656.74","0.00","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3521","432","201","2018-12-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3780.24","main","1","GST@18%","18.0000","680.44","0.00","::1","2018-12-29 21:24:21","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3522","433","202","2018-12-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3523","433","202","2018-12-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","3.00","980.81","main","1","GST@18%","18.0000","176.55","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3524","433","202","2018-12-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","7.00","2288.56","main","1","GST@18%","18.0000","411.94","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3525","433","202","2018-12-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","2.00","803.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3526","433","202","2018-12-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3527","433","202","2018-12-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3528","433","202","2018-12-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","14.00","2383.71","main","1","GST@18%","18.0000","429.07","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3529","433","202","2018-12-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","6.00","926.16","main","1","GST@18%","18.0000","166.71","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3530","433","202","2018-12-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","817.14","main","1","GST@18%","18.0000","147.09","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3531","433","202","2018-12-30 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","6.00","674.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 12:05:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3532","434","203","2018-12-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3533","434","203","2018-12-30 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","9.00","1379.36","main","1","GST@18%","18.0000","248.28","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3534","434","203","2018-12-30 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","3.00","459.79","main","1","GST@18%","18.0000","82.76","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3535","434","203","2018-12-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","8.00","1000.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3536","434","203","2018-12-30 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","312.72","5.00","1532.33","main","1","GST@18%","18.0000","275.82","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3537","434","203","2018-12-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3538","434","203","2018-12-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","4.00","544.76","main","1","GST@18%","18.0000","98.06","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3539","434","203","2018-12-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","8.00","1362.12","main","1","GST@18%","18.0000","245.18","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3540","434","203","2018-12-30 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","2.00","908.11","main","1","GST@18%","18.0000","163.46","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3541","434","203","2018-12-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3542","434","203","2018-12-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","12.00","3375.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3543","434","203","2018-12-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","21.00","4560.32","main","1","GST@18%","18.0000","820.86","0.00","::1","2018-12-30 16:26:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3544","435","204","2018-12-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","20.00","5625.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3545","435","204","2018-12-30 00:00:00","121","291","Eye.Hanger.Kajal Stick 30 Pcs MRP 15","184.19","1.00","180.51","main","1","GST@18%","18.0000","32.49","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3546","435","204","2018-12-30 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.88","24.00","2725.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3547","435","204","2018-12-30 00:00:00","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","98.20","12.00","1154.83","main","1","GST@18%","18.0000","207.87","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3548","435","204","2018-12-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3549","435","204","2018-12-30 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3550","435","204","2018-12-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","12.00","1839.15","main","1","GST@18%","18.0000","331.05","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3551","435","204","2018-12-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","300.46","23.00","6772.37","main","1","GST@18%","18.0000","1219.03","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3552","435","204","2018-12-30 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","278.00","5.00","1362.20","main","1","GST@18%","18.0000","245.20","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3553","435","204","2018-12-30 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","5.00","782.04","main","1","GST@18%","18.0000","140.77","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3554","435","204","2018-12-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","95.00","8907.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3555","435","204","2018-12-30 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","10.00","2270.27","main","1","GST@18%","18.0000","408.65","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3556","435","204","2018-12-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","15.00","3217.98","main","1","GST@18%","18.0000","579.24","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3557","435","204","2018-12-30 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","12.00","1348.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3558","435","204","2018-12-30 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","472.59","6.00","2778.83","main","1","GST@18%","18.0000","500.19","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3559","435","204","2018-12-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","6.00","926.16","main","1","GST@18%","18.0000","166.71","0.00","::1","2018-12-30 21:50:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3560","436","205","2018-12-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","41.00","8903.49","main","1","GST@18%","18.0000","1602.63","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3561","436","205","2018-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","817.14","main","1","GST@18%","18.0000","147.09","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3562","436","205","2018-12-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3563","436","205","2018-12-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3564","436","205","2018-12-31 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","3.00","965.38","main","1","GST@18%","18.0000","173.77","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3565","436","205","2018-12-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","6.00","1220.39","main","1","GST@18%","18.0000","219.67","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3566","436","205","2018-12-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1373.01","main","1","GST@18%","18.0000","247.14","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3567","436","205","2018-12-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","6.00","1687.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3568","436","205","2018-12-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","3.00","1915.50","main","1","GST@18%","18.0000","344.79","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3569","436","205","2018-12-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","11.00","1011.27","main","1","GST@18%","18.0000","182.03","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3570","436","205","2018-12-31 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3571","436","205","2018-12-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2018-12-31 18:36:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3572","437","206","2018-12-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","20.00","4378.20","main","1","GST@18%","18.0000","788.08","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3573","437","206","2018-12-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","20.00","1876.20","main","1","GST@18%","18.0000","337.72","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3574","437","206","2018-12-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3780.24","main","1","GST@18%","18.0000","680.44","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3575","437","206","2018-12-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3576","437","206","2018-12-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","24.00","9840.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3577","437","206","2018-12-31 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","752.84","10.00","7528.40","main","1","GST@18%","18.0000","1355.11","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3578","437","206","2018-12-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","22.00","10274.22","main","1","GST@18%","18.0000","1849.36","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3579","437","206","2018-12-31 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","7.00","2189.04","main","1","GST@18%","18.0000","394.03","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3580","437","206","2018-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","6.00","2001.66","main","1","GST@18%","18.0000","360.30","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3581","437","206","2018-12-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","6.00","2001.66","main","1","GST@18%","18.0000","360.30","0.00","::1","2018-12-31 18:50:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3582","438","207","2018-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","31.00","7540.13","main","1","GST@18%","18.0000","1357.22","0.00","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3583","438","207","2018-12-31 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","185.32","9.00","1667.88","main","1","GST@18%","18.0000","300.22","0.00","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3584","438","207","2018-12-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","300.46","23.00","6910.58","main","1","GST@18%","18.0000","1243.90","0.00","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3585","438","207","2018-12-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","278.00","5.00","1390.00","main","1","GST@18%","18.0000","250.20","0.00","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3586","438","207","2018-12-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","526.00","30.00","15780.00","main","1","GST@18%","18.0000","2840.40","0.00","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3587","438","207","2018-12-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","20.00","13030.60","main","1","GST@18%","18.0000","2345.51","0.00","::1","2018-12-31 19:02:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3588","439","208","2018-12-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","12.00","3375.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3589","439","208","2018-12-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","12.00","1500.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3590","439","208","2018-12-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","919.34","main","1","GST@18%","18.0000","165.48","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3591","439","208","2018-12-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","6.00","1220.39","main","1","GST@18%","18.0000","219.67","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3592","439","208","2018-12-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","4.00","2554.00","main","1","GST@18%","18.0000","459.72","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3593","439","208","2018-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","24.00","3268.57","main","1","GST@18%","18.0000","588.34","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3594","439","208","2018-12-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3595","439","208","2018-12-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3596","439","208","2018-12-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","5.00","2270.27","main","1","GST@18%","18.0000","408.65","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3597","439","208","2018-12-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2018-12-31 19:18:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3598","440","205","2018-12-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","2.00","434.32","main","1","GST@18%","18.0000","78.18","0.00","::1","2019-01-01 15:52:06","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3599","441","209","2019-01-02 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","41.00","8903.49","main","1","GST@18%","18.0000","1602.63","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3600","441","209","2019-01-02 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","817.14","main","1","GST@18%","18.0000","147.09","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3601","441","209","2019-01-02 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3602","441","209","2019-01-02 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3603","441","209","2019-01-02 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","3.00","965.38","main","1","GST@18%","18.0000","173.77","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3604","441","209","2019-01-02 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","6.00","1220.39","main","1","GST@18%","18.0000","219.67","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3605","441","209","2019-01-02 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1373.01","main","1","GST@18%","18.0000","247.14","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3606","441","209","2019-01-02 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","6.00","1687.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3607","441","209","2019-01-02 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","3.00","1915.50","main","1","GST@18%","18.0000","344.79","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3608","441","209","2019-01-02 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","11.00","1011.27","main","1","GST@18%","18.0000","182.03","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3609","441","209","2019-01-02 00:00:00","147","285","Eye.Daz.Mascara 6.5g 6Pcs MRP-90","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3610","441","209","2019-01-02 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-01-03 14:38:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3611","442","210","2019-01-11 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","163.45","150.00","24517.50","main","1","GST@18%","18.0000","4413.15","0.00","::1","2019-01-10 21:34:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3612","442","210","2019-01-11 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","193.70","72.00","13946.40","main","1","GST@18%","18.0000","2510.35","0.00","::1","2019-01-10 21:34:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3613","442","210","2019-01-11 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","98.10","86.00","8436.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-10 21:34:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3614","443","211","2019-01-22 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","60.06","6.00","353.15","main","1","GST@18%","18.0000","63.57","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3615","443","211","2019-01-22 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3616","443","211","2019-01-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","14.00","3337.12","main","1","GST@18%","18.0000","600.68","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3617","443","211","2019-01-22 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","8.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3618","443","211","2019-01-22 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","4.00","1634.52","main","1","GST@18%","18.0000","294.21","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3619","443","211","2019-01-22 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","6.00","1930.76","main","1","GST@18%","18.0000","347.54","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3620","443","211","2019-01-22 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3621","443","211","2019-01-22 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3622","443","211","2019-01-22 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","5.00","908.07","main","1","GST@18%","18.0000","163.45","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3623","443","211","2019-01-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","8.00","824.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3624","443","211","2019-01-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","20.00","1875.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3625","443","211","2019-01-22 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3626","443","211","2019-01-22 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","4.00","449.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-21 16:58:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3627","444","212","2019-01-22 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3628","444","212","2019-01-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3629","444","212","2019-01-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","70.00","15201.07","main","1","GST@18%","18.0000","2736.19","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3630","444","212","2019-01-22 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","2.00","406.80","main","1","GST@18%","18.0000","73.22","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3631","444","212","2019-01-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","3.00","635.72","main","1","GST@18%","18.0000","114.43","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3632","444","212","2019-01-22 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","4.00","625.63","main","1","GST@18%","18.0000","112.61","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3633","444","212","2019-01-22 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","15.00","3473.17","main","1","GST@18%","18.0000","625.17","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3634","444","212","2019-01-22 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","472.59","2.00","926.28","main","1","GST@18%","18.0000","166.73","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3635","444","212","2019-01-22 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","14.00","2383.71","main","1","GST@18%","18.0000","429.07","0.00","::1","2019-01-21 22:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3636","445","213","2019-01-22 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","2.00","653.88","main","1","GST@18%","18.0000","117.70","0.00","::1","2019-01-22 09:38:31","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3637","446","214","2019-01-25 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","526.00","22.00","11340.56","main","1","GST@18%","18.0000","2041.30","0.00","::1","2019-01-24 20:02:51","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3638","447","215","2019-01-25 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","8.00","3214.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3639","447","215","2019-01-25 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","4.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3640","447","215","2019-01-25 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","7.00","3203.69","main","1","GST@18%","18.0000","576.66","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3641","447","215","2019-01-25 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","5.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3642","447","215","2019-01-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","6.00","750.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3643","447","215","2019-01-25 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","10.00","2812.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3644","447","215","2019-01-25 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.88","6.00","681.37","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3645","447","215","2019-01-25 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","7.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3646","447","215","2019-01-25 00:00:00","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","98.20","3.00","288.71","main","1","GST@18%","18.0000","51.97","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3647","447","215","2019-01-25 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","459.67","main","1","GST@18%","18.0000","82.74","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3648","447","215","2019-01-25 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1362.16","main","1","GST@18%","18.0000","245.19","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3649","447","215","2019-01-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3650","447","215","2019-01-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-24 20:29:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3651","448","216","2019-01-26 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-01-26 21:03:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3652","448","216","2019-01-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1103.21","main","1","GST@18%","18.0000","198.58","0.00","::1","2019-01-26 21:03:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3653","448","216","2019-01-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","120.00","26058.98","main","1","GST@18%","18.0000","4690.62","0.00","::1","2019-01-26 21:03:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3654","448","216","2019-01-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","181.00","16971.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-26 21:03:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3655","449","217","2019-01-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","61.00","13246.65","main","1","GST@18%","18.0000","2384.40","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3656","449","217","2019-01-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","14.00","2383.71","main","1","GST@18%","18.0000","429.07","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3657","449","217","2019-01-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","7.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3658","449","217","2019-01-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","24.00","3704.64","main","1","GST@18%","18.0000","666.84","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3659","449","217","2019-01-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3660","449","217","2019-01-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","15.00","1379.01","main","1","GST@18%","18.0000","248.22","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3661","449","217","2019-01-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","5.00","1072.66","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3662","449","217","2019-01-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","5.00","2270.27","main","1","GST@18%","18.0000","408.65","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3663","449","217","2019-01-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","4.00","1125.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3664","449","217","2019-01-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1373.01","main","1","GST@18%","18.0000","247.14","0.00","::1","2019-01-28 18:00:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3665","450","218","2019-01-29 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","8.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3666","450","218","2019-01-29 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","16.00","2383.71","main","1","GST@18%","18.0000","429.07","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3667","450","218","2019-01-29 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","10.00","1532.62","main","1","GST@18%","18.0000","275.87","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3668","450","218","2019-01-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","6.00","1287.19","main","1","GST@18%","18.0000","231.69","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3669","450","218","2019-01-29 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","4.00","613.05","main","1","GST@18%","18.0000","110.35","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3670","450","218","2019-01-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","5.00","1634.69","main","1","GST@18%","18.0000","294.24","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3671","450","218","2019-01-29 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3672","450","218","2019-01-29 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","526.00","3.00","1546.44","main","1","GST@18%","18.0000","278.36","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3673","450","218","2019-01-29 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick Net 15g MRP 350","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3674","450","218","2019-01-29 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3675","450","218","2019-01-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","10.00","3178.04","main","1","GST@18%","18.0000","572.05","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3676","450","218","2019-01-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","33.00","7166.22","main","1","GST@18%","18.0000","1289.92","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3677","450","218","2019-01-29 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","525.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3678","450","218","2019-01-29 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","278.00","1.00","272.44","main","1","GST@18%","18.0000","49.04","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3679","450","218","2019-01-29 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","11.00","2497.29","main","1","GST@18%","18.0000","449.51","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3680","450","218","2019-01-29 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","9.00","1389.24","main","1","GST@18%","18.0000","250.06","0.00","::1","2019-01-29 14:41:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3681","451","219","2019-01-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","5.00","926.60","main","1","GST@18%","18.0000","166.79","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3682","451","219","2019-01-29 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","3.00","469.17","main","1","GST@18%","18.0000","84.45","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3683","451","219","2019-01-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","33.00","7312.47","main","1","GST@18%","18.0000","1316.24","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3684","451","219","2019-01-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","3.00","729.69","main","1","GST@18%","18.0000","131.34","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3685","451","219","2019-01-29 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","17.00","2677.67","main","1","GST@18%","18.0000","481.98","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3686","451","219","2019-01-29 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","12.00","1876.68","main","1","GST@18%","18.0000","337.80","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3687","451","219","2019-01-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","3.00","1000.83","main","1","GST@18%","18.0000","180.15","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3688","451","219","2019-01-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","8.00","2594.32","main","1","GST@18%","18.0000","466.98","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3689","451","219","2019-01-29 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","6.00","2802.06","main","1","GST@18%","18.0000","504.37","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3690","451","219","2019-01-29 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","278.00","1.00","278.00","main","1","GST@18%","18.0000","50.04","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3691","451","219","2019-01-29 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","535.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3692","451","219","2019-01-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","45.00","4305.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3693","451","219","2019-01-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1297.15","main","1","GST@18%","18.0000","233.49","0.00","::1","2019-01-29 14:57:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3694","452","219","2019-01-29 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","5.00","926.60","main","1","GST@18%","18.0000","166.79","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3695","452","219","2019-01-29 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","3.00","469.17","main","1","GST@18%","18.0000","84.45","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3696","452","219","2019-01-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","33.00","7312.47","main","1","GST@18%","18.0000","1316.24","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3697","452","219","2019-01-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","3.00","729.69","main","1","GST@18%","18.0000","131.34","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3698","452","219","2019-01-29 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","17.00","2677.67","main","1","GST@18%","18.0000","481.98","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3699","452","219","2019-01-29 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","12.00","1876.68","main","1","GST@18%","18.0000","337.80","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3700","452","219","2019-01-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","3.00","1000.83","main","1","GST@18%","18.0000","180.15","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3701","452","219","2019-01-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","8.00","2594.32","main","1","GST@18%","18.0000","466.98","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3702","452","219","2019-01-29 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","6.00","2802.06","main","1","GST@18%","18.0000","504.37","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3703","452","219","2019-01-29 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","278.00","1.00","278.00","main","1","GST@18%","18.0000","50.04","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3704","452","219","2019-01-29 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","535.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3705","452","219","2019-01-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","45.00","4305.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3706","452","219","2019-01-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1324.94","main","1","GST@18%","18.0000","238.49","0.00","::1","2019-01-29 15:04:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3707","453","220","2019-01-30 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","8.00","4573.74","main","1","GST@18%","18.0000","823.27","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3708","453","220","2019-01-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","8.00","1219.65","main","1","GST@18%","18.0000","219.54","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3709","453","220","2019-01-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","10.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3710","453","220","2019-01-30 00:00:00","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","98.20","4.00","392.80","main","1","GST@18%","18.0000","70.70","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3711","453","220","2019-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","794.96","main","1","GST@18%","18.0000","143.09","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3712","453","220","2019-01-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","5.00","781.95","main","1","GST@18%","18.0000","140.75","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3713","453","220","2019-01-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","469.05","main","1","GST@18%","18.0000","84.43","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3714","453","220","2019-01-30 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","278.00","1.00","278.00","main","1","GST@18%","18.0000","50.04","0.00","::1","2019-01-30 20:38:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3715","454","221","2019-01-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","122.00","11672.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3716","454","221","2019-01-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","6.00","1722.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3717","454","221","2019-01-30 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.88","5.00","579.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3718","454","221","2019-01-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","630.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3719","454","221","2019-01-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","3.00","1230.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 20:42:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3720","455","222","2019-01-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","17.00","1751.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 21:01:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3721","455","222","2019-01-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","38.00","3563.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 21:01:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3722","455","222","2019-01-30 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","1.00","401.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 21:01:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3723","455","222","2019-01-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","1.00","125.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-30 21:01:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3724","456","223","2019-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3725","456","223","2019-01-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","7.00","1080.52","main","1","GST@18%","18.0000","194.49","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3726","456","223","2019-01-30 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3727","456","223","2019-01-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","4.00","1271.22","main","1","GST@18%","18.0000","228.82","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3728","456","223","2019-01-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","1.00","326.94","main","1","GST@18%","18.0000","58.85","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3729","456","223","2019-01-30 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3730","456","223","2019-01-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3731","456","223","2019-01-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","429.06","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3732","456","223","2019-01-30 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","4.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3733","456","223","2019-01-30 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","3.00","459.79","main","1","GST@18%","18.0000","82.76","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3734","456","223","2019-01-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","9.00","1954.42","main","1","GST@18%","18.0000","351.80","0.00","::1","2019-01-30 21:05:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3735","457","224","2019-01-31 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","525.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:01:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3736","457","224","2019-01-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","10.00","4018.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:01:08","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3737","458","225","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","52.00","11292.23","main","1","GST@18%","18.0000","2032.60","0.00","::1","2019-01-31 18:02:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3738","458","225","2019-01-31 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","1.00","321.79","main","1","GST@18%","18.0000","57.92","0.00","::1","2019-01-31 18:02:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3739","458","225","2019-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","18.00","2334.86","main","1","GST@18%","18.0000","420.27","0.00","::1","2019-01-31 18:02:36","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3740","459","226","2019-01-31 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","525.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:03:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3741","460","227","2019-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","6.00","1961.63","main","1","GST@18%","18.0000","353.09","0.00","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3742","460","227","2019-01-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","10.00","3178.04","main","1","GST@18%","18.0000","572.05","0.00","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3743","460","227","2019-01-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","292.00","1.00","286.16","main","1","GST@18%","18.0000","51.51","0.00","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3744","460","227","2019-01-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","24.00","7846.51","main","1","GST@18%","18.0000","1412.37","0.00","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3745","460","227","2019-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1589.31","main","1","GST@18%","18.0000","286.08","0.00","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3746","460","227","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","14.00","3040.21","main","1","GST@18%","18.0000","547.24","0.00","::1","2019-01-31 18:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3747","461","228","2019-01-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","12.00","3375.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3748","461","228","2019-01-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","10.00","4018.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3749","461","228","2019-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","12.00","1236.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3750","461","228","2019-01-31 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.88","12.00","1362.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-01-31 18:26:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3751","462","229","2019-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1556.58","main","1","GST@18%","18.0000","280.18","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3752","462","229","2019-01-31 00:00:00","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","98.20","12.00","1154.83","main","1","GST@18%","18.0000","207.87","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3753","462","229","2019-01-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","2.00","308.72","main","1","GST@18%","18.0000","55.57","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3754","462","229","2019-01-31 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.39","7.00","1072.84","main","1","GST@18%","18.0000","193.11","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3755","462","229","2019-01-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1277.00","main","1","GST@18%","18.0000","229.86","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3756","462","229","2019-01-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","6.00","1220.39","main","1","GST@18%","18.0000","219.67","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3757","462","229","2019-01-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3758","462","229","2019-01-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3759","462","229","2019-01-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3760","462","229","2019-01-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3761","462","229","2019-01-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","8.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3762","462","229","2019-01-31 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","278.00","1.00","272.44","main","1","GST@18%","18.0000","49.04","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3763","462","229","2019-01-31 00:00:00","122","284","Eye.Daz.Lip Balm 4g MRP 90","328.36","2.00","643.59","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3764","462","229","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","45.00","9772.12","main","1","GST@18%","18.0000","1758.98","0.00","::1","2019-01-31 18:39:13","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3765","463","215","2019-01-25 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","8.00","3214.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3766","463","215","2019-01-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","6.00","750.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3767","463","215","2019-01-25 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","10.00","2812.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3768","463","215","2019-01-25 00:00:00","17","136","Eye. Pallavi Sindur Stick in Cards 12 Pcs Pack MRP 20","115.88","6.00","681.37","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3769","463","215","2019-01-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 16:05:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3770","464","230","2019-01-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","4.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3771","464","230","2019-01-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","7.00","3203.69","main","1","GST@18%","18.0000","576.66","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3772","464","230","2019-01-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","5.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3773","464","230","2019-01-31 00:00:00","92","130","Eye. Kajal Stick In Card 12 Pcs MRP 20","98.20","3.00","288.71","main","1","GST@18%","18.0000","51.97","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3774","464","230","2019-01-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","459.67","main","1","GST@18%","18.0000","82.74","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3775","464","230","2019-01-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1362.16","main","1","GST@18%","18.0000","245.19","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3776","464","230","2019-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3777","464","230","2019-01-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","8.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2019-02-01 16:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3778","465","231","2019-01-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 21:33:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3779","465","231","2019-01-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","7.00","1968.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 21:33:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3780","466","232","2019-01-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3781","466","232","2019-01-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","3.00","275.80","main","1","GST@18%","18.0000","49.64","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3782","466","232","2019-01-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3783","466","232","2019-01-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","4.00","813.60","main","1","GST@18%","18.0000","146.45","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3784","466","232","2019-01-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","5.00","766.31","main","1","GST@18%","18.0000","137.94","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3785","466","232","2019-01-31 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","4.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3786","466","232","2019-01-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","1.00","638.50","main","1","GST@18%","18.0000","114.93","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3787","466","232","2019-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","648.57","main","1","GST@18%","18.0000","116.74","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3788","466","232","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","63.00","13680.97","main","1","GST@18%","18.0000","2462.57","0.00","::1","2019-02-01 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3789","467","231","2019-01-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 21:48:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3790","467","231","2019-01-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.00","7.00","1968.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 21:48:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3791","467","231","2019-01-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","80.00","7501.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 21:48:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3792","467","231","2019-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","1.00","103.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-01 21:48:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3793","468","233","2019-01-31 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-02 15:29:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3794","468","233","2019-01-31 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","525.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-02 15:29:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3795","469","234","2019-01-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","7.00","1080.52","main","1","GST@18%","18.0000","194.49","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3796","469","234","2019-01-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","19.00","6038.28","main","1","GST@18%","18.0000","1086.89","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3797","469","234","2019-01-31 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","292.00","9.00","2575.44","main","1","GST@18%","18.0000","463.58","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3798","469","234","2019-01-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","5.00","1634.69","main","1","GST@18%","18.0000","294.24","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3799","469","234","2019-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","3.00","980.81","main","1","GST@18%","18.0000","176.55","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3800","469","234","2019-01-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","4.00","1830.68","main","1","GST@18%","18.0000","329.52","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3801","469","234","2019-01-31 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","3.00","610.20","main","1","GST@18%","18.0000","109.84","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3802","469","234","2019-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1589.31","main","1","GST@18%","18.0000","286.08","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3803","469","234","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","68.00","14766.76","main","1","GST@18%","18.0000","2658.02","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3804","469","234","2019-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","648.57","main","1","GST@18%","18.0000","116.74","0.00","::1","2019-02-02 15:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3805","470","235","2019-01-31 00:00:00","14","132","Eye. Kumkum Powder 20Pcs MRP 7","89.31","6.00","525.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-02 15:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3806","471","236","2019-01-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","10.00","4540.54","main","1","GST@18%","18.0000","817.30","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3807","471","236","2019-01-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","5.00","2288.35","main","1","GST@18%","18.0000","411.90","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3808","471","236","2019-01-31 00:00:00","59","233","Eye.Daz.Eyeshadow Powder MRP 225","231.66","2.00","454.05","main","1","GST@18%","18.0000","81.73","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3809","471","236","2019-01-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","526.00","40.00","20619.20","main","1","GST@18%","18.0000","3711.46","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3810","471","236","2019-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","333.61","4.00","1307.75","main","1","GST@18%","18.0000","235.40","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3811","471","236","2019-01-31 00:00:00","55","224","Dazller Eterna Kohl Definer with Herbals 1.4g MRP 300","278.00","1.00","272.44","main","1","GST@18%","18.0000","49.04","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3812","471","236","2019-01-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","157.51","14.00","2161.04","main","1","GST@18%","18.0000","388.99","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3813","471","236","2019-01-31 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","6.00","1089.68","main","1","GST@18%","18.0000","196.14","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3814","471","236","2019-01-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","324.29","7.00","2224.63","main","1","GST@18%","18.0000","400.43","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3815","471","236","2019-01-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","15.00","2298.93","main","1","GST@18%","18.0000","413.81","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3816","471","236","2019-01-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","919.34","main","1","GST@18%","18.0000","165.48","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3817","471","236","2019-01-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","37.00","8034.85","main","1","GST@18%","18.0000","1446.27","0.00","::1","2019-02-02 15:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3818","472","237","2019-01-31 00:00:00","151","016","Redistribution (FRIGHT)","2696.54","1.00","2696.54","main","1","GST@18%","18.0000","485.38","0.00","::1","2019-02-04 23:25:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3819","473","237","2019-01-31 00:00:00","151","016","Redistribution (FRIGHT)","2697.00","1.00","2697.00","main","1","GST@18%","18.0000","485.46","0.00","::1","2019-02-04 23:31:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3820","474","238","2019-02-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","46.00","9989.28","main","1","GST@18%","18.0000","1798.07","0.00","::1","2019-02-13 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3821","474","238","2019-02-13 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","4.00","720.34","main","1","GST@18%","18.0000","129.66","0.00","::1","2019-02-13 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3822","474","238","2019-02-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","1.00","136.19","main","1","GST@18%","18.0000","24.51","0.00","::1","2019-02-13 21:15:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3823","475","239","2019-02-13 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","5.00","2009.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-13 21:17:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3824","475","239","2019-02-13 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","2.00","206.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-13 21:17:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3825","476","240","2019-02-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","2.00","206.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-14 10:22:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3826","477","241","2019-02-14 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","8.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3827","477","241","2019-02-14 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","7.00","1447.82","main","1","GST@18%","18.0000","260.61","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3828","477","241","2019-02-14 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","292.00","4.00","1144.64","main","1","GST@18%","18.0000","206.04","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3829","477","241","2019-02-14 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","21.00","6673.89","main","1","GST@18%","18.0000","1201.30","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3830","477","241","2019-02-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","6.00","1271.43","main","1","GST@18%","18.0000","228.86","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3831","477","241","2019-02-14 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","6.00","1080.51","main","1","GST@18%","18.0000","194.49","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3832","477","241","2019-02-14 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","2.00","306.52","main","1","GST@18%","18.0000","55.17","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3833","477","241","2019-02-14 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","333.61","2.00","653.88","main","1","GST@18%","18.0000","117.70","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3834","477","241","2019-02-14 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","5.00","1017.00","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-02-14 10:26:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3835","478","242","2019-02-15 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","4955.96","main","1","GST@18%","18.0000","892.07","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3836","478","242","2019-02-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","376.42","5.00","1844.46","main","1","GST@18%","18.0000","332.00","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3837","478","242","2019-02-15 00:00:00","78","806","Deo N Fresh-Sani Cube Single MRP 43","24.91","5.00","122.06","main","1","GST@18%","18.0000","21.97","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3838","478","242","2019-02-15 00:00:00","79","807","Deo N Fresh-Sani Cube Double MRP 79","45.75","6.00","269.01","main","1","GST@18%","18.0000","48.42","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3839","478","242","2019-02-15 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","67.13","3.00","197.36","main","1","GST@18%","18.0000","35.52","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3840","478","242","2019-02-15 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.68","4.00","363.31","main","1","GST@18%","18.0000","65.40","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3841","478","242","2019-02-15 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","38.31","24.00","901.05","main","1","GST@18%","18.0000","162.19","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3842","478","242","2019-02-15 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","40.50","24.00","952.56","main","1","GST@18%","18.0000","171.46","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3843","478","242","2019-02-15 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","38.31","24.00","901.05","main","1","GST@18%","18.0000","162.19","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3844","478","242","2019-02-15 00:00:00","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","173.74","4.00","681.06","main","1","GST@18%","18.0000","122.59","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3845","478","242","2019-02-15 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","260.59","4.00","1021.51","main","1","GST@18%","18.0000","183.87","0.00","::1","2019-02-15 21:48:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3846","479","243","2019-02-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","49.00","5047.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3847","479","243","2019-02-19 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","24.00","1927.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3848","479","243","2019-02-19 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","34.00","3820.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3849","479","243","2019-02-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","225.00","20094.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3850","479","243","2019-02-19 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","12.00","4821.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-18 21:36:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3851","480","244","2019-02-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1103.21","main","1","GST@18%","18.0000","198.58","0.00","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3852","480","244","2019-02-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","24.00","3268.57","main","1","GST@18%","18.0000","588.34","0.00","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3853","480","244","2019-02-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","36.00","2451.61","main","1","GST@18%","18.0000","441.29","0.00","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3854","480","244","2019-02-19 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3855","480","244","2019-02-19 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2594.78","main","1","GST@18%","18.0000","467.06","0.00","::1","2019-02-18 21:40:16","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3856","481","245","2019-02-21 00:00:00","124","750","Eye.Daz. TALCUM POWDER 100g MRP 50","60.06","8.00","470.87","main","1","GST@18%","18.0000","84.76","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3857","481","245","2019-02-21 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3858","481","245","2019-02-21 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","24.00","4322.04","main","1","GST@18%","18.0000","777.97","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3859","481","245","2019-02-21 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3860","481","245","2019-02-21 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","4.00","1271.22","main","1","GST@18%","18.0000","228.82","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3861","481","245","2019-02-21 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","2.00","434.32","main","1","GST@18%","18.0000","78.18","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3862","481","245","2019-02-21 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","10.00","6384.99","main","1","GST@18%","18.0000","1149.30","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3863","481","245","2019-02-21 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","3.00","694.63","main","1","GST@18%","18.0000","125.03","0.00","::1","2019-02-21 14:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3864","482","246","2019-02-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","125.00","11163.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3865","482","246","2019-02-22 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","12.00","2440.79","main","1","GST@18%","18.0000","439.34","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3866","482","246","2019-02-22 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3867","482","246","2019-02-22 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2594.78","main","1","GST@18%","18.0000","467.06","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3868","482","246","2019-02-22 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","8.00","1226.10","main","1","GST@18%","18.0000","220.70","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3869","482","246","2019-02-22 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","16.00","5084.87","main","1","GST@18%","18.0000","915.28","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3870","482","246","2019-02-22 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.33","10.00","1532.03","main","1","GST@18%","18.0000","275.77","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3871","482","246","2019-02-22 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","4.00","625.63","main","1","GST@18%","18.0000","112.61","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3872","482","246","2019-02-22 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","8.00","2250.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3873","482","246","2019-02-22 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","6.00","2746.02","main","1","GST@18%","18.0000","494.28","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3874","482","246","2019-02-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","817.14","main","1","GST@18%","18.0000","147.09","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3875","482","246","2019-02-22 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","6.00","1389.27","main","1","GST@18%","18.0000","250.07","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3876","482","246","2019-02-22 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","8.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3877","482","246","2019-02-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","20.00","4343.16","main","1","GST@18%","18.0000","781.77","0.00","::1","2019-02-22 21:11:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3878","483","246","2019-02-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","20.00","2723.81","main","1","GST@18%","18.0000","490.29","0.00","::1","2019-02-22 23:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3879","483","246","2019-02-22 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","200.00","43431.64","main","1","GST@18%","18.0000","7817.70","0.00","::1","2019-02-22 23:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3880","483","246","2019-02-22 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","324.29","5.00","1589.02","main","1","GST@18%","18.0000","286.02","0.00","::1","2019-02-22 23:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3881","484","246","2019-02-22 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","12.00","1839.15","main","1","GST@18%","18.0000","331.05","0.00","::1","2019-02-23 00:00:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3882","484","246","2019-02-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","20.00","4767.31","main","1","GST@18%","18.0000","858.12","0.00","::1","2019-02-23 00:00:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3883","484","246","2019-02-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","10.00","1030.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-23 00:00:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3884","484","246","2019-02-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","25.00","2344.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-23 00:00:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3885","485","247","2019-02-23 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","10.00","6384.99","main","1","GST@18%","18.0000","1149.30","0.00","::1","2019-02-23 00:07:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3886","485","247","2019-02-23 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","10.00","3178.04","main","1","GST@18%","18.0000","572.05","0.00","::1","2019-02-23 00:07:42","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3887","486","246","2019-02-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","125.00","11163.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 21:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3888","486","246","2019-02-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","8.00","2250.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 21:05:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3889","487","247","2019-02-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","12.00","2440.79","main","1","GST@18%","18.0000","439.34","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3890","487","247","2019-02-24 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3891","487","247","2019-02-24 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2594.78","main","1","GST@18%","18.0000","467.06","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3892","487","247","2019-02-24 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","8.00","1226.10","main","1","GST@18%","18.0000","220.70","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3893","487","247","2019-02-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","16.00","5084.87","main","1","GST@18%","18.0000","915.28","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3894","487","247","2019-02-24 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","6.00","2746.02","main","1","GST@18%","18.0000","494.28","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3895","487","247","2019-02-24 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","4.00","625.63","main","1","GST@18%","18.0000","112.61","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3896","487","247","2019-02-24 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.33","10.00","1532.03","main","1","GST@18%","18.0000","275.77","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3897","487","247","2019-02-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","817.14","main","1","GST@18%","18.0000","147.09","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3898","487","247","2019-02-24 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","6.00","1389.27","main","1","GST@18%","18.0000","250.07","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3899","487","247","2019-02-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","8.00","1191.86","main","1","GST@18%","18.0000","214.53","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3900","487","247","2019-02-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","20.00","4343.16","main","1","GST@18%","18.0000","781.77","0.00","::1","2019-02-24 21:19:28","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3901","488","248","2019-02-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","25.00","2392.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 22:09:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3902","488","248","2019-02-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","12.00","3444.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 22:09:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3903","489","248","2019-02-24 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","12.00","3243.48","main","1","GST@18%","18.0000","583.83","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3904","489","248","2019-02-24 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","12.00","2490.60","main","1","GST@18%","18.0000","448.31","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3905","489","248","2019-02-24 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","38.00","6982.88","main","1","GST@18%","18.0000","1256.92","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3906","489","248","2019-02-24 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","32.00","4864.72","main","1","GST@18%","18.0000","875.65","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3907","489","248","2019-02-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1667.64","main","1","GST@18%","18.0000","300.18","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3908","489","248","2019-02-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","11.00","764.39","main","1","GST@18%","18.0000","137.59","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3909","489","248","2019-02-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","3.00","1167.51","main","1","GST@18%","18.0000","210.15","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3910","489","248","2019-02-24 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","12.00","3752.64","main","1","GST@18%","18.0000","675.48","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3911","489","248","2019-02-24 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","120.00","4950.00","main","1","GST@18%","18.0000","891.00","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3912","489","248","2019-02-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3913","489","248","2019-02-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","24.00","2251.44","main","1","GST@18%","18.0000","405.26","0.00","::1","2019-02-24 22:42:52","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3914","490","249","2019-02-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","12.00","3444.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 22:44:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3915","490","249","2019-02-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","25.00","2392.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 22:44:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3916","490","249","2019-02-24 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","24.00","1967.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-24 22:44:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3917","491","250","2019-02-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","20.00","4378.20","main","1","GST@18%","18.0000","788.08","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3918","491","250","2019-02-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","20.00","1876.20","main","1","GST@18%","18.0000","337.72","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3919","491","250","2019-02-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","24.00","4410.24","main","1","GST@18%","18.0000","793.84","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3920","491","250","2019-02-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3921","491","250","2019-02-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","24.00","9840.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3922","491","250","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","22.00","10274.22","main","1","GST@18%","18.0000","1849.36","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3923","491","250","2019-02-28 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","7.00","2189.04","main","1","GST@18%","18.0000","394.03","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3924","491","250","2019-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","6.00","2335.02","main","1","GST@18%","18.0000","420.30","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3925","491","250","2019-02-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","6.00","2335.02","main","1","GST@18%","18.0000","420.30","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3926","491","250","2019-02-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","23.00","7458.67","main","1","GST@18%","18.0000","1342.56","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3927","491","250","2019-02-28 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","526.00","30.00","15780.00","main","1","GST@18%","18.0000","2840.40","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3928","491","250","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","20.00","13030.60","main","1","GST@18%","18.0000","2345.51","0.00","::1","2019-02-28 12:04:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3929","492","250","2019-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","31.00","7540.13","main","1","GST@18%","18.0000","1357.22","0.00","::1","2019-02-28 12:11:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3930","492","250","2019-02-28 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","185.32","9.00","1667.88","main","1","GST@18%","18.0000","300.22","0.00","::1","2019-02-28 12:11:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3931","492","250","2019-02-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","278.00","5.00","1390.00","main","1","GST@18%","18.0000","250.20","0.00","::1","2019-02-28 12:11:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3932","492","250","2019-02-28 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","752.84","10.00","7528.40","main","1","GST@18%","18.0000","1355.11","0.00","::1","2019-02-28 12:11:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3933","493","250","2019-02-28 00:00:00","79","807","Deo N Fresh-Sani Cube Double MRP 79","45.75","72.00","3228.12","main","1","GST@18%","18.0000","581.06","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3934","493","250","2019-02-28 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","69.49","24.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3935","493","250","2019-02-28 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.68","24.00","2179.83","main","1","GST@18%","18.0000","392.37","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3936","493","250","2019-02-28 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 70","43.40","69.00","2934.71","main","1","GST@18%","18.0000","528.25","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3937","493","250","2019-02-28 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","40.50","72.00","2857.68","main","1","GST@18%","18.0000","514.38","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3938","493","250","2019-02-28 00:00:00","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","173.74","48.00","8172.73","main","1","GST@18%","18.0000","1471.09","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3939","493","250","2019-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3940","493","250","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","20.00","808.50","main","1","GST@18%","18.0000","145.53","0.00","::1","2019-03-02 20:30:40","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3941","494","251","2019-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 20:32:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3942","495","252","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","60.00","12409.93","main","1","GST@18%","18.0000","2233.79","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3943","495","252","2019-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3944","495","252","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3945","495","252","2019-02-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","4.00","613.05","main","1","GST@18%","18.0000","110.35","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3946","495","252","2019-02-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3947","495","252","2019-02-28 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3948","495","252","2019-02-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","16.00","2383.71","main","1","GST@18%","18.0000","429.07","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3949","495","252","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3950","495","252","2019-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-03-02 20:40:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3951","496","253","2019-02-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","12.00","963.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3952","496","253","2019-02-28 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","3.00","337.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3953","496","253","2019-02-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","6.00","1687.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3954","496","253","2019-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3955","496","253","2019-02-28 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","1.00","62.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 20:48:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3956","497","253","2019-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","510.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3957","497","253","2019-02-28 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","1.00","63.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3958","497","253","2019-02-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","6.00","1722.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3959","497","253","2019-02-28 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","3.00","343.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3960","497","253","2019-02-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","12.00","983.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:16:44","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3961","498","254","2019-02-28 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","8.00","2162.32","main","1","GST@18%","18.0000","389.22","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3962","498","254","2019-02-28 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","1.00","416.97","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3963","498","254","2019-02-28 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3964","498","254","2019-02-28 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.33","8.00","1250.64","main","1","GST@18%","18.0000","225.12","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3965","498","254","2019-02-28 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","159.60","5.00","798.00","main","1","GST@18%","18.0000","143.64","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3966","498","254","2019-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","3.00","648.69","main","1","GST@18%","18.0000","116.76","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3967","498","254","2019-02-28 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","472.59","2.00","945.18","main","1","GST@18%","18.0000","170.13","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3968","498","254","2019-02-28 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","6.00","1417.62","main","1","GST@18%","18.0000","255.17","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3969","498","254","2019-02-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","376.42","4.00","1505.68","main","1","GST@18%","18.0000","271.02","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3970","498","254","2019-02-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","681.00","main","1","GST@18%","18.0000","122.58","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3971","498","254","2019-02-28 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","4.00","1250.88","main","1","GST@18%","18.0000","225.16","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3972","498","254","2019-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3973","498","254","2019-02-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3974","498","254","2019-02-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","16.00","2432.36","main","1","GST@18%","18.0000","437.82","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3975","498","254","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1389.96","main","1","GST@18%","18.0000","250.19","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3976","498","254","2019-02-28 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","5057.10","main","1","GST@18%","18.0000","910.28","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3977","498","254","2019-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","4.00","1556.68","main","1","GST@18%","18.0000","280.20","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3978","498","254","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","4.00","1868.04","main","1","GST@18%","18.0000","336.25","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3979","498","254","2019-02-28 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","2.00","370.64","main","1","GST@18%","18.0000","66.72","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3980","498","254","2019-02-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","3.00","469.17","main","1","GST@18%","18.0000","84.45","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3981","498","254","2019-02-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","4.00","1556.68","main","1","GST@18%","18.0000","280.20","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3982","498","254","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","18.00","742.50","main","1","GST@18%","18.0000","133.65","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3983","498","254","2019-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2019-03-02 21:25:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3984","499","255","2019-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:29:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3985","499","255","2019-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","4.00","412.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:29:12","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3986","500","256","2019-02-28 00:00:00","156","292","Eye.Daz.Mascara 4.1G 6Pcs MRP 45","156.33","2.00","306.41","main","1","GST@18%","18.0000","55.15","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3987","500","256","2019-02-28 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","20.00","4630.89","main","1","GST@18%","18.0000","833.56","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3988","500","256","2019-02-28 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","472.59","1.00","463.14","main","1","GST@18%","18.0000","83.37","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3989","500","256","2019-02-28 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","4955.96","main","1","GST@18%","18.0000","892.07","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3990","500","256","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1297.39","main","1","GST@18%","18.0000","233.53","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3991","500","256","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3992","500","256","2019-02-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","6.00","1334.76","main","1","GST@18%","18.0000","240.26","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3993","500","256","2019-02-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3994","500","256","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","53.00","10962.10","main","1","GST@18%","18.0000","1973.18","0.00","::1","2019-03-02 21:33:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3995","501","257","2019-02-28 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","1.00","401.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:37:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3996","501","257","2019-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","8.00","824.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:37:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3997","501","257","2019-02-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","2.00","562.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:37:14","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3998","502","258","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1277.00","main","1","GST@18%","18.0000","229.86","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("3999","502","258","2019-02-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","6.00","1080.51","main","1","GST@18%","18.0000","194.49","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4000","502","258","2019-02-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","4.00","889.84","main","1","GST@18%","18.0000","160.17","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4001","502","258","2019-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","4.00","847.62","main","1","GST@18%","18.0000","152.57","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4002","502","258","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","2.00","864.93","main","1","GST@18%","18.0000","155.69","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4003","502","258","2019-02-28 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","175.14","9.00","1544.73","main","1","GST@18%","18.0000","278.05","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4004","502","258","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1361.91","main","1","GST@18%","18.0000","245.14","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4005","502","258","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","17.00","3691.69","main","1","GST@18%","18.0000","664.50","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4006","502","258","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","20.00","808.50","main","1","GST@18%","18.0000","145.53","0.00","::1","2019-03-02 21:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4007","503","259","2019-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 21:44:20","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4008","504","260","2019-02-28 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4009","504","260","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","8.00","3459.70","main","1","GST@18%","18.0000","622.75","0.00","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4010","504","260","2019-02-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","21.00","6673.89","main","1","GST@18%","18.0000","1201.30","0.00","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4011","504","260","2019-02-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","292.00","2.00","572.32","main","1","GST@18%","18.0000","103.02","0.00","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4012","504","260","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","24.00","3268.57","main","1","GST@18%","18.0000","588.34","0.00","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4013","504","260","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","9.00","1954.42","main","1","GST@18%","18.0000","351.80","0.00","::1","2019-03-02 22:07:37","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4014","505","259","2019-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","16.00","1648.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 22:13:56","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4015","506","261","2019-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","12.00","5625.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 22:16:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4016","506","261","2019-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","10.00","1030.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 22:16:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4017","507","262","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","8.00","1737.27","main","1","GST@18%","18.0000","312.71","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4018","507","262","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","6.00","3831.00","main","1","GST@18%","18.0000","689.58","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4019","507","262","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1373.01","main","1","GST@18%","18.0000","247.14","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4020","507","262","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1634.29","main","1","GST@18%","18.0000","294.17","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4021","507","262","2019-02-28 00:00:00","24","152","Eye.Daz. Eyeliner Liquid 5ml MRP 32","207.55","10.00","2033.99","main","1","GST@18%","18.0000","366.12","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4022","507","262","2019-02-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","5.00","766.31","main","1","GST@18%","18.0000","137.94","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4023","507","262","2019-02-28 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4024","507","262","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2594.78","main","1","GST@18%","18.0000","467.06","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4025","507","262","2019-02-28 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","4.00","1816.21","main","1","GST@18%","18.0000","326.92","0.00","::1","2019-03-02 22:28:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4026","508","263","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1297.39","main","1","GST@18%","18.0000","233.53","0.00","::1","2019-03-02 23:06:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4027","508","263","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","680.95","main","1","GST@18%","18.0000","122.57","0.00","::1","2019-03-02 23:06:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4028","509","264","2019-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:09:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4029","509","264","2019-02-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","4.00","1125.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:09:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4030","510","265","2019-02-28 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","2.00","612.93","main","1","GST@18%","18.0000","110.33","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4031","510","265","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","3.00","408.57","main","1","GST@18%","18.0000","73.54","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4032","510","265","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1277.00","main","1","GST@18%","18.0000","229.86","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4033","510","265","2019-02-28 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","2.00","908.11","main","1","GST@18%","18.0000","163.46","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4034","510","265","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1297.39","main","1","GST@18%","18.0000","233.53","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4035","510","265","2019-02-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","3.00","275.80","main","1","GST@18%","18.0000","49.64","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4036","510","265","2019-02-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4037","510","265","2019-02-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","4.00","1525.55","main","1","GST@18%","18.0000","274.60","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4038","510","265","2019-02-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","4.00","613.05","main","1","GST@18%","18.0000","110.35","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4039","510","265","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4040","510","265","2019-02-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","667.38","main","1","GST@18%","18.0000","120.13","0.00","::1","2019-03-02 23:13:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4041","511","266","2019-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","6.00","2812.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:17:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4042","511","266","2019-02-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","4.00","1125.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:17:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4043","511","266","2019-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","8.00","824.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:17:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4044","512","267","2019-02-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","6.00","1334.76","main","1","GST@18%","18.0000","240.26","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4045","512","267","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1634.29","main","1","GST@18%","18.0000","294.17","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4046","512","267","2019-02-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4047","512","267","2019-02-28 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4048","512","267","2019-02-28 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","6.00","919.57","main","1","GST@18%","18.0000","165.52","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4049","512","267","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","8.00","3459.70","main","1","GST@18%","18.0000","622.75","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4050","512","267","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","2.00","1277.00","main","1","GST@18%","18.0000","229.86","0.00","::1","2019-03-02 23:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4051","513","266","2019-02-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","4.00","1125.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:30:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4052","513","266","2019-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","12.00","1500.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:30:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4053","513","266","2019-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","7.00","3281.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:30:03","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4054","514","268","2019-02-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","60.00","5358.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:34:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4055","515","269","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","17.00","3691.69","main","1","GST@18%","18.0000","664.50","0.00","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4056","515","269","2019-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","12.00","1109.56","main","1","GST@18%","18.0000","199.72","0.00","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4057","515","269","2019-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","519.79","main","1","GST@18%","18.0000","93.56","0.00","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4058","515","269","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","24.00","970.20","main","1","GST@18%","18.0000","174.64","0.00","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4059","515","269","2019-02-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","25.00","7945.10","main","1","GST@18%","18.0000","1430.12","0.00","::1","2019-03-02 23:38:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4060","516","268","2019-02-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","55.00","4911.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-02 23:39:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4061","517","270","2019-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","12.00","1109.56","main","1","GST@18%","18.0000","199.72","0.00","::1","2019-03-03 17:25:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4062","517","270","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","6.00","1240.99","main","1","GST@18%","18.0000","223.38","0.00","::1","2019-03-03 17:25:42","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4063","518","271","2019-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","36.00","3396.60","main","1","GST@18%","18.0000","611.39","0.00","::1","2019-03-03 19:24:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4064","518","271","2019-02-28 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","240.23","6.00","1441.38","main","1","GST@18%","18.0000","259.45","0.00","::1","2019-03-03 19:24:02","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4065","519","272","2019-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","30.00","7296.90","main","1","GST@18%","18.0000","1313.44","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4066","519","272","2019-02-28 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","5057.10","main","1","GST@18%","18.0000","910.28","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4067","519","272","2019-02-28 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4068","519","272","2019-02-28 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","467.01","main","1","GST@18%","18.0000","84.06","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4069","519","272","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","2.00","926.64","main","1","GST@18%","18.0000","166.80","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4070","519","272","2019-02-28 00:00:00","148","290","Eye.Daz.Eyeliner Pencil 105g 25Pcs MRP-32","463.32","3.00","1389.96","main","1","GST@18%","18.0000","250.19","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4071","519","272","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3257.65","main","1","GST@18%","18.0000","586.38","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4072","519","272","2019-02-28 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","5.00","868.70","main","1","GST@18%","18.0000","156.37","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4073","519","272","2019-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4074","519","272","2019-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","3.00","1167.51","main","1","GST@18%","18.0000","210.15","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4075","519","272","2019-02-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","31.00","10052.99","main","1","GST@18%","18.0000","1809.54","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4076","519","272","2019-02-28 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","10.00","3127.20","main","1","GST@18%","18.0000","562.90","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4077","519","272","2019-02-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","292.00","7.00","2044.00","main","1","GST@18%","18.0000","367.92","0.00","::1","2019-03-03 20:20:58","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4078","520","273","2019-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4079","520","273","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","40.00","1650.00","main","1","GST@18%","18.0000","297.00","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4080","520","273","2019-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","10.00","3891.70","main","1","GST@18%","18.0000","700.51","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4081","520","273","2019-02-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","6.00","1313.46","main","1","GST@18%","18.0000","236.42","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4082","520","273","2019-02-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","469.05","main","1","GST@18%","18.0000","84.43","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4083","520","273","2019-02-28 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","185.32","6.00","1111.92","main","1","GST@18%","18.0000","200.15","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4084","520","273","2019-02-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","5.00","1135.00","main","1","GST@18%","18.0000","204.30","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4085","520","273","2019-02-28 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","324.29","6.00","1945.74","main","1","GST@18%","18.0000","350.23","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4086","520","273","2019-02-28 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","5.00","3257.65","main","1","GST@18%","18.0000","586.38","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4087","520","273","2019-02-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","20.00","4431.80","main","1","GST@18%","18.0000","797.72","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4088","520","273","2019-02-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4089","520","273","2019-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1667.64","main","1","GST@18%","18.0000","300.18","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4090","520","273","2019-02-28 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","25.00","8107.25","main","1","GST@18%","18.0000","1459.31","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4091","520","273","2019-02-28 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","292.00","3.00","876.00","main","1","GST@18%","18.0000","157.68","0.00","::1","2019-03-03 20:36:09","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4092","521","274","2019-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4093","521","274","2019-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","80.00","3300.00","main","1","GST@18%","18.0000","594.00","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4094","521","274","2019-02-28 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","6.00","2335.02","main","1","GST@18%","18.0000","420.30","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4095","521","274","2019-02-28 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","16.00","2779.84","main","1","GST@18%","18.0000","500.37","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4096","521","274","2019-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","4.00","1556.68","main","1","GST@18%","18.0000","280.20","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4097","521","274","2019-02-28 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","36.00","10114.20","main","1","GST@18%","18.0000","1820.56","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4098","521","274","2019-02-28 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","12.00","5559.84","main","1","GST@18%","18.0000","1000.77","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4099","521","274","2019-02-28 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","4.00","875.64","main","1","GST@18%","18.0000","157.62","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4100","521","274","2019-02-28 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4101","521","274","2019-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","40.00","9729.20","main","1","GST@18%","18.0000","1751.26","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4102","521","274","2019-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","18.00","3892.14","main","1","GST@18%","18.0000","700.59","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4103","521","274","2019-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","22.00","5946.38","main","1","GST@18%","18.0000","1070.35","0.00","::1","2019-03-03 21:30:05","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4104","522","275","2019-02-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","55.00","5262.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-03 21:30:46","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4105","523","276","2019-02-28 00:00:00","151","016","Redistribution (FRIGHT)","10635.00","1.00","10635.00","main","1","GST@18%","18.0000","1914.30","0.00","::1","2019-03-04 14:47:04","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4106","524","277","2019-03-08 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","8.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2019-03-08 15:55:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4107","524","277","2019-03-08 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","3.00","1225.89","main","1","GST@18%","18.0000","220.66","0.00","::1","2019-03-08 15:55:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4108","524","277","2019-03-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","32.00","4358.10","main","1","GST@18%","18.0000","784.46","0.00","::1","2019-03-08 15:55:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4109","524","277","2019-03-08 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-03-08 15:55:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4110","525","277","2019-03-08 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","8.00","4469.50","main","1","GST@18%","18.0000","804.51","0.00","::1","2019-03-08 15:58:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4111","525","277","2019-03-08 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","3.00","1225.89","main","1","GST@18%","18.0000","220.66","0.00","::1","2019-03-08 15:58:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4112","525","277","2019-03-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","32.00","4358.10","main","1","GST@18%","18.0000","784.46","0.00","::1","2019-03-08 15:58:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4113","525","277","2019-03-08 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","6.00","2724.32","main","1","GST@18%","18.0000","490.38","0.00","::1","2019-03-08 15:58:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4114","526","278","2019-03-15 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","47.46","12.00","541.04","main","1","GST@18%","18.0000","97.39","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4115","526","278","2019-03-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4116","526","278","2019-03-15 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","402.71","18.00","6886.34","main","1","GST@18%","18.0000","1239.54","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4117","526","278","2019-03-15 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","277.97","6.00","1584.43","main","1","GST@18%","18.0000","285.20","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4118","526","278","2019-03-15 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","256.27","2.00","486.91","main","1","GST@18%","18.0000","87.64","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4119","526","278","2019-03-15 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","366.10","1.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4120","526","278","2019-03-15 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","488.14","1.00","463.73","main","1","GST@18%","18.0000","83.47","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4121","526","278","2019-03-15 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","183.05","1.00","173.90","main","1","GST@18%","18.0000","31.30","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4122","526","278","2019-03-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","560.00","2.00","1064.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4123","526","278","2019-03-15 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","305.08","4.00","1159.30","main","1","GST@18%","18.0000","208.67","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4124","526","278","2019-03-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","488.14","2.00","927.47","main","1","GST@18%","18.0000","166.94","0.00","::1","2019-03-14 18:43:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4125","527","278","2019-03-15 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","47.46","12.00","541.04","main","1","GST@18%","18.0000","97.39","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4126","527","278","2019-03-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","101.70","6.00","579.69","main","1","GST@18%","18.0000","104.34","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4127","527","278","2019-03-15 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","402.71","18.00","6886.34","main","1","GST@18%","18.0000","1239.54","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4128","527","278","2019-03-15 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","277.97","6.00","1584.43","main","1","GST@18%","18.0000","285.20","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4129","527","278","2019-03-15 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","256.27","2.00","486.91","main","1","GST@18%","18.0000","87.64","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4130","527","278","2019-03-15 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","366.10","1.00","347.80","main","1","GST@18%","18.0000","62.60","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4131","527","278","2019-03-15 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","488.14","1.00","463.73","main","1","GST@18%","18.0000","83.47","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4132","527","278","2019-03-15 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","183.05","1.00","173.90","main","1","GST@18%","18.0000","31.30","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4133","527","278","2019-03-15 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","305.08","4.00","1159.30","main","1","GST@18%","18.0000","208.67","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4134","527","278","2019-03-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","488.14","2.00","927.47","main","1","GST@18%","18.0000","166.94","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4135","527","278","2019-03-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","560.00","2.00","1064.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-14 18:51:54","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4136","528","279","2019-03-21 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","12.00","1109.56","main","1","GST@18%","18.0000","199.72","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4137","528","279","2019-03-21 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4138","528","279","2019-03-21 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4139","528","279","2019-03-21 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","22.00","6991.69","main","1","GST@18%","18.0000","1258.50","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4140","528","279","2019-03-21 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","4.00","889.84","main","1","GST@18%","18.0000","160.17","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4141","528","279","2019-03-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4142","528","279","2019-03-21 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","1.00","153.26","main","1","GST@18%","18.0000","27.59","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4143","528","279","2019-03-21 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4144","528","279","2019-03-21 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4145","528","279","2019-03-21 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","10.00","1800.85","main","1","GST@18%","18.0000","324.15","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4146","528","279","2019-03-21 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","8.00","5362.94","main","1","GST@18%","18.0000","965.33","0.00","::1","2019-03-21 13:46:29","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4147","529","280","2019-03-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-21 13:54:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4148","529","280","2019-03-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","5.00","2344.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-21 13:54:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4149","529","280","2019-03-21 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","6.00","481.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-21 13:54:38","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4150","530","281","2019-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","12.00","1109.56","main","1","GST@18%","18.0000","199.72","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4151","530","281","2019-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4152","530","281","2019-03-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","24.00","5211.80","main","1","GST@18%","18.0000","938.12","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4153","530","281","2019-03-26 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","2.00","306.52","main","1","GST@18%","18.0000","55.17","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4154","530","281","2019-03-26 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","1.00","638.50","main","1","GST@18%","18.0000","114.93","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4155","530","281","2019-03-26 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","3.00","1362.16","main","1","GST@18%","18.0000","245.19","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4156","530","281","2019-03-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","19.00","2587.62","main","1","GST@18%","18.0000","465.77","0.00","::1","2019-03-26 22:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4157","531","282","2019-03-26 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","5.00","561.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-26 22:46:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4158","532","283","2019-03-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","277.97","100.00","27797.00","main","1","GST@18%","18.0000","5003.46","0.00","::1","2019-03-28 11:58:08","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4159","533","164","2018-10-06 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","60.00","13295.40","main","1","GST@18%","18.0000","2393.17","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4160","533","164","2018-10-06 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","40.00","9729.20","main","1","GST@18%","18.0000","1751.26","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4161","533","164","2018-10-06 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","24.00","15636.72","main","1","GST@18%","18.0000","2814.61","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4162","533","164","2018-10-06 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","24.00","4410.24","main","1","GST@18%","18.0000","793.84","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4163","533","164","2018-10-06 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","378.35","12.00","4540.20","main","1","GST@18%","18.0000","817.24","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4164","533","164","2018-10-06 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","7.00","3243.24","main","1","GST@18%","18.0000","583.78","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4165","533","164","2018-10-06 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","91.00","1.00","91.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-30 16:39:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4166","534","164","2018-10-06 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","81.36","6.00","463.75","main","1","GST@18%","18.0000","83.48","0.00","::1","2019-03-30 16:46:24","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4167","535","174","2018-10-13 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","28.00","9080.12","main","1","GST@18%","18.0000","1634.42","0.00","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4168","535","174","2018-10-13 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","40.00","22700.80","main","1","GST@18%","18.0000","4086.14","0.00","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4169","535","174","2018-10-13 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4170","535","174","2018-10-13 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","410.00","18.00","7380.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4171","535","174","2018-10-13 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","116.00","3.00","348.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-03-30 16:52:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4172","536","174","2018-10-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","73.22","12.00","834.71","main","1","GST@18%","18.0000","150.25","0.00","::1","2019-03-30 16:59:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4173","536","174","2018-10-13 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","73.22","4.00","278.24","main","1","GST@18%","18.0000","50.08","0.00","::1","2019-03-30 16:59:11","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4174","537","283","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","9.00","1954.42","main","1","GST@18%","18.0000","351.80","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4175","537","283","2019-03-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","4.00","1271.22","main","1","GST@18%","18.0000","228.82","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4176","537","283","2019-03-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","12.00","2043.18","main","1","GST@18%","18.0000","367.77","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4177","537","283","2019-03-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","12.00","2669.52","main","1","GST@18%","18.0000","480.51","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4178","537","283","2019-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1103.21","main","1","GST@18%","18.0000","198.58","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4179","537","283","2019-03-31 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","3.00","694.63","main","1","GST@18%","18.0000","125.03","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4180","537","283","2019-03-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","3.00","766.13","main","1","GST@18%","18.0000","137.90","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4181","537","283","2019-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","5.00","462.31","main","1","GST@18%","18.0000","83.22","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4182","537","283","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","24.00","970.20","main","1","GST@18%","18.0000","174.64","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4183","537","283","2019-03-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","4.00","613.05","main","1","GST@18%","18.0000","110.35","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4184","537","283","2019-03-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","4.00","635.71","main","1","GST@18%","18.0000","114.43","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4185","537","283","2019-03-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","1.00","508.49","main","1","GST@18%","18.0000","91.53","0.00","::1","2019-04-01 20:56:01","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4186","538","284","2019-03-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","50.00","4688.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 20:58:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4187","539","285","2019-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4188","539","285","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","4.00","868.63","main","1","GST@18%","18.0000","156.35","0.00","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4189","539","285","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","12.00","485.10","main","1","GST@18%","18.0000","87.32","0.00","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4190","539","285","2019-03-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","2.00","317.85","main","1","GST@18%","18.0000","57.21","0.00","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4191","539","285","2019-03-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","1.00","153.26","main","1","GST@18%","18.0000","27.59","0.00","::1","2019-04-01 21:27:34","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4192","540","286","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","15.00","1545.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 21:29:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4193","541","287","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","15.00","1545.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 21:30:50","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4194","541","287","2019-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","10.00","4688.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 21:30:50","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4195","542","288","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","15.00","3257.37","main","1","GST@18%","18.0000","586.33","0.00","::1","2019-04-01 21:33:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4196","542","288","2019-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","459.67","main","1","GST@18%","18.0000","82.74","0.00","::1","2019-04-01 21:33:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4197","542","288","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","6.00","242.55","main","1","GST@18%","18.0000","43.66","0.00","::1","2019-04-01 21:33:17","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4198","543","289","2019-03-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","12.00","3813.65","main","1","GST@18%","18.0000","686.46","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4199","543","289","2019-03-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","3.00","476.78","main","1","GST@18%","18.0000","85.82","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4200","543","289","2019-03-31 00:00:00","161","361","Eye.Daz.Eyeliner water Proof 1.1g MRP-225","651.53","3.00","1915.50","main","1","GST@18%","18.0000","344.79","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4201","543","289","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","8.00","1089.52","main","1","GST@18%","18.0000","196.11","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4202","543","289","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","12.00","485.10","main","1","GST@18%","18.0000","87.32","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4203","543","289","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","35.00","7600.54","main","1","GST@18%","18.0000","1368.10","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4204","543","289","2019-03-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","1.00","153.26","main","1","GST@18%","18.0000","27.59","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4205","543","289","2019-03-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","6.00","1334.76","main","1","GST@18%","18.0000","240.26","0.00","::1","2019-04-01 21:49:22","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4206","544","290","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","5.00","515.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 21:50:26","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4207","545","291","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","30.00","6514.75","main","1","GST@18%","18.0000","1172.66","0.00","::1","2019-04-01 22:27:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4208","545","291","2019-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","519.79","main","1","GST@18%","18.0000","93.56","0.00","::1","2019-04-01 22:27:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4209","545","291","2019-03-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","6.00","2288.32","main","1","GST@18%","18.0000","411.90","0.00","::1","2019-04-01 22:27:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4210","545","291","2019-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","5.00","1324.42","main","1","GST@18%","18.0000","238.40","0.00","::1","2019-04-01 22:27:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4211","546","292","2019-03-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","80.00","7501.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 22:29:18","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4212","547","293","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","27.00","5863.27","main","1","GST@18%","18.0000","1055.39","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4213","547","293","2019-03-31 00:00:00","63","239","Eye.Daz.Nail Polish Remover Wipes MRP 45","156.39","3.00","459.79","main","1","GST@18%","18.0000","82.76","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4214","547","293","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","8.00","1089.52","main","1","GST@18%","18.0000","196.11","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4215","547","293","2019-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4216","547","293","2019-03-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","6.00","1080.51","main","1","GST@18%","18.0000","194.49","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4217","547","293","2019-03-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4218","547","293","2019-03-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","8.00","5362.94","main","1","GST@18%","18.0000","965.33","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4219","547","293","2019-03-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1373.01","main","1","GST@18%","18.0000","247.14","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4220","547","293","2019-03-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","12.00","6101.91","main","1","GST@18%","18.0000","1098.34","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4221","547","293","2019-03-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4222","547","293","2019-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","3.00","275.80","main","1","GST@18%","18.0000","49.64","0.00","::1","2019-04-01 23:40:00","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4223","548","294","2019-03-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","125.00","11720.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 23:41:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4224","548","294","2019-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 23:41:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4225","548","294","2019-03-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","5.00","561.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 23:41:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4226","548","294","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","2.00","206.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-01 23:41:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4227","549","295","2019-03-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","6.00","1532.27","main","1","GST@18%","18.0000","275.81","0.00","::1","2019-04-02 00:08:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4228","549","295","2019-03-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-04-02 00:08:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4229","549","295","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","3.00","408.57","main","1","GST@18%","18.0000","73.54","0.00","::1","2019-04-02 00:08:41","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4230","550","296","2019-03-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","60.00","5625.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 00:10:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4231","550","296","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","3.00","309.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 00:10:20","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4232","551","297","2019-03-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 00:37:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4233","551","297","2019-03-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","3.00","337.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 00:37:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4234","551","297","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 00:37:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4235","551","297","2019-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 00:37:15","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4236","552","298","2019-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","19.00","1756.80","main","1","GST@18%","18.0000","316.22","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4237","552","298","2019-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4238","552","298","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2910.60","main","1","GST@18%","18.0000","523.91","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4239","552","298","2019-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","1.00","510.81","main","1","GST@18%","18.0000","91.95","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4240","552","298","2019-03-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","1.00","766.13","main","1","GST@18%","18.0000","137.90","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4241","552","298","2019-03-31 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","463.32","1.00","454.05","main","1","GST@18%","18.0000","81.73","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4242","552","298","2019-03-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","1.00","496.58","main","1","GST@18%","18.0000","89.38","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4243","552","298","2019-03-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","429.06","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4244","552","298","2019-03-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","2.00","1016.99","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4245","552","298","2019-03-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","6.00","1271.43","main","1","GST@18%","18.0000","228.86","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4246","552","298","2019-03-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","3.00","766.13","main","1","GST@18%","18.0000","137.90","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4247","552","298","2019-03-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4248","552","298","2019-03-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","1.00","158.93","main","1","GST@18%","18.0000","28.61","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4249","552","298","2019-03-31 00:00:00","128","752","Eye.Daz.Talcum Powder 30g 40Pcs. MRP-10","240.23","6.00","1412.55","main","1","GST@18%","18.0000","254.26","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4250","552","298","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","680.95","main","1","GST@18%","18.0000","122.57","0.00","::1","2019-04-02 00:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4251","553","299","2019-03-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","4.00","1525.55","main","1","GST@18%","18.0000","274.60","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4252","553","299","2019-03-31 00:00:00","129","298","Eye.Daz.Liq.Make Up MRP-45","156.39","1.00","153.26","main","1","GST@18%","18.0000","27.59","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4253","553","299","2019-03-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","1.00","158.93","main","1","GST@18%","18.0000","28.61","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4254","553","299","2019-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4255","553","299","2019-03-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4256","553","299","2019-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4257","553","299","2019-03-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4258","553","299","2019-03-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","11.00","3495.85","main","1","GST@18%","18.0000","629.25","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4259","553","299","2019-03-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4260","553","299","2019-03-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4261","553","299","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","24.00","3268.57","main","1","GST@18%","18.0000","588.34","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4262","553","299","2019-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","4.00","1059.54","main","1","GST@18%","18.0000","190.72","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4263","553","299","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4264","553","299","2019-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4265","553","299","2019-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","94.35","12.00","1109.56","main","1","GST@18%","18.0000","199.72","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4266","553","299","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1085.79","main","1","GST@18%","18.0000","195.44","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4267","553","299","2019-03-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","3.00","635.72","main","1","GST@18%","18.0000","114.43","0.00","::1","2019-04-02 20:29:19","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4268","554","300","2019-03-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","4.00","1125.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 20:31:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4269","554","300","2019-03-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 20:31:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4270","554","300","2019-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","2.00","937.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 20:31:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4271","554","300","2019-03-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","2.00","224.71","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 20:31:07","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4272","555","301","2019-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","52.00","12647.96","main","1","GST@18%","18.0000","2276.63","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4273","555","301","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","53.00","11744.27","main","1","GST@18%","18.0000","2113.97","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4274","555","301","2019-03-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","32.00","21889.56","main","1","GST@18%","18.0000","3940.12","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4275","555","301","2019-03-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","7.00","2270.03","main","1","GST@18%","18.0000","408.61","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4276","555","301","2019-03-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","7.00","1135.19","main","1","GST@18%","18.0000","204.33","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4277","555","301","2019-03-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","934.02","main","1","GST@18%","18.0000","168.12","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4278","555","301","2019-03-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","12.00","6226.44","main","1","GST@18%","18.0000","1120.76","0.00","::1","2019-04-02 20:57:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4279","556","302","2019-03-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","60.00","5740.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 20:59:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4280","556","302","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","10.00","1051.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 20:59:25","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4281","557","303","2019-03-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","1.00","496.58","main","1","GST@18%","18.0000","89.38","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4282","557","303","2019-03-31 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","1.00","496.58","main","1","GST@18%","18.0000","89.38","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4283","557","303","2019-03-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","2.00","1532.27","main","1","GST@18%","18.0000","275.81","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4284","557","303","2019-03-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","5.00","900.42","main","1","GST@18%","18.0000","162.08","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4285","557","303","2019-03-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","4.00","2033.97","main","1","GST@18%","18.0000","366.11","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4286","557","303","2019-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4287","557","303","2019-03-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","1.00","170.27","main","1","GST@18%","18.0000","30.65","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4288","557","303","2019-03-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","183.87","main","1","GST@18%","18.0000","33.10","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4289","557","303","2019-03-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","429.06","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4290","557","303","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","680.95","main","1","GST@18%","18.0000","122.57","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4291","557","303","2019-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","2.00","1021.61","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-04-02 21:43:33","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4292","558","304","2019-03-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","2.00","562.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 21:44:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4293","558","304","2019-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","5.00","515.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 21:44:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4294","558","304","2019-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","2.00","937.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 21:44:43","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4295","559","305","2019-03-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","7.00","2224.63","main","1","GST@18%","18.0000","400.43","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4296","559","305","2019-03-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","1.00","317.80","main","1","GST@18%","18.0000","57.20","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4297","559","305","2019-03-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","20.00","15322.69","main","1","GST@18%","18.0000","2758.08","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4298","559","305","2019-03-31 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4299","559","305","2019-03-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","24.00","4322.04","main","1","GST@18%","18.0000","777.97","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4300","559","305","2019-03-31 00:00:00","166","352","Eye.Daz.Lipliner Pencil 1.5g 6Pcs MRP-68","236.27","9.00","2083.90","main","1","GST@18%","18.0000","375.10","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4301","559","305","2019-03-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4302","559","305","2019-03-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","34.00","7383.38","main","1","GST@18%","18.0000","1329.01","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4303","559","305","2019-03-31 00:00:00","48","215","Dazller Eterna Sheer Glow Compact Powder 12g MRP 350","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4304","559","305","2019-03-31 00:00:00","49","216","Eye.Daz. Compact Powder Premium 15g MRP 200","216.18","8.00","1694.85","main","1","GST@18%","18.0000","305.07","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4305","559","305","2019-03-31 00:00:00","145","342","Eye.Kajal Sup.Max Herbal Net 0.35g MRP 150","173.74","14.00","2383.71","main","1","GST@18%","18.0000","429.07","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4306","559","305","2019-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","36.00","3118.75","main","1","GST@18%","18.0000","561.38","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4307","559","305","2019-03-31 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","11.00","2913.73","main","1","GST@18%","18.0000","524.47","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4308","559","305","2019-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1361.91","main","1","GST@18%","18.0000","245.14","0.00","::1","2019-04-02 22:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4309","560","306","2019-03-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","6.00","674.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 22:06:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4310","560","306","2019-03-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","20.00","5626.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 22:06:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4311","560","306","2019-03-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","12.00","963.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-02 22:06:30","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4312","561","307","2019-03-31 00:00:00","151","016","Redistribution (FRIGHT)","8398.00","1.00","8398.00","main","1","GST@18%","18.0000","1511.64","0.00","::1","2019-04-03 15:33:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4313","562","308","2019-03-31 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","40.50","72.00","2857.68","main","1","GST@18%","18.0000","514.38","0.00","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4314","562","308","2019-03-31 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","43.40","108.00","4593.46","main","1","GST@18%","18.0000","826.82","0.00","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4315","562","308","2019-03-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","69.49","96.00","6537.62","main","1","GST@18%","18.0000","1176.77","0.00","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4316","562","308","2019-03-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.68","144.00","13079.00","main","1","GST@18%","18.0000","2354.22","0.00","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4317","562","308","2019-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4318","562","308","2019-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","54.00","4678.13","main","1","GST@18%","18.0000","842.06","0.00","::1","2019-04-05 15:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4319","563","309","2019-03-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","93.76","50.00","4594.24","main","4","GST@5%","5.0000","229.71","0.00","::1","2019-04-05 15:42:45","","1","LOKENATH TRADE INTERNATIONAL ","2018");
INSERT INTO sales_tax VALUES("4320","564","1","2019-04-07 00:00:00","90","114","Eye.Kajal Sup.Herbally Enhanced Net-2.5g MRP 100","53.80","1.00","48.42","main","1","GST@18%","18.0000","8.72","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4321","564","1","2019-04-07 00:00:00","4","163","Daz.Eterna.Nail Glitter 6ml (10Pcs) MRP 27","13.62","1.00","12.26","main","1","GST@18%","18.0000","2.21","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4322","564","1","2019-04-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","14.30","1.00","12.87","main","1","GST@18%","18.0000","2.32","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4323","564","1","2019-04-07 00:00:00","5","166","Eye.Daz.NAIL GLITTER 12ML MRP 68","43.12","1.00","38.81","main","1","GST@18%","18.0000","6.99","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4324","564","1","2019-04-07 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","40.26","1.00","36.23","main","1","GST@18%","18.0000","6.52","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4325","564","1","2019-04-07 00:00:00","95","235","Eye.Daz.Lip Balm 4g MRP 90","51.80","36.00","1678.32","main","1","GST@18%","18.0000","302.10","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4326","564","1","2019-04-07 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","48.64","4.00","175.10","main","1","GST@18%","18.0000","31.52","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4327","564","1","2019-04-07 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","361.60","1.00","325.44","main","1","GST@18%","18.0000","58.58","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4328","564","1","2019-04-07 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","29.25","1.00","26.32","main","1","GST@18%","18.0000","4.74","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4329","564","1","2019-04-07 00:00:00","2","230","Eye.Daz.LIPSTICK 4g MRP 135","78.48","120.00","8475.84","main","1","GST@18%","18.0000","1525.65","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4330","564","1","2019-04-07 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","76.61","15.00","1034.24","main","1","GST@18%","18.0000","186.16","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4331","564","1","2019-04-07 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","15.32","5.00","68.94","main","1","GST@18%","18.0000","12.41","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4332","564","1","2019-04-07 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","22.70","1.00","20.43","main","1","GST@18%","18.0000","3.68","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4333","564","1","2019-04-07 00:00:00","51","219","Eyetex Dazller KOHL Definer 1.5g  MRP 80/","129.73","10.00","1167.57","main","1","GST@18%","18.0000","210.16","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4334","564","1","2019-04-07 00:00:00","103","282","Eye.Daz.Lip gloss 6.5g  MRP 99","61.29","24.00","1323.86","main","1","GST@18%","18.0000","238.29","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4335","564","1","2019-04-07 00:00:00","101","283","Eye.Daz.Lipgloss 3.2g MRP 45","62.15","47.00","2628.95","main","1","GST@18%","18.0000","473.21","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4336","564","1","2019-04-07 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","43.55","1.00","39.19","main","1","GST@18%","18.0000","7.05","0.00","::1","2019-04-18 16:40:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4337","565","2","2019-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","5.00","648.57","main","1","GST@18%","18.0000","116.74","0.00","::1","2019-04-18 17:18:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4338","565","2","2019-04-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","18.00","1559.38","main","1","GST@18%","18.0000","280.69","0.00","::1","2019-04-18 17:18:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4339","565","2","2019-04-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-04-18 17:18:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4340","566","3","2019-04-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","20.00","1786.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-18 17:40:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4341","566","3","2019-04-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","4.00","412.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-18 17:40:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4342","567","4","2019-04-18 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","5.00","573.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-18 18:26:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4343","568","5","2019-04-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4344","568","5","2019-04-18 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","4.00","1250.88","main","1","GST@18%","18.0000","225.16","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4345","568","5","2019-04-18 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4346","568","5","2019-04-18 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","2.00","778.34","main","1","GST@18%","18.0000","140.10","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4347","568","5","2019-04-18 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","5.00","1082.11","main","1","GST@18%","18.0000","194.78","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4348","568","5","2019-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","14.00","7297.22","main","1","GST@18%","18.0000","1313.50","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4349","568","5","2019-04-18 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","57.00","12630.63","main","1","GST@18%","18.0000","2273.51","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4350","568","5","2019-04-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","20.00","4864.60","main","1","GST@18%","18.0000","875.63","0.00","::1","2019-04-18 18:30:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4351","569","6","2019-04-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","55.00","4911.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 09:51:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4352","570","7","2019-04-24 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1702.65","main","1","GST@18%","18.0000","306.48","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4353","570","7","2019-04-24 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","5.00","900.42","main","1","GST@18%","18.0000","162.08","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4354","570","7","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","3.00","294.26","main","1","GST@18%","18.0000","52.97","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4355","570","7","2019-04-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","6.00","1287.19","main","1","GST@18%","18.0000","231.69","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4356","570","7","2019-04-24 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","367.74","main","1","GST@18%","18.0000","66.19","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4357","570","7","2019-04-24 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","6.00","953.56","main","1","GST@18%","18.0000","171.64","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4358","570","7","2019-04-24 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","5.00","1532.33","main","1","GST@18%","18.0000","275.82","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4359","570","7","2019-04-24 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","2.00","423.76","main","1","GST@18%","18.0000","76.28","0.00","::1","2019-04-24 09:57:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4360","571","8","2019-04-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","28.00","5791.30","main","1","GST@18%","18.0000","1042.43","0.00","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4361","571","8","2019-04-24 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","4.00","635.71","main","1","GST@18%","18.0000","114.43","0.00","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4362","571","8","2019-04-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4363","571","8","2019-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4364","571","8","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","12.00","1177.06","main","1","GST@18%","18.0000","211.87","0.00","::1","2019-04-24 20:50:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4365","572","9","2019-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4366","572","9","2019-04-24 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4367","572","9","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","12.00","1177.06","main","1","GST@18%","18.0000","211.87","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4368","572","9","2019-04-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","6.00","1271.43","main","1","GST@18%","18.0000","228.86","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4369","572","9","2019-04-24 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","378.35","1.00","370.78","main","1","GST@18%","18.0000","66.74","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4370","572","9","2019-04-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4371","572","9","2019-04-24 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","8.00","1271.41","main","1","GST@18%","18.0000","228.85","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4372","572","9","2019-04-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4373","572","9","2019-04-24 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","9.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4374","572","9","2019-04-24 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","14.00","10725.88","main","1","GST@18%","18.0000","1930.66","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4375","572","9","2019-04-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","12.00","6129.66","main","1","GST@18%","18.0000","1103.34","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4376","572","9","2019-04-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","42.00","9120.64","main","1","GST@18%","18.0000","1641.72","0.00","::1","2019-04-24 21:05:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4377","573","9","2019-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4378","573","9","2019-04-24 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4379","573","9","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","12.00","1201.08","main","1","GST@18%","18.0000","216.19","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4380","573","9","2019-04-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","6.00","1297.38","main","1","GST@18%","18.0000","233.53","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4381","573","9","2019-04-24 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","378.35","1.00","378.35","main","1","GST@18%","18.0000","68.10","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4382","573","9","2019-04-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","6.00","1945.74","main","1","GST@18%","18.0000","350.23","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4383","573","9","2019-04-24 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","8.00","1297.36","main","1","GST@18%","18.0000","233.52","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4384","573","9","2019-04-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","3.00","656.73","main","1","GST@18%","18.0000","118.21","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4385","573","9","2019-04-24 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","9.00","2345.31","main","1","GST@18%","18.0000","422.16","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4386","573","9","2019-04-24 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","14.00","10944.78","main","1","GST@18%","18.0000","1970.06","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4387","573","9","2019-04-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","12.00","6254.76","main","1","GST@18%","18.0000","1125.86","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4388","573","9","2019-04-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","42.00","9306.78","main","1","GST@18%","18.0000","1675.22","0.00","::1","2019-04-24 21:14:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4389","574","8","2019-04-24 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","4.00","648.68","main","1","GST@18%","18.0000","116.76","0.00","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4390","574","8","2019-04-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","389.17","main","1","GST@18%","18.0000","70.05","0.00","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4391","574","8","2019-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4392","574","8","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","12.00","1201.08","main","1","GST@18%","18.0000","216.19","0.00","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4393","574","8","2019-04-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","28.00","5915.39","main","1","GST@18%","18.0000","1064.77","0.00","::1","2019-04-24 21:18:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4394","575","10","2019-04-24 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","5.00","573.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 21:21:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4395","575","10","2019-04-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","45.00","4305.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 21:21:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4396","576","8","2019-04-24 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","4.00","648.68","main","1","GST@18%","18.0000","116.76","0.00","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4397","576","8","2019-04-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","389.17","main","1","GST@18%","18.0000","70.05","0.00","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4398","576","8","2019-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4399","576","8","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","12.00","1201.08","main","1","GST@18%","18.0000","216.19","0.00","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4400","576","8","2019-04-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","28.00","6204.52","main","1","GST@18%","18.0000","1116.81","0.00","::1","2019-04-24 21:26:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4401","577","11","2019-04-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","80.00","7144.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 21:34:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4402","577","11","2019-04-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","15.00","1545.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 21:34:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4403","577","11","2019-04-24 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","13.00","812.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 21:34:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4404","577","11","2019-04-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-24 21:34:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4405","578","12","2019-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4406","578","12","2019-04-24 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4407","578","12","2019-04-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","12.00","1177.06","main","1","GST@18%","18.0000","211.87","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4408","578","12","2019-04-24 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4409","578","12","2019-04-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","4.00","2033.97","main","1","GST@18%","18.0000","366.11","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4410","578","12","2019-04-24 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","2.00","612.93","main","1","GST@18%","18.0000","110.33","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4411","578","12","2019-04-24 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4412","578","12","2019-04-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","1.00","510.81","main","1","GST@18%","18.0000","91.95","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4413","578","12","2019-04-24 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","2.00","360.17","main","1","GST@18%","18.0000","64.83","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4414","578","12","2019-04-24 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4415","578","12","2019-04-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4416","578","12","2019-04-24 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","70.00","14478.25","main","1","GST@18%","18.0000","2606.09","0.00","::1","2019-04-24 21:41:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4417","579","13","2019-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4418","579","13","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","3.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4419","579","13","2019-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","12.00","485.10","main","1","GST@18%","18.0000","87.32","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4420","579","13","2019-04-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","4.00","2033.97","main","1","GST@18%","18.0000","366.11","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4421","579","13","2019-04-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","3.00","540.25","main","1","GST@18%","18.0000","97.25","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4422","579","13","2019-04-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","1.00","158.93","main","1","GST@18%","18.0000","28.61","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4423","579","13","2019-04-30 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4424","579","13","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","50.00","10341.61","main","1","GST@18%","18.0000","1861.49","0.00","::1","2019-04-30 21:24:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4425","580","14","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","70.00","6251.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-30 21:27:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4426","580","14","2019-04-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","12.00","3375.71","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-04-30 21:27:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4427","581","15","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","70.00","14478.25","main","1","GST@18%","18.0000","2606.09","0.00","::1","2019-04-30 22:19:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4428","581","15","2019-04-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","3.00","476.78","main","1","GST@18%","18.0000","85.82","0.00","::1","2019-04-30 22:19:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4429","581","15","2019-04-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","6.00","1287.19","main","1","GST@18%","18.0000","231.69","0.00","::1","2019-04-30 22:19:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4430","582","16","2019-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2910.60","main","1","GST@18%","18.0000","523.91","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4431","582","16","2019-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","6.00","588.53","main","1","GST@18%","18.0000","105.94","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4432","582","16","2019-04-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","2.00","510.76","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4433","582","16","2019-04-30 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4434","582","16","2019-04-30 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4435","582","16","2019-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","3.00","1144.16","main","1","GST@18%","18.0000","205.95","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4436","582","16","2019-04-30 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4437","582","16","2019-04-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","1.00","317.80","main","1","GST@18%","18.0000","57.20","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4438","582","16","2019-04-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","5.00","1589.02","main","1","GST@18%","18.0000","286.02","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4439","582","16","2019-04-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","8.00","1695.05","main","1","GST@18%","18.0000","305.11","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4440","582","16","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","2.00","413.66","main","1","GST@18%","18.0000","74.46","0.00","::1","2019-05-02 08:56:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4441","583","17","2019-04-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","10.00","1030.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 09:01:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4442","584","18","2019-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","17.00","4052.21","main","1","GST@18%","18.0000","729.40","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4443","584","18","2019-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","10.00","5108.05","main","1","GST@18%","18.0000","919.45","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4444","584","18","2019-04-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","4.00","858.13","main","1","GST@18%","18.0000","154.46","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4445","584","18","2019-04-30 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","5.00","1376.65","main","1","GST@18%","18.0000","247.80","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4446","584","18","2019-04-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","1.00","508.49","main","1","GST@18%","18.0000","91.53","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4447","584","18","2019-04-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4448","584","18","2019-04-30 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","10.00","1702.65","main","1","GST@18%","18.0000","306.48","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4449","584","18","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","37.00","7652.79","main","1","GST@18%","18.0000","1377.50","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4450","584","18","2019-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1297.15","main","1","GST@18%","18.0000","233.49","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4451","584","18","2019-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","4.00","847.62","main","1","GST@18%","18.0000","152.57","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4452","584","18","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","1.00","766.13","main","1","GST@18%","18.0000","137.90","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4453","584","18","2019-04-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","15.00","2701.27","main","1","GST@18%","18.0000","486.23","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4454","584","18","2019-04-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","3.00","766.13","main","1","GST@18%","18.0000","137.90","0.00","::1","2019-05-02 09:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4455","585","19","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","75.00","6698.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 09:54:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4456","585","19","2019-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","5.00","2344.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 09:54:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4457","585","19","2019-04-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","6.00","1687.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 09:54:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4458","586","20","2019-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.00","150.00","9261.00","main","4","GST@5%","5.0000","463.05","0.00","::1","2019-05-02 10:20:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4459","587","21","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","15.00","1406.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 10:21:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4460","588","22","2019-04-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","18.00","2860.68","main","1","GST@18%","18.0000","514.92","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4461","588","22","2019-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","6.00","2288.32","main","1","GST@18%","18.0000","411.90","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4462","588","22","2019-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","13.00","2754.77","main","1","GST@18%","18.0000","495.86","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4463","588","22","2019-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","14.00","3708.38","main","1","GST@18%","18.0000","667.51","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4464","588","22","2019-04-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","7.00","2224.63","main","1","GST@18%","18.0000","400.43","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4465","588","22","2019-04-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","1.00","317.80","main","1","GST@18%","18.0000","57.20","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4466","588","22","2019-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","36.00","3118.75","main","1","GST@18%","18.0000","561.38","0.00","::1","2019-05-02 10:50:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4467","589","23","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","32.00","6618.63","main","1","GST@18%","18.0000","1191.35","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4468","589","23","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","3.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4469","589","23","2019-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","2.00","1021.61","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4470","589","23","2019-04-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","1.00","317.80","main","1","GST@18%","18.0000","57.20","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4471","589","23","2019-04-30 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4472","589","23","2019-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4473","589","23","2019-04-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","3.00","540.25","main","1","GST@18%","18.0000","97.25","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4474","589","23","2019-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","2.00","259.43","main","1","GST@18%","18.0000","46.70","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4475","589","23","2019-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","3.00","121.28","main","1","GST@18%","18.0000","21.83","0.00","::1","2019-05-02 12:40:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4476","590","24","2019-04-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","7.00","721.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 12:41:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4477","591","25","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","5.00","3908.85","main","1","GST@18%","18.0000","703.59","0.00","::1","2019-05-02 14:14:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4478","591","25","2019-04-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","22.00","3822.28","main","1","GST@18%","18.0000","688.01","0.00","::1","2019-05-02 14:14:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4479","591","25","2019-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","12.00","2918.76","main","1","GST@18%","18.0000","525.38","0.00","::1","2019-05-02 14:14:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4480","591","25","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","31.00","6869.29","main","1","GST@18%","18.0000","1236.47","0.00","::1","2019-05-02 14:14:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4481","592","26","2019-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","15.00","7175.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 14:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4482","592","26","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","45.00","4305.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 14:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4483","592","26","2019-04-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","10.00","2870.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 14:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4484","593","22","2019-04-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","18.00","2919.06","main","1","GST@18%","18.0000","525.43","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4485","593","22","2019-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","6.00","2335.02","main","1","GST@18%","18.0000","420.30","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4486","593","22","2019-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","13.00","2810.99","main","1","GST@18%","18.0000","505.98","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4487","593","22","2019-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","14.00","3784.06","main","1","GST@18%","18.0000","681.13","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4488","593","22","2019-04-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","7.00","2270.03","main","1","GST@18%","18.0000","408.61","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4489","593","22","2019-04-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","1.00","324.29","main","1","GST@18%","18.0000","58.37","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4490","593","22","2019-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","36.00","3182.40","main","1","GST@18%","18.0000","572.83","0.00","::1","2019-05-02 14:28:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4491","594","21","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","15.00","1435.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 14:31:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4492","595","20","2019-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.00","150.00","9450.00","main","4","GST@5%","5.0000","472.50","0.00","::1","2019-05-02 14:33:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4493","596","27","2019-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","36.00","3118.75","main","1","GST@18%","18.0000","561.38","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4494","596","27","2019-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","15.00","1945.72","main","1","GST@18%","18.0000","350.23","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4495","596","27","2019-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2910.60","main","1","GST@18%","18.0000","523.91","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4496","596","27","2019-04-30 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","17.00","9454.88","main","1","GST@18%","18.0000","1701.88","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4497","596","27","2019-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","12.00","2860.38","main","1","GST@18%","18.0000","514.87","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4498","596","27","2019-04-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","3.00","953.41","main","1","GST@18%","18.0000","171.61","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4499","596","27","2019-04-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","12.00","3813.65","main","1","GST@18%","18.0000","686.46","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4500","596","27","2019-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","6.00","2288.32","main","1","GST@18%","18.0000","411.90","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4501","596","27","2019-04-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","8.00","4067.94","main","1","GST@18%","18.0000","732.23","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4502","596","27","2019-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","12.00","3178.61","main","1","GST@18%","18.0000","572.15","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4503","596","27","2019-04-30 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","3.00","1225.89","main","1","GST@18%","18.0000","220.66","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4504","596","27","2019-04-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","635.65","main","1","GST@18%","18.0000","114.42","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4505","596","27","2019-04-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","6.00","1532.27","main","1","GST@18%","18.0000","275.81","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4506","596","27","2019-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","9.00","1907.15","main","1","GST@18%","18.0000","343.29","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4507","596","27","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","19.00","3929.81","main","1","GST@18%","18.0000","707.37","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4508","596","27","2019-04-30 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4509","596","27","2019-04-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.68","12.00","1089.92","main","1","GST@18%","18.0000","196.19","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4510","596","27","2019-04-30 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","38.31","24.00","901.05","main","1","GST@18%","18.0000","162.19","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4511","596","27","2019-04-30 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","43.40","24.00","1020.77","main","1","GST@18%","18.0000","183.74","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4512","596","27","2019-04-30 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","41.25","24.00","970.20","main","1","GST@18%","18.0000","174.64","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4513","596","27","2019-04-30 00:00:00","170","821","Daz.Deo N Fresh Perfume Bag 60g (06Pcs) MRP-50","173.74","24.00","4086.36","main","1","GST@18%","18.0000","735.54","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4514","596","27","2019-04-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","15.00","2553.98","main","1","GST@18%","18.0000","459.72","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4515","596","27","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","5.00","3830.67","main","1","GST@18%","18.0000","689.52","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4516","596","27","2019-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","60.00","5885.29","main","1","GST@18%","18.0000","1059.35","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4517","596","27","2019-04-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","60.00","10805.09","main","1","GST@18%","18.0000","1944.92","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4518","596","27","2019-04-30 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","8.00","3972.61","main","1","GST@18%","18.0000","715.07","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4519","596","27","2019-04-30 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","183.87","main","1","GST@18%","18.0000","33.10","0.00","::1","2019-05-02 15:56:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4520","597","28","2019-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.00","50.00","3087.00","main","4","GST@5%","5.0000","154.35","0.00","::1","2019-05-02 15:58:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4521","598","29","2019-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","5.00","2344.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 15:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4522","599","30","2019-04-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","360.00","32150.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4523","599","30","2019-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","10.00","4688.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4524","599","30","2019-04-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","60.00","6180.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4525","599","30","2019-04-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","30.00","3750.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4526","599","30","2019-04-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","8.00","2250.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4527","599","30","2019-04-30 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","15.00","1685.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-02 21:04:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4528","600","31","2019-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","4.00","2043.22","main","1","GST@18%","18.0000","367.78","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4529","600","31","2019-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","15.00","1945.72","main","1","GST@18%","18.0000","350.23","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4530","600","31","2019-04-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","5.00","1906.93","main","1","GST@18%","18.0000","343.25","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4531","600","31","2019-04-30 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","5.00","2288.35","main","1","GST@18%","18.0000","411.90","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4532","600","31","2019-04-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","10.00","5084.93","main","1","GST@18%","18.0000","915.29","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4533","600","31","2019-04-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","4.00","3064.54","main","1","GST@18%","18.0000","551.62","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4534","600","31","2019-04-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","5.00","1059.41","main","1","GST@18%","18.0000","190.69","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4535","600","31","2019-04-30 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","5.00","851.33","main","1","GST@18%","18.0000","153.24","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4536","600","31","2019-04-30 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","5.00","1532.33","main","1","GST@18%","18.0000","275.82","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4537","600","31","2019-04-30 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","5.00","900.42","main","1","GST@18%","18.0000","162.08","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4538","600","31","2019-04-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4539","600","31","2019-04-30 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4540","600","31","2019-04-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","5.00","1072.66","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4541","600","31","2019-04-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","77.00","15926.07","main","1","GST@18%","18.0000","2866.69","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4542","600","31","2019-04-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","5.00","851.33","main","1","GST@18%","18.0000","153.24","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4543","600","31","2019-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.09","3.00","294.26","main","1","GST@18%","18.0000","52.97","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4544","600","31","2019-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","53.00","2142.53","main","1","GST@18%","18.0000","385.66","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4545","600","31","2019-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","24.00","2079.17","main","1","GST@18%","18.0000","374.25","0.00","::1","2019-05-02 21:11:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4546","601","30","2019-04-30 00:00:00","151","016","Redistribution (FRIGHT)","10984.73","1.00","10984.73","main","1","GST@18%","18.0000","1977.25","0.00","::1","2019-05-03 21:20:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4547","602","30","2019-04-30 00:00:00","151","016","Redistribution (FRIGHT)","10985.00","1.00","10985.00","main","1","GST@18%","18.0000","1977.30","0.00","::1","2019-05-03 22:27:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4548","603","31","2019-05-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","2.00","250.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4549","603","31","2019-05-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","4.00","321.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4550","603","31","2019-05-20 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","2.00","562.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4551","603","31","2019-05-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","1.00","103.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4552","603","31","2019-05-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-20 20:29:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4553","604","32","2019-05-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","20.00","4767.31","main","1","GST@18%","18.0000","858.12","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4554","604","32","2019-05-20 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","429.06","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4555","604","32","2019-05-20 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","183.87","main","1","GST@18%","18.0000","33.10","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4556","604","32","2019-05-20 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","1.00","496.58","main","1","GST@18%","18.0000","89.38","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4557","604","32","2019-05-20 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","2.00","1016.99","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4558","604","32","2019-05-20 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4559","604","32","2019-05-20 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","2.00","1532.27","main","1","GST@18%","18.0000","275.81","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4560","604","32","2019-05-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4561","604","32","2019-05-20 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4562","604","32","2019-05-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4563","604","32","2019-05-20 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","1.00","158.93","main","1","GST@18%","18.0000","28.61","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4564","604","32","2019-05-20 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","2.00","993.15","main","1","GST@18%","18.0000","178.77","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4565","604","32","2019-05-20 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","3.00","540.25","main","1","GST@18%","18.0000","97.25","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4566","604","32","2019-05-20 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","1.00","306.47","main","1","GST@18%","18.0000","55.16","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4567","604","32","2019-05-20 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4568","604","32","2019-05-20 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","9.00","2860.24","main","1","GST@18%","18.0000","514.84","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4569","604","32","2019-05-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","3.00","389.14","main","1","GST@18%","18.0000","70.05","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4570","604","32","2019-05-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","3.00","1532.42","main","1","GST@18%","18.0000","275.84","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4571","604","32","2019-05-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","23.00","4757.14","main","1","GST@18%","18.0000","856.29","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4572","604","32","2019-05-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2019-05-20 20:57:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4573","605","33","2019-05-20 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4574","605","33","2019-05-20 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","13.00","4131.45","main","1","GST@18%","18.0000","743.66","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4575","605","33","2019-05-20 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","81.00","16753.40","main","1","GST@18%","18.0000","3015.61","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4576","605","33","2019-05-20 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","519.79","main","1","GST@18%","18.0000","93.56","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4577","605","33","2019-05-20 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","1.00","158.93","main","1","GST@18%","18.0000","28.61","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4578","605","33","2019-05-20 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","12.00","485.10","main","1","GST@18%","18.0000","87.32","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4579","605","33","2019-05-20 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","170.27","main","1","GST@18%","18.0000","30.65","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4580","605","33","2019-05-20 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","1.00","180.08","main","1","GST@18%","18.0000","32.41","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4581","605","33","2019-05-20 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","1.00","211.88","main","1","GST@18%","18.0000","38.14","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4582","605","33","2019-05-20 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","2.00","1016.99","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4583","605","33","2019-05-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","1.00","510.81","main","1","GST@18%","18.0000","91.95","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4584","605","33","2019-05-20 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","1.00","766.13","main","1","GST@18%","18.0000","137.90","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4585","605","33","2019-05-20 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","1.00","214.53","main","1","GST@18%","18.0000","38.62","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4586","605","33","2019-05-20 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","1.00","91.93","main","1","GST@18%","18.0000","16.55","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4587","605","33","2019-05-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4588","605","33","2019-05-20 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","1.00","496.58","main","1","GST@18%","18.0000","89.38","0.00","::1","2019-05-20 22:03:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4589","606","34","2019-05-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","3.00","1406.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-20 22:04:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4590","607","35","2019-05-28 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","6.00","1722.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 18:16:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4591","607","35","2019-05-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","30.00","2870.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 18:16:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4592","607","35","2019-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","10.00","4783.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 18:16:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4593","607","35","2019-05-28 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","10.00","1146.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 18:16:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4594","608","36","2019-05-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4595","608","36","2019-05-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","24.00","3335.28","main","1","GST@18%","18.0000","600.35","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4596","608","36","2019-05-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","16.00","7297.22","main","1","GST@18%","18.0000","1313.50","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4597","608","36","2019-05-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","24.00","4410.24","main","1","GST@18%","18.0000","793.84","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4598","608","36","2019-05-28 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","32.00","21889.56","main","1","GST@18%","18.0000","3940.12","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4599","608","36","2019-05-28 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4600","608","36","2019-05-28 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","7.00","1135.19","main","1","GST@18%","18.0000","204.33","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4601","608","36","2019-05-28 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","6.00","3040.26","main","1","GST@18%","18.0000","547.25","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4602","608","36","2019-05-28 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","11.00","2437.49","main","1","GST@18%","18.0000","438.75","0.00","::1","2019-05-28 20:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4603","609","37","2019-05-28 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","8.00","5362.94","main","1","GST@18%","18.0000","965.33","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4604","609","37","2019-05-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.13","36.00","3532.59","main","1","GST@18%","18.0000","635.87","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4605","609","37","2019-05-28 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","8.00","1440.68","main","1","GST@18%","18.0000","259.32","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4606","609","37","2019-05-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","12.00","2669.52","main","1","GST@18%","18.0000","480.51","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4607","609","37","2019-05-28 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1103.21","main","1","GST@18%","18.0000","198.58","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4608","609","37","2019-05-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","8.00","3575.64","main","1","GST@18%","18.0000","643.62","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4609","609","37","2019-05-28 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","6.00","3050.96","main","1","GST@18%","18.0000","549.17","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4610","609","37","2019-05-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","6.00","1532.27","main","1","GST@18%","18.0000","275.81","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4611","609","37","2019-05-28 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","6.00","953.56","main","1","GST@18%","18.0000","171.64","0.00","::1","2019-05-28 21:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4612","610","38","2019-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","6.00","2812.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 21:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4613","610","38","2019-05-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","15.00","1406.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 21:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4614","611","39","2019-05-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","30.00","2812.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-28 21:30:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4615","612","40","2019-05-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.13","12.00","1177.53","main","1","GST@18%","18.0000","211.96","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4616","612","40","2019-05-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4617","612","40","2019-05-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","18.00","727.65","main","1","GST@18%","18.0000","130.98","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4618","612","40","2019-05-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","4.00","1271.22","main","1","GST@18%","18.0000","228.82","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4619","612","40","2019-05-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4620","612","40","2019-05-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","1.00","158.93","main","1","GST@18%","18.0000","28.61","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4621","612","40","2019-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4622","612","40","2019-05-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4623","612","40","2019-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","2.00","900.06","main","1","GST@18%","18.0000","162.01","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4624","612","40","2019-05-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","183.87","main","1","GST@18%","18.0000","33.10","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4625","612","40","2019-05-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","429.06","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4626","612","40","2019-05-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4627","612","40","2019-05-31 00:00:00","162","353","Eye.Daz.Mascara 12.5g MRP 170","183.76","2.00","360.17","main","1","GST@18%","18.0000","64.83","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4628","612","40","2019-05-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4629","612","40","2019-05-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","2.00","1349.96","main","1","GST@18%","18.0000","242.99","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4630","612","40","2019-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","5.00","1276.89","main","1","GST@18%","18.0000","229.84","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4631","612","40","2019-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4632","612","40","2019-05-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","34.00","7383.38","main","1","GST@18%","18.0000","1329.01","0.00","::1","2019-05-31 20:49:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4633","613","41","2019-05-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4634","613","41","2019-05-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","2.00","1349.96","main","1","GST@18%","18.0000","242.99","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4635","613","41","2019-05-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4636","613","41","2019-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","2.00","900.06","main","1","GST@18%","18.0000","162.01","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4637","613","41","2019-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","5.00","1276.89","main","1","GST@18%","18.0000","229.84","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4638","613","41","2019-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1556.58","main","1","GST@18%","18.0000","280.18","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4639","613","41","2019-05-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","33.00","7166.22","main","1","GST@18%","18.0000","1289.92","0.00","::1","2019-05-31 21:03:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4640","614","42","2019-05-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","4.00","449.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:04:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4641","615","43","2019-05-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","50.00","4465.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:12:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4642","615","43","2019-05-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","6.00","618.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:12:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4643","615","43","2019-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","2.00","937.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:12:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4644","616","44","2019-05-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","35.00","7600.54","main","1","GST@18%","18.0000","1368.10","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4645","616","44","2019-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4646","616","44","2019-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","6.00","1532.27","main","1","GST@18%","18.0000","275.81","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4647","616","44","2019-05-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","12.00","485.10","main","1","GST@18%","18.0000","87.32","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4648","616","44","2019-05-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","3.00","1144.16","main","1","GST@18%","18.0000","205.95","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4649","616","44","2019-05-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","6.00","953.56","main","1","GST@18%","18.0000","171.64","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4650","616","44","2019-05-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","2.00","1016.99","main","1","GST@18%","18.0000","183.06","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4651","616","44","2019-05-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","519.79","main","1","GST@18%","18.0000","93.56","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4652","616","44","2019-05-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","2.00","444.92","main","1","GST@18%","18.0000","80.09","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4653","616","44","2019-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","6.00","2700.18","main","1","GST@18%","18.0000","486.03","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4654","616","44","2019-05-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4655","616","44","2019-05-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","8.00","2542.43","main","1","GST@18%","18.0000","457.64","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4656","616","44","2019-05-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","4.00","1271.22","main","1","GST@18%","18.0000","228.82","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4657","616","44","2019-05-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.13","12.00","1177.53","main","1","GST@18%","18.0000","211.96","0.00","::1","2019-05-31 21:20:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4658","617","45","2019-05-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","60.00","5358.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:24:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4659","618","46","2019-05-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","551.60","main","1","GST@18%","18.0000","99.29","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4660","618","46","2019-05-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","2.00","317.85","main","1","GST@18%","18.0000","57.21","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4661","618","46","2019-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","9.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4662","618","46","2019-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","8.00","3600.24","main","1","GST@18%","18.0000","648.04","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4663","618","46","2019-05-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","8.00","5399.84","main","1","GST@18%","18.0000","971.97","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4664","618","46","2019-05-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","4.00","2033.97","main","1","GST@18%","18.0000","366.11","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4665","618","46","2019-05-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","270.29","5.00","1324.42","main","1","GST@18%","18.0000","238.40","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4666","618","46","2019-05-31 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2019-05-31 21:27:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4667","619","47","2019-05-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","35.00","3125.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:32:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4668","620","48","2019-05-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4669","620","48","2019-05-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","5.00","2542.46","main","1","GST@18%","18.0000","457.64","0.00","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4670","620","48","2019-05-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","4.00","2699.92","main","1","GST@18%","18.0000","485.99","0.00","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4671","620","48","2019-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","4.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4672","620","48","2019-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","260.59","8.00","2043.03","main","1","GST@18%","18.0000","367.75","0.00","::1","2019-05-31 21:38:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4673","621","49","2019-05-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","55.00","5017.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:43:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4674","621","49","2019-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","5.00","2391.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:43:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4675","622","50","2019-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1589.93","main","1","GST@18%","18.0000","286.19","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4676","622","50","2019-05-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4677","622","50","2019-05-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","12.00","3444.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4678","622","50","2019-05-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","469.05","main","1","GST@18%","18.0000","84.43","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4679","622","50","2019-05-31 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","1.00","389.17","main","1","GST@18%","18.0000","70.05","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4680","622","50","2019-05-31 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","3.00","972.87","main","1","GST@18%","18.0000","175.12","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4681","622","50","2019-05-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","3.00","972.87","main","1","GST@18%","18.0000","175.12","0.00","::1","2019-05-31 21:46:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4682","623","51","2019-05-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","110.00","9823.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:55:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4683","623","51","2019-05-31 00:00:00","7","112","Eye.Medium Kajal 30 pieces MRP 8","114.65","5.00","561.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:55:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4684","623","51","2019-05-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","5.00","1406.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:55:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4685","623","51","2019-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-05-31 21:55:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4686","624","52","2019-05-31 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","378.35","4.00","1483.13","main","1","GST@18%","18.0000","266.96","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4687","624","52","2019-05-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4688","624","52","2019-05-31 00:00:00","59","233","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 225","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4689","624","52","2019-05-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","9.00","1430.34","main","1","GST@18%","18.0000","257.46","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4690","624","52","2019-05-31 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4691","624","52","2019-05-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","16.00","1470.94","main","1","GST@18%","18.0000","264.77","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4692","624","52","2019-05-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4693","624","52","2019-05-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","518.87","1.00","508.49","main","1","GST@18%","18.0000","91.53","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4694","624","52","2019-05-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","10.00","6749.80","main","1","GST@18%","18.0000","1214.96","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4695","624","52","2019-05-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","16.00","3432.51","main","1","GST@18%","18.0000","617.85","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4696","624","52","2019-05-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","38.00","8252.01","main","1","GST@18%","18.0000","1485.36","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4697","624","52","2019-05-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","8.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2019-05-31 22:45:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4698","625","53","2019-05-31 00:00:00","151","016","Redistribution (FRIGHT)","6000.00","1.00","6000.00","main","1","GST@18%","18.0000","1080.00","0.00","::1","2019-06-01 14:07:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4699","626","54","2019-06-01 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","20.00","11123.39","main","1","GST@18%","18.0000","2002.21","0.00","::1","2019-06-01 16:09:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4700","626","54","2019-06-01 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","12.00","3303.97","main","1","GST@18%","18.0000","594.71","0.00","::1","2019-06-01 16:09:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4701","627","53","2019-05-31 00:00:00","151","016","Redistribution (FRIGHT)","6278.00","1.00","6278.00","main","1","GST@18%","18.0000","1130.04","0.00","::1","2019-06-03 18:22:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4702","628","55","2019-06-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","2.00","956.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-17 17:36:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4703","628","55","2019-06-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","139.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-17 17:36:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4704","629","56","2019-06-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2019-06-17 17:38:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4705","630","57","2019-06-17 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","2.00","1013.42","main","1","GST@18%","18.0000","182.42","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4706","630","57","2019-06-17 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4707","630","57","2019-06-17 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4708","630","57","2019-06-17 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","2.00","1381.23","main","1","GST@18%","18.0000","248.62","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4709","630","57","2019-06-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","2.00","920.91","main","1","GST@18%","18.0000","165.76","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4710","630","57","2019-06-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","833.82","main","1","GST@18%","18.0000","150.09","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4711","630","57","2019-06-17 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","681.00","main","1","GST@18%","18.0000","122.58","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4712","630","57","2019-06-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","1.00","389.17","main","1","GST@18%","18.0000","70.05","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4713","630","57","2019-06-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","72.00","15954.48","main","1","GST@18%","18.0000","2871.81","0.00","::1","2019-06-17 17:43:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4714","631","58","2019-06-17 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","4.00","1148.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-17 17:44:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4715","631","58","2019-06-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","4.00","1913.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-17 17:44:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4716","632","59","2019-06-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2019-06-17 17:45:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4717","633","60","2019-06-17 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","3.00","1167.51","main","1","GST@18%","18.0000","210.15","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4718","633","60","2019-06-17 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","781.77","3.00","2071.85","main","1","GST@18%","18.0000","372.93","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4719","633","60","2019-06-17 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1042.44","main","1","GST@18%","18.0000","187.64","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4720","633","60","2019-06-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","2.00","920.91","main","1","GST@18%","18.0000","165.76","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4721","633","60","2019-06-17 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4722","633","60","2019-06-17 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4723","633","60","2019-06-17 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","3.00","938.16","main","1","GST@18%","18.0000","168.87","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4724","633","60","2019-06-17 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","3.00","1520.13","main","1","GST@18%","18.0000","273.62","0.00","::1","2019-06-17 17:49:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4725","634","61","2019-06-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","130.00","11610.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-18 21:22:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4726","634","61","2019-06-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","6.00","2812.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-18 21:22:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4727","635","62","2019-06-18 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2677.41","main","1","GST@18%","18.0000","481.93","0.00","::1","2019-06-18 21:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4728","635","62","2019-06-18 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","12.00","2605.90","main","1","GST@18%","18.0000","469.06","0.00","::1","2019-06-18 21:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4729","636","63","2019-06-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-06-18 21:25:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4730","636","63","2019-06-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2019-06-18 21:25:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4731","637","64","2019-06-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.68","70.00","6251.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-18 22:42:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4732","638","65","2019-06-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","5.00","2344.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4733","638","65","2019-06-21 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.97","10.00","803.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4734","638","65","2019-06-21 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","4.00","1125.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4735","638","65","2019-06-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4736","638","65","2019-06-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","5.00","515.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-21 21:25:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4737","639","66","2019-06-21 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","18.00","1559.38","main","1","GST@18%","18.0000","280.69","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4738","639","66","2019-06-21 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1702.65","main","1","GST@18%","18.0000","306.48","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4739","639","66","2019-06-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","216.23","10.00","1866.93","main","1","GST@18%","18.0000","336.05","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4740","639","66","2019-06-21 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4741","639","66","2019-06-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","6.00","1430.19","main","1","GST@18%","18.0000","257.43","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4742","639","66","2019-06-21 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","432.40","4.00","1695.01","main","1","GST@18%","18.0000","305.10","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4743","639","66","2019-06-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","521.23","5.00","2250.15","main","1","GST@18%","18.0000","405.03","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4744","639","66","2019-06-21 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","162.17","6.00","953.56","main","1","GST@18%","18.0000","171.64","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4745","639","66","2019-06-21 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","667.38","main","1","GST@18%","18.0000","120.13","0.00","::1","2019-06-21 21:31:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4746","640","67","2019-06-25 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","287.05","12.00","3444.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 21:36:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4747","640","67","2019-06-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","6.00","765.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 21:36:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4748","641","68","2019-06-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","6.00","1298.53","main","1","GST@18%","18.0000","233.74","0.00","::1","2019-06-25 21:36:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4749","642","68","2019-06-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","6.00","1298.53","main","1","GST@18%","18.0000","233.74","0.00","::1","2019-06-25 21:39:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4750","642","68","2019-06-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","24.00","13113.84","main","1","GST@18%","18.0000","2360.49","0.00","::1","2019-06-25 21:39:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4751","643","69","2019-06-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","239.00","15059.39","main","4","GST@5%","5.0000","752.97","0.00","::1","2019-06-25 21:41:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4752","644","70","2019-06-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","10.00","1030.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4753","644","70","2019-06-25 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","272.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4754","644","70","2019-06-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","478.37","2.00","937.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4755","644","70","2019-06-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","2.00","250.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4756","645","71","2019-06-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","10.00","617.50","main","4","GST@5%","5.0000","30.88","0.00","::1","2019-06-25 21:47:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4757","646","72","2019-06-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","20.00","4343.16","main","1","GST@18%","18.0000","781.77","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4758","646","72","2019-06-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4759","646","72","2019-06-25 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4760","646","72","2019-06-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4761","646","72","2019-06-25 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","1.00","214.53","main","1","GST@18%","18.0000","38.62","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4762","646","72","2019-06-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4763","646","72","2019-06-25 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","1.00","496.58","main","1","GST@18%","18.0000","89.38","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4764","646","72","2019-06-25 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","2.00","993.15","main","1","GST@18%","18.0000","178.77","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4765","646","72","2019-06-25 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","919.34","main","1","GST@18%","18.0000","165.48","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4766","646","72","2019-06-25 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","5.00","787.58","main","1","GST@18%","18.0000","141.76","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4767","646","72","2019-06-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","635.65","main","1","GST@18%","18.0000","114.42","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4768","646","72","2019-06-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","4.00","518.86","main","1","GST@18%","18.0000","93.39","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4769","646","72","2019-06-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-06-25 21:54:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4770","647","73","2019-06-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2677.41","main","1","GST@18%","18.0000","481.93","0.00","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4771","647","73","2019-06-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1702.65","main","1","GST@18%","18.0000","306.48","0.00","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4772","647","73","2019-06-25 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","4.00","1986.30","main","1","GST@18%","18.0000","357.53","0.00","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4773","647","73","2019-06-25 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","10.00","2383.65","main","1","GST@18%","18.0000","429.06","0.00","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4774","647","73","2019-06-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4775","647","73","2019-06-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","39.00","8469.17","main","1","GST@18%","18.0000","1524.45","0.00","::1","2019-06-25 22:11:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4776","648","74","2019-06-25 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","6.00","2979.45","main","1","GST@18%","18.0000","536.30","0.00","::1","2019-06-25 22:19:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4777","648","74","2019-06-25 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","4.00","1634.52","main","1","GST@18%","18.0000","294.21","0.00","::1","2019-06-25 22:19:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4778","648","74","2019-06-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1556.58","main","1","GST@18%","18.0000","280.18","0.00","::1","2019-06-25 22:19:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4779","649","75","2019-06-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4780","649","75","2019-06-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","4.00","500.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4781","649","75","2019-06-25 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","281.27","4.00","1102.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4782","649","75","2019-06-25 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","204.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4783","649","75","2019-06-25 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","885.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:25:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4784","650","76","2019-06-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","75.00","4631.23","main","4","GST@5%","5.0000","231.56","0.00","::1","2019-06-25 23:26:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4785","651","77","2019-06-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4786","651","77","2019-06-25 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4787","651","77","2019-06-25 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","2.00","612.93","main","1","GST@18%","18.0000","110.33","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4788","651","77","2019-06-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","466.74","main","1","GST@18%","18.0000","84.01","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4789","651","77","2019-06-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","370.05","main","1","GST@18%","18.0000","66.61","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4790","651","77","2019-06-25 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4791","651","77","2019-06-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","635.65","main","1","GST@18%","18.0000","114.42","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4792","651","77","2019-06-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4793","651","77","2019-06-25 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4794","651","77","2019-06-25 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","7.00","2224.63","main","1","GST@18%","18.0000","400.43","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4795","651","77","2019-06-25 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","12.00","3813.65","main","1","GST@18%","18.0000","686.46","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4796","651","77","2019-06-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1784.03","main","1","GST@18%","18.0000","321.13","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4797","651","77","2019-06-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","10.00","1297.15","main","1","GST@18%","18.0000","233.49","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4798","651","77","2019-06-25 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","4.00","1525.55","main","1","GST@18%","18.0000","274.60","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4799","651","77","2019-06-25 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4800","651","77","2019-06-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","2.00","762.77","main","1","GST@18%","18.0000","137.30","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4801","651","77","2019-06-25 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","25.00","5428.95","main","1","GST@18%","18.0000","977.21","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4802","651","77","2019-06-25 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","19.00","4528.94","main","1","GST@18%","18.0000","815.21","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4803","651","77","2019-06-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-06-25 23:32:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4804","652","78","2019-06-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","25.00","1543.74","main","4","GST@5%","5.0000","77.19","0.00","::1","2019-06-25 23:35:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4805","653","79","2019-06-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.56","2.00","250.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:36:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4806","653","79","2019-06-25 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","136.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-25 23:36:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4807","654","80","2019-06-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-06-25 23:37:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4808","654","80","2019-06-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-06-25 23:37:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4809","655","81","2019-06-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-29 22:46:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4810","655","81","2019-06-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","55.00","4868.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-29 22:46:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4811","656","82","2019-06-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-06-29 22:47:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4812","657","83","2019-06-29 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3345.29","main","1","GST@18%","18.0000","602.15","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4813","657","83","2019-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2230.03","main","1","GST@18%","18.0000","401.41","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4814","657","83","2019-06-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","700.11","main","1","GST@18%","18.0000","126.02","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4815","657","83","2019-06-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4816","657","83","2019-06-29 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4817","657","83","2019-06-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4818","657","83","2019-06-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","4.00","1271.22","main","1","GST@18%","18.0000","228.82","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4819","657","83","2019-06-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","14.00","4449.26","main","1","GST@18%","18.0000","800.87","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4820","657","83","2019-06-29 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","3.00","1144.16","main","1","GST@18%","18.0000","205.95","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4821","657","83","2019-06-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4822","657","83","2019-06-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","51.00","11075.07","main","1","GST@18%","18.0000","1993.51","0.00","::1","2019-06-29 22:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4823","658","84","2019-06-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","110.00","9945.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-29 22:57:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4824","658","84","2019-06-29 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","4.00","1137.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-29 22:57:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4825","658","84","2019-06-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-29 22:57:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4826","658","84","2019-06-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","208.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-06-29 22:57:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4827","659","85","2019-06-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4828","659","85","2019-06-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4829","659","85","2019-06-29 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","1.00","506.71","main","1","GST@18%","18.0000","91.21","0.00","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4830","659","85","2019-06-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4831","659","85","2019-06-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2019-06-29 23:00:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4832","660","86","2019-06-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","60.00","5310.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 11:04:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4833","660","86","2019-06-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","11.00","1133.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 11:04:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4834","661","87","2019-06-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","2.00","635.61","main","1","GST@18%","18.0000","114.41","0.00","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4835","661","87","2019-06-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","14.00","4449.26","main","1","GST@18%","18.0000","800.87","0.00","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4836","661","87","2019-06-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4837","661","87","2019-06-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4838","661","87","2019-06-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1480.21","main","1","GST@18%","18.0000","266.44","0.00","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4839","661","87","2019-06-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","4.00","868.63","main","1","GST@18%","18.0000","156.35","0.00","::1","2019-07-01 11:19:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4840","662","88","2019-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 11:49:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4841","662","88","2019-06-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","7.00","721.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 11:49:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4842","663","89","2019-06-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4843","663","89","2019-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2230.03","main","1","GST@18%","18.0000","401.41","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4844","663","89","2019-06-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","8.00","1037.72","main","1","GST@18%","18.0000","186.79","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4845","663","89","2019-06-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","5.00","1059.41","main","1","GST@18%","18.0000","190.69","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4846","663","89","2019-06-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","5.00","851.33","main","1","GST@18%","18.0000","153.24","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4847","663","89","2019-06-29 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","6.00","2979.45","main","1","GST@18%","18.0000","536.30","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4848","663","89","2019-06-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2019-07-01 11:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4849","664","90","2019-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 12:58:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4850","664","90","2019-06-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","110.00","9736.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 12:58:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4851","665","91","2019-06-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","6.00","778.29","main","1","GST@18%","18.0000","140.09","0.00","::1","2019-07-01 13:07:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4852","665","91","2019-06-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","1.00","253.12","main","1","GST@18%","18.0000","45.56","0.00","::1","2019-07-01 13:07:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4853","665","91","2019-06-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2141.93","main","1","GST@18%","18.0000","385.55","0.00","::1","2019-07-01 13:07:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4854","665","91","2019-06-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","14.00","3040.21","main","1","GST@18%","18.0000","547.24","0.00","::1","2019-07-01 13:07:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4855","666","92","2019-06-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","10.00","3242.90","main","1","GST@18%","18.0000","583.72","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4856","666","92","2019-06-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","2.00","648.58","main","1","GST@18%","18.0000","116.74","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4857","666","92","2019-06-30 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","5.00","1094.55","main","1","GST@18%","18.0000","197.02","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4858","666","92","2019-06-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4859","666","92","2019-06-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4860","666","92","2019-06-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4861","666","92","2019-06-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","214.30","main","1","GST@18%","18.0000","38.57","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4862","666","92","2019-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","389.17","4.00","1556.68","main","1","GST@18%","18.0000","280.20","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4863","666","92","2019-06-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","23.00","5096.57","main","1","GST@18%","18.0000","917.38","0.00","::1","2019-07-01 21:45:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4864","667","93","2019-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 21:47:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4865","667","93","2019-06-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6328.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-01 21:47:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4866","668","94","2019-06-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-07-01 22:59:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4867","668","94","2019-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","14.00","3337.12","main","1","GST@18%","18.0000","600.68","0.00","::1","2019-07-01 22:59:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4868","668","94","2019-06-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-07-01 22:59:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4869","668","94","2019-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","3.00","389.14","main","1","GST@18%","18.0000","70.05","0.00","::1","2019-07-01 22:59:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4870","669","95","2019-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","30.00","1852.49","main","4","GST@5%","5.0000","92.62","0.00","::1","2019-07-03 11:17:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4871","670","96","2019-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-07-03 11:20:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4872","671","97","2019-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","20.00","1235.00","main","4","GST@5%","5.0000","61.75","0.00","::1","2019-07-03 11:21:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4873","672","98","2019-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-07-03 11:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4874","673","99","2019-06-30 00:00:00","151","016","Redistribution (FRIGHT)","9884.00","1.00","9884.00","main","1","GST@18%","18.0000","1779.12","0.00","::1","2019-07-03 12:03:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4875","674","100","2019-06-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-03 13:39:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4876","674","100","2019-06-30 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","7.00","1951.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-03 13:39:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4877","674","100","2019-06-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","65.00","5753.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-03 13:39:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4878","675","101","2019-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6174.98","main","4","GST@5%","5.0000","308.75","0.00","::1","2019-07-03 13:41:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4879","676","102","2019-06-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","7.00","1483.17","main","1","GST@18%","18.0000","266.97","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4880","676","102","2019-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.97","12.00","1556.58","main","1","GST@18%","18.0000","280.18","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4881","676","102","2019-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","8028.12","main","1","GST@18%","18.0000","1445.06","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4882","676","102","2019-06-30 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","12.00","6674.04","main","1","GST@18%","18.0000","1201.33","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4883","676","102","2019-06-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","13.00","3290.61","main","1","GST@18%","18.0000","592.31","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4884","676","102","2019-06-30 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","389.17","1.00","381.39","main","1","GST@18%","18.0000","68.65","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4885","676","102","2019-06-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","11.00","444.68","main","1","GST@18%","18.0000","80.04","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4886","676","102","2019-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","24.00","5720.77","main","1","GST@18%","18.0000","1029.74","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4887","676","102","2019-06-30 00:00:00","47","214","Daz.Eterna.Majestic Make Up Stick 15g 2Pcs MRP 350","378.35","5.00","1853.91","main","1","GST@18%","18.0000","333.70","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4888","676","102","2019-06-30 00:00:00","147","285","Eye.Daz.Mascara 7.8g 6Pcs MRP-90","312.72","6.00","1838.79","main","1","GST@18%","18.0000","330.98","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4889","676","102","2019-06-30 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","5.00","2482.88","main","1","GST@18%","18.0000","446.92","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4890","676","102","2019-06-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","9.00","2362.70","main","1","GST@18%","18.0000","425.29","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4891","676","102","2019-06-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1702.65","main","1","GST@18%","18.0000","306.48","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4892","676","102","2019-06-30 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","6.00","1906.83","main","1","GST@18%","18.0000","343.23","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4893","676","102","2019-06-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","22.00","6991.69","main","1","GST@18%","18.0000","1258.50","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4894","676","102","2019-06-30 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","432.40","5.00","2118.76","main","1","GST@18%","18.0000","381.38","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4895","676","102","2019-06-30 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","752.84","6.00","4426.70","main","1","GST@18%","18.0000","796.81","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4896","676","102","2019-06-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","376.42","5.00","1844.46","main","1","GST@18%","18.0000","332.00","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4897","676","102","2019-06-30 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","98.00","21281.50","main","1","GST@18%","18.0000","3830.67","0.00","::1","2019-07-03 13:49:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4898","677","103","2019-07-05 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","2.00","516.58","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-07-05 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4899","677","103","2019-07-05 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","4.00","2026.84","main","1","GST@18%","18.0000","364.83","0.00","::1","2019-07-05 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4900","677","103","2019-07-05 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","2.00","443.18","main","1","GST@18%","18.0000","79.77","0.00","::1","2019-07-05 21:44:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4901","678","104","2019-07-06 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","1.00","68.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-06 23:16:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4902","678","104","2019-07-06 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-06 23:16:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4903","678","104","2019-07-06 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","1.00","278.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-06 23:16:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4904","679","105","2019-07-07 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","5.00","347.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-07 14:03:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4905","680","106","2019-07-07 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","58.00","12595.18","main","1","GST@18%","18.0000","2267.13","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4906","680","106","2019-07-07 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4907","680","106","2019-07-07 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3345.29","main","1","GST@18%","18.0000","602.15","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4908","680","106","2019-07-07 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2141.93","main","1","GST@18%","18.0000","385.55","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4909","680","106","2019-07-07 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","6.00","2979.45","main","1","GST@18%","18.0000","536.30","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4910","680","106","2019-07-07 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4911","680","106","2019-07-07 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-07-07 20:40:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4912","681","107","2019-07-11 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","5.00","1621.45","main","1","GST@18%","18.0000","291.86","0.00","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4913","681","107","2019-07-11 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4914","681","107","2019-07-11 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4915","681","107","2019-07-11 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4916","681","107","2019-07-11 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","1.00","506.71","main","1","GST@18%","18.0000","91.21","0.00","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4917","681","107","2019-07-11 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-07-11 18:06:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4918","682","108","2019-07-13 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","26.00","5761.34","main","1","GST@18%","18.0000","1037.04","0.00","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4919","682","108","2019-07-13 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4920","682","108","2019-07-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","562.86","main","1","GST@18%","18.0000","101.31","0.00","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4921","682","108","2019-07-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4922","682","108","2019-07-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","4.00","972.92","main","1","GST@18%","18.0000","175.13","0.00","::1","2019-07-13 17:54:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4923","683","108","2019-07-13 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.11","8.00","840.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-13 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4924","684","109","2019-07-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","919.34","main","1","GST@18%","18.0000","165.48","0.00","::1","2019-07-13 22:46:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4925","685","110","2019-07-14 00:00:00","180","391","Eye.Daz.Eyeliner Pencil 1.5g 25Pcs MRP 35","506.71","2.00","1013.42","main","1","GST@18%","18.0000","182.42","0.00","::1","2019-07-14 21:08:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4926","685","110","2019-07-14 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-07-14 21:08:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4927","685","110","2019-07-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-07-14 21:08:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4928","686","109","2019-07-13 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","894.38","main","1","GST@18%","18.0000","160.99","0.00","::1","2019-07-14 21:10:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4929","687","111","2019-07-15 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","12.00","3413.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-15 21:46:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4930","688","112","2019-07-15 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-07-15 21:50:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4931","688","112","2019-07-15 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","227.00","3.00","649.27","main","1","GST@18%","18.0000","116.87","0.00","::1","2019-07-15 21:50:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4932","688","112","2019-07-15 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-15 21:50:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4933","688","112","2019-07-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-07-15 21:50:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4934","689","113","2019-07-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6174.98","main","4","GST@5%","5.0000","308.75","0.00","::1","2019-07-17 22:19:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4935","690","114","2019-07-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-07-17 22:21:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4936","691","115","2019-07-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","24.00","2976.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-17 22:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4937","691","115","2019-07-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-17 22:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4938","692","116","2019-07-17 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-17 22:24:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4939","693","117","2019-07-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-17 22:25:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4940","694","118","2019-07-17 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","13.00","2880.67","main","1","GST@18%","18.0000","518.52","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4941","694","118","2019-07-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","9.00","2189.07","main","1","GST@18%","18.0000","394.03","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4942","694","118","2019-07-17 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","467.01","main","1","GST@18%","18.0000","84.06","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4943","694","118","2019-07-17 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4944","694","118","2019-07-17 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4945","694","118","2019-07-17 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4946","694","118","2019-07-17 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4947","694","118","2019-07-17 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","312.72","3.00","938.16","main","1","GST@18%","18.0000","168.87","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4948","694","118","2019-07-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4949","694","118","2019-07-17 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","10.00","5675.20","main","1","GST@18%","18.0000","1021.54","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4950","694","118","2019-07-17 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","2.00","516.58","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4951","694","118","2019-07-17 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4952","694","118","2019-07-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1135.88","main","1","GST@18%","18.0000","204.46","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4953","694","118","2019-07-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2019-07-17 22:30:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4954","695","113","2019-07-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","5.00","347.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-21 17:02:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4955","696","119","2019-07-23 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","4.00","1137.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-22 18:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4956","696","119","2019-07-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2712.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-22 18:24:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4957","697","120","2019-07-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4958","697","120","2019-07-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4959","697","120","2019-07-23 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","357.75","main","1","GST@18%","18.0000","64.40","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4960","697","120","2019-07-23 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","4.00","875.64","main","1","GST@18%","18.0000","157.62","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4961","697","120","2019-07-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4962","697","120","2019-07-23 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4963","697","120","2019-07-23 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","428.60","2.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4964","697","120","2019-07-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4965","697","120","2019-07-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","16.00","5188.64","main","1","GST@18%","18.0000","933.96","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4966","697","120","2019-07-23 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","3.00","972.87","main","1","GST@18%","18.0000","175.12","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4967","697","120","2019-07-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-07-22 18:27:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4968","698","121","2019-07-23 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","15.00","3257.37","main","1","GST@18%","18.0000","586.33","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4969","698","121","2019-07-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","438.73","main","1","GST@18%","18.0000","78.97","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4970","698","121","2019-07-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2141.93","main","1","GST@18%","18.0000","385.55","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4971","698","121","2019-07-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4972","698","121","2019-07-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4973","698","121","2019-07-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","681.06","main","1","GST@18%","18.0000","122.59","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4974","698","121","2019-07-23 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-22 21:42:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4975","699","122","2019-07-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-22 21:43:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4976","700","123","2019-07-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","9.00","2189.07","main","1","GST@18%","18.0000","394.03","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4977","700","123","2019-07-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4978","700","123","2019-07-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","5.00","1621.45","main","1","GST@18%","18.0000","291.86","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4979","700","123","2019-07-23 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","6.00","1329.54","main","1","GST@18%","18.0000","239.32","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4980","700","123","2019-07-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","223.84","main","1","GST@18%","18.0000","40.29","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4981","700","123","2019-07-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","1.00","258.29","main","1","GST@18%","18.0000","46.49","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4982","700","123","2019-07-23 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-07-22 22:06:12","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4983","701","123","2019-07-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","4.00","972.92","main","1","GST@18%","18.0000","175.13","0.00","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4984","701","123","2019-07-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4985","701","123","2019-07-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","5.00","1621.45","main","1","GST@18%","18.0000","291.86","0.00","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4986","701","123","2019-07-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1291.45","main","1","GST@18%","18.0000","232.46","0.00","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4987","701","123","2019-07-23 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4988","701","123","2019-07-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-07-24 10:48:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4989","702","124","2019-07-24 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","4.00","1115.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-24 10:56:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4990","702","124","2019-07-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","136.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-24 10:56:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4991","703","125","2019-07-24 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1012.50","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4992","703","125","2019-07-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4993","703","125","2019-07-24 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","5.00","1589.02","main","1","GST@18%","18.0000","286.02","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4994","703","125","2019-07-24 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","1.00","317.80","main","1","GST@18%","18.0000","57.20","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4995","703","125","2019-07-24 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","1.00","214.53","main","1","GST@18%","18.0000","38.62","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4996","703","125","2019-07-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4997","703","125","2019-07-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","185.03","main","1","GST@18%","18.0000","33.31","0.00","::1","2019-07-24 10:58:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4998","704","126","2019-07-24 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","428.60","5.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("4999","704","126","2019-07-24 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","746.19","3.00","2238.57","main","1","GST@18%","18.0000","402.94","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5000","704","126","2019-07-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5001","704","126","2019-07-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5002","704","126","2019-07-24 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","428.60","3.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5003","704","126","2019-07-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5004","704","126","2019-07-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-07-24 11:02:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5005","705","127","2019-07-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","30.00","7296.90","main","1","GST@18%","18.0000","1313.44","0.00","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5006","705","127","2019-07-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5007","705","127","2019-07-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5008","705","127","2019-07-26 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","26.00","5761.34","main","1","GST@18%","18.0000","1037.04","0.00","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5009","705","127","2019-07-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2019-07-26 21:46:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5010","706","128","2019-07-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","25.00","2260.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-26 21:47:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5011","707","129","2019-07-26 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","14.00","3903.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-26 23:06:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5012","708","130","2019-07-26 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5013","708","130","2019-07-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1050.75","main","1","GST@18%","18.0000","189.14","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5014","708","130","2019-07-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2677.41","main","1","GST@18%","18.0000","481.93","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5015","708","130","2019-07-26 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5016","708","130","2019-07-26 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","5.00","851.33","main","1","GST@18%","18.0000","153.24","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5017","708","130","2019-07-26 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","4955.96","main","1","GST@18%","18.0000","892.07","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5018","708","130","2019-07-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","18.00","6581.48","main","1","GST@18%","18.0000","1184.67","0.00","::1","2019-07-26 23:10:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5019","709","131","2019-07-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-07-26 23:14:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5020","710","132","2019-07-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6301.00","main","4","GST@5%","5.0000","315.05","0.00","::1","2019-07-26 23:16:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5021","711","133","2019-07-29 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","5057.10","main","1","GST@18%","18.0000","910.28","0.00","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5022","711","133","2019-07-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5023","711","133","2019-07-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5024","711","133","2019-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5025","711","133","2019-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","14.00","3102.26","main","1","GST@18%","18.0000","558.41","0.00","::1","2019-07-29 10:43:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5026","712","134","2019-07-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","55.00","4972.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 11:37:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5027","712","134","2019-07-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 11:37:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5028","712","134","2019-07-29 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","4.00","1137.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 11:37:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5029","713","135","2019-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5030","713","135","2019-07-29 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5031","713","135","2019-07-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5032","713","135","2019-07-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","429.07","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5033","713","135","2019-07-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","178.88","main","1","GST@18%","18.0000","32.20","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5034","713","135","2019-07-29 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1520.13","main","1","GST@18%","18.0000","273.62","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5035","713","135","2019-07-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5036","713","135","2019-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5037","713","135","2019-07-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5038","713","135","2019-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","7.00","1551.13","main","1","GST@18%","18.0000","279.20","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5039","713","135","2019-07-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","19.00","4621.37","main","1","GST@18%","18.0000","831.85","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5040","713","135","2019-07-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5041","713","135","2019-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","688.70","main","1","GST@18%","18.0000","123.97","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5042","713","135","2019-07-29 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5043","713","135","2019-07-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5044","713","135","2019-07-29 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","1.00","567.52","main","1","GST@18%","18.0000","102.15","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5045","713","135","2019-07-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5046","713","135","2019-07-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","1.00","324.29","main","1","GST@18%","18.0000","58.37","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5047","713","135","2019-07-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","4.00","1297.16","main","1","GST@18%","18.0000","233.49","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5048","713","135","2019-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2019-07-29 11:47:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5049","714","132","2019-07-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9451.50","main","4","GST@5%","5.0000","472.58","0.00","::1","2019-07-29 12:43:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5050","715","136","2019-07-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 12:46:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5051","716","137","2019-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","36.00","4958.64","main","1","GST@18%","18.0000","892.56","0.00","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5052","716","137","2019-07-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5053","716","137","2019-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5054","716","137","2019-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5055","716","137","2019-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1107.95","main","1","GST@18%","18.0000","199.43","0.00","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5056","716","137","2019-07-29 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","4.00","198.24","main","1","GST@18%","18.0000","35.68","0.00","::1","2019-07-29 12:48:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5057","717","138","2019-07-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5058","717","138","2019-07-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5059","717","138","2019-07-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5060","717","138","2019-07-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5061","717","138","2019-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5062","717","138","2019-07-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5063","717","138","2019-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5064","717","138","2019-07-29 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1520.13","main","1","GST@18%","18.0000","273.62","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5065","717","138","2019-07-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5066","717","138","2019-07-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","23.00","7458.67","main","1","GST@18%","18.0000","1342.56","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5067","717","138","2019-07-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","3.00","972.87","main","1","GST@18%","18.0000","175.12","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5068","717","138","2019-07-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5069","717","138","2019-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5070","717","138","2019-07-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2582.90","main","1","GST@18%","18.0000","464.92","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5071","717","138","2019-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5072","717","138","2019-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","12.00","2659.08","main","1","GST@18%","18.0000","478.63","0.00","::1","2019-07-29 13:58:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5073","718","138","2019-07-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5074","718","138","2019-07-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5075","718","138","2019-07-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5076","718","138","2019-07-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5077","718","138","2019-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5078","718","138","2019-07-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5079","718","138","2019-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5080","718","138","2019-07-29 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1520.13","main","1","GST@18%","18.0000","273.62","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5081","718","138","2019-07-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5082","718","138","2019-07-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","3.00","972.87","main","1","GST@18%","18.0000","175.12","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5083","718","138","2019-07-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5084","718","138","2019-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5085","718","138","2019-07-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2582.90","main","1","GST@18%","18.0000","464.92","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5086","718","138","2019-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5087","718","138","2019-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","12.00","2659.08","main","1","GST@18%","18.0000","478.63","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5088","718","138","2019-07-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","406.78","17.00","6915.26","main","1","GST@18%","18.0000","1244.75","0.00","::1","2019-07-29 14:02:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5089","719","138","2019-07-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5090","719","138","2019-07-29 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5091","719","138","2019-07-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5092","719","138","2019-07-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5093","719","138","2019-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5094","719","138","2019-07-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5095","719","138","2019-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5096","719","138","2019-07-29 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1520.13","main","1","GST@18%","18.0000","273.62","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5097","719","138","2019-07-29 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","3.00","972.87","main","1","GST@18%","18.0000","175.12","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5098","719","138","2019-07-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5099","719","138","2019-07-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5100","719","138","2019-07-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","17.00","5512.93","main","1","GST@18%","18.0000","992.33","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5101","719","138","2019-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5102","719","138","2019-07-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2582.90","main","1","GST@18%","18.0000","464.92","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5103","719","138","2019-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5104","719","138","2019-07-29 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","12.00","2659.08","main","1","GST@18%","18.0000","478.63","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5105","719","138","2019-07-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","12.00","2918.76","main","1","GST@18%","18.0000","525.38","0.00","::1","2019-07-29 14:23:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5106","720","139","2019-07-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 14:25:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5107","720","139","2019-07-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","904.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 14:25:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5108","720","139","2019-07-29 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","8.00","2275.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 14:25:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5109","721","140","2019-07-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-29 15:50:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5110","722","141","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","2.00","443.18","main","1","GST@18%","18.0000","79.77","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5111","722","141","2019-07-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5112","722","141","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","5.00","2533.55","main","1","GST@18%","18.0000","456.04","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5113","722","141","2019-07-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5114","722","141","2019-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5115","722","141","2019-07-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5116","722","141","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5117","722","141","2019-07-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5118","722","141","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3133.76","main","1","GST@18%","18.0000","564.08","0.00","::1","2019-07-31 10:57:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5119","723","142","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","20.00","1770.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 11:08:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5120","723","142","2019-07-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","204.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 11:08:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5121","723","142","2019-07-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","6.00","477.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 11:08:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5122","724","143","2019-07-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","10.00","2145.32","main","1","GST@18%","18.0000","386.16","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5123","724","143","2019-07-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5124","724","143","2019-07-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5125","724","143","2019-07-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2677.41","main","1","GST@18%","18.0000","481.93","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5126","724","143","2019-07-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","10.00","2383.65","main","1","GST@18%","18.0000","429.06","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5127","724","143","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","53.00","11509.38","main","1","GST@18%","18.0000","2071.69","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5128","724","143","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","47.00","10310.07","main","1","GST@18%","18.0000","1855.81","0.00","::1","2019-07-31 11:10:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5129","725","144","2019-07-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","12.00","955.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 11:54:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5130","725","144","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","25.00","2212.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 11:54:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5131","725","144","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 11:54:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5132","726","145","2019-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5133","726","145","2019-07-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5134","726","145","2019-07-31 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml (06Pcs) MRP-99","280.95","18.00","4955.96","main","1","GST@18%","18.0000","892.07","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5135","726","145","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5136","726","145","2019-07-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","8.00","700.50","main","1","GST@18%","18.0000","126.09","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5137","726","145","2019-07-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","370.05","main","1","GST@18%","18.0000","66.61","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5138","726","145","2019-07-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","933.47","main","1","GST@18%","18.0000","168.02","0.00","::1","2019-07-31 11:56:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5139","727","146","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 12:21:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5140","728","147","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2019-07-31 12:31:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5141","728","147","2019-07-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2019-07-31 12:31:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5142","728","147","2019-07-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2677.41","main","1","GST@18%","18.0000","481.93","0.00","::1","2019-07-31 12:31:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5143","728","147","2019-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1349.85","main","1","GST@18%","18.0000","242.97","0.00","::1","2019-07-31 12:31:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5144","729","148","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1702.65","main","1","GST@18%","18.0000","306.48","0.00","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5145","729","148","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5146","729","148","2019-07-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3345.29","main","1","GST@18%","18.0000","602.15","0.00","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5147","729","148","2019-07-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","8.00","1716.25","main","1","GST@18%","18.0000","308.93","0.00","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5148","729","148","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","20.00","4343.16","main","1","GST@18%","18.0000","781.77","0.00","::1","2019-07-31 12:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5149","730","149","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","125.00","11301.37","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 13:19:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5150","730","149","2019-07-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","139.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 13:19:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5151","731","150","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5819.84","main","1","GST@18%","18.0000","1047.57","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5152","731","150","2019-07-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5153","731","150","2019-07-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5154","731","150","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","6.00","1329.54","main","1","GST@18%","18.0000","239.32","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5155","731","150","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","2.00","1013.42","main","1","GST@18%","18.0000","182.42","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5156","731","150","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5157","731","150","2019-07-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","357.75","main","1","GST@18%","18.0000","64.40","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5158","731","150","2019-07-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5159","731","150","2019-07-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5160","731","150","2019-07-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5161","731","150","2019-07-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","1.00","214.53","main","1","GST@18%","18.0000","38.62","0.00","::1","2019-07-31 13:37:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5162","732","151","2019-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1012.50","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5163","732","151","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","2.00","993.15","main","1","GST@18%","18.0000","178.77","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5164","732","151","2019-07-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","350.25","main","1","GST@18%","18.0000","63.05","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5165","732","151","2019-07-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5166","732","151","2019-07-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","1.00","210.03","main","1","GST@18%","18.0000","37.81","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5167","732","151","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","170.27","main","1","GST@18%","18.0000","30.65","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5168","732","151","2019-07-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","429.06","main","1","GST@18%","18.0000","77.23","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5169","732","151","2019-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5170","732","151","2019-07-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5171","732","151","2019-07-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5172","732","151","2019-07-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5173","732","151","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1974.27","main","1","GST@18%","18.0000","355.37","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5174","732","151","2019-07-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5175","732","151","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1085.79","main","1","GST@18%","18.0000","195.44","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5176","732","151","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","97.14","main","1","GST@18%","18.0000","17.49","0.00","::1","2019-07-31 13:56:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5177","733","152","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","65.00","5753.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 13:57:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5178","733","152","2019-07-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","4.00","1115.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 13:57:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5179","733","152","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 13:57:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5180","734","153","2019-07-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-07-31 13:59:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5181","735","154","2019-07-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6174.98","main","4","GST@5%","5.0000","308.75","0.00","::1","2019-07-31 14:42:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5182","736","155","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","105.00","9294.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 14:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5183","737","156","2019-07-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","840.13","main","1","GST@18%","18.0000","151.22","0.00","::1","2019-07-31 14:47:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5184","737","156","2019-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2019-07-31 14:47:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5185","737","156","2019-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1012.50","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-07-31 14:47:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5186","737","156","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","97.14","main","1","GST@18%","18.0000","17.49","0.00","::1","2019-07-31 14:47:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5187","738","157","2019-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","7.00","1808.03","main","1","GST@18%","18.0000","325.45","0.00","::1","2019-07-31 14:51:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5188","738","157","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1520.13","main","1","GST@18%","18.0000","273.62","0.00","::1","2019-07-31 14:51:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5189","738","157","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","11.00","2437.49","main","1","GST@18%","18.0000","438.75","0.00","::1","2019-07-31 14:51:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5190","738","157","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","31.00","6939.04","main","1","GST@18%","18.0000","1249.03","0.00","::1","2019-07-31 14:51:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5191","739","158","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5192","739","158","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5193","739","158","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","97.14","main","1","GST@18%","18.0000","17.49","0.00","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5194","739","158","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5195","739","158","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1085.79","main","1","GST@18%","18.0000","195.44","0.00","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5196","739","158","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1096.82","main","1","GST@18%","18.0000","197.43","0.00","::1","2019-07-31 15:42:38","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5197","740","159","2019-07-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","32.00","1975.99","main","4","GST@5%","5.0000","98.80","0.00","::1","2019-07-31 15:43:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5198","741","160","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2655.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 15:44:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5199","741","160","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 15:44:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5200","742","158","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5201","742","158","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5202","742","158","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","97.14","main","1","GST@18%","18.0000","17.49","0.00","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5203","742","158","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1085.79","main","1","GST@18%","18.0000","195.44","0.00","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5204","742","158","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1096.82","main","1","GST@18%","18.0000","197.43","0.00","::1","2019-07-31 15:47:43","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5205","743","158","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5206","743","158","2019-07-31 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1489.73","main","1","GST@18%","18.0000","268.15","0.00","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5207","743","158","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","97.14","main","1","GST@18%","18.0000","17.49","0.00","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5208","743","158","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1085.79","main","1","GST@18%","18.0000","195.44","0.00","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5209","743","158","2019-07-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","9.00","1063.16","main","1","GST@18%","18.0000","191.37","0.00","::1","2019-07-31 15:55:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5210","744","161","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-07-31 16:15:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5211","745","162","2019-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","14.00","3543.74","main","1","GST@18%","18.0000","637.87","0.00","::1","2019-07-31 16:17:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5212","745","162","2019-07-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2019-07-31 16:17:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5213","746","163","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","4.00","194.28","main","1","GST@18%","18.0000","34.97","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5214","746","163","2019-07-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5215","746","163","2019-07-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5216","746","163","2019-07-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","175.12","main","1","GST@18%","18.0000","31.52","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5217","746","163","2019-07-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","743.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5218","746","163","2019-07-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","136.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5219","746","163","2019-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2632.36","main","1","GST@18%","18.0000","473.82","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5220","746","163","2019-07-31 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","221.59","5.00","1085.79","main","1","GST@18%","18.0000","195.44","0.00","::1","2019-08-03 10:51:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5221","747","164","2019-07-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","4.00","1115.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 10:52:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5222","748","165","2019-07-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-08-03 10:53:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5223","749","166","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","60.00","5424.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 13:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5224","749","166","2019-07-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 13:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5225","749","166","2019-07-31 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","12.00","3413.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 13:01:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5226","750","167","2019-07-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","60.00","11572.20","main","1","GST@18%","18.0000","2083.00","0.00","::1","2019-08-03 13:03:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5227","750","167","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-08-03 13:03:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5228","750","167","2019-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2066.32","main","1","GST@18%","18.0000","371.94","0.00","::1","2019-08-03 13:03:02","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5229","751","168","2019-07-31 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","746.19","2.00","1492.38","main","1","GST@18%","18.0000","268.63","0.00","::1","2019-08-03 13:11:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5230","751","168","2019-07-31 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","428.60","4.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2019-08-03 13:11:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5231","751","168","2019-07-31 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","428.60","4.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2019-08-03 13:11:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5232","751","168","2019-07-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2019-08-03 13:11:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5233","752","169","2019-07-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","6.00","685.32","main","1","GST@18%","18.0000","123.36","0.00","::1","2019-08-03 13:16:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5234","752","169","2019-07-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2019-08-03 13:16:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5235","753","170","2019-07-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","18.00","2014.84","main","1","GST@18%","18.0000","362.67","0.00","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5236","753","170","2019-07-31 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","428.60","8.00","3360.22","main","1","GST@18%","18.0000","604.84","0.00","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5237","753","170","2019-07-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5238","753","170","2019-07-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","40.00","26762.29","main","1","GST@18%","18.0000","4817.21","0.00","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5239","753","170","2019-07-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2677.41","main","1","GST@18%","18.0000","481.93","0.00","::1","2019-08-03 13:32:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5240","754","171","2019-07-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","65.00","5753.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 13:34:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5241","754","171","2019-07-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-03 13:34:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5242","755","167","2019-07-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","60.00","11032.94","main","1","GST@18%","18.0000","1985.93","0.00","::1","2019-08-03 13:47:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5243","755","167","2019-07-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-08-03 13:47:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5244","755","167","2019-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2066.32","main","1","GST@18%","18.0000","371.94","0.00","::1","2019-08-03 13:47:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5245","756","172","2019-07-31 00:00:00","151","016","Redistribution (FRIGHT)","10997.00","1.00","10997.00","main","1","GST@18%","18.0000","1979.46","0.00","::1","2019-08-03 14:24:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5246","757","173","2019-08-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","15.00","1422.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-08 21:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5247","758","174","2019-08-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5248","758","174","2019-08-09 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","4.00","2270.08","main","1","GST@18%","18.0000","408.61","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5249","758","174","2019-08-09 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5250","758","174","2019-08-09 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5251","758","174","2019-08-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5252","758","174","2019-08-09 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","6.00","3040.26","main","1","GST@18%","18.0000","547.25","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5253","758","174","2019-08-09 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5254","758","174","2019-08-09 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","774.87","main","1","GST@18%","18.0000","139.48","0.00","::1","2019-08-08 21:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5255","759","175","2019-08-15 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","120.00","1.00","120.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-15 11:13:36","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5256","760","175","2019-08-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-18 17:49:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5257","760","175","2019-08-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-18 17:49:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5258","761","176","2019-08-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5259","761","176","2019-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5260","761","176","2019-08-19 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","13.00","3357.77","main","1","GST@18%","18.0000","604.40","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5261","761","176","2019-08-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5262","761","176","2019-08-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5263","761","176","2019-08-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5264","761","176","2019-08-19 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5265","761","176","2019-08-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2019-08-18 17:53:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5266","762","177","2019-08-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5267","762","177","2019-08-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5268","762","177","2019-08-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","298.47","9.00","2632.51","main","1","GST@18%","18.0000","473.85","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5269","762","177","2019-08-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5270","762","177","2019-08-19 00:00:00","62","238","Eye. Daz. Face Powder 30g MRP 108","291.85","1.00","262.67","main","1","GST@18%","18.0000","47.28","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5271","762","177","2019-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","250.00","3.00","675.00","main","1","GST@18%","18.0000","121.50","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5272","762","177","2019-08-19 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-08-18 18:16:21","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5273","763","177","2019-08-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3090.60","main","1","GST@18%","18.0000","556.31","0.00","::1","2019-08-18 18:20:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5274","764","178","2019-08-19 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5275","764","178","2019-08-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","456.34","main","1","GST@18%","18.0000","82.14","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5276","764","178","2019-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","318.28","main","1","GST@18%","18.0000","57.29","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5277","764","178","2019-08-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","618.94","main","1","GST@18%","18.0000","111.41","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5278","764","178","2019-08-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","495.14","main","1","GST@18%","18.0000","89.13","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5279","764","178","2019-08-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1052.06","main","1","GST@18%","18.0000","189.37","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5280","764","178","2019-08-19 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","2.00","975.62","main","1","GST@18%","18.0000","175.61","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5281","764","178","2019-08-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","795.61","main","1","GST@18%","18.0000","143.21","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5282","764","178","2019-08-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","334.49","main","1","GST@18%","18.0000","60.21","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5283","764","178","2019-08-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","866.51","main","1","GST@18%","18.0000","155.97","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5284","764","178","2019-08-19 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","334.52","main","1","GST@18%","18.0000","60.21","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5285","764","178","2019-08-19 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","1.00","210.74","main","1","GST@18%","18.0000","37.93","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5286","764","178","2019-08-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","361.24","main","1","GST@18%","18.0000","65.02","0.00","::1","2019-08-19 10:17:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5287","765","179","2019-08-19 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1095.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 10:18:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5288","766","180","2019-08-19 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","12.00","1471.80","main","1","GST@18%","18.0000","264.92","0.00","::1","2019-08-19 10:21:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5289","767","181","2019-08-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5689.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 10:24:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5290","767","181","2019-08-19 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","10.00","1896.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 10:24:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5291","767","181","2019-08-19 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","24.00","1950.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 10:24:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5292","768","182","2019-08-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","1893.13","main","1","GST@18%","18.0000","340.76","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5293","768","182","2019-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","15.00","3581.61","main","1","GST@18%","18.0000","644.69","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5294","768","182","2019-08-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2700.24","main","1","GST@18%","18.0000","486.04","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5295","768","182","2019-08-19 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","6.00","1313.46","main","1","GST@18%","18.0000","236.42","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5296","768","182","2019-08-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","24.00","2251.44","main","1","GST@18%","18.0000","405.26","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5297","768","182","2019-08-19 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5298","768","182","2019-08-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","24.00","13113.84","main","1","GST@18%","18.0000","2360.49","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5299","768","182","2019-08-19 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2582.90","main","1","GST@18%","18.0000","464.92","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5300","768","182","2019-08-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5301","768","182","2019-08-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","15.00","4018.20","main","1","GST@18%","18.0000","723.28","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5302","768","182","2019-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","14.00","4628.54","main","1","GST@18%","18.0000","833.14","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5303","768","182","2019-08-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","6.00","1945.74","main","1","GST@18%","18.0000","350.23","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5304","768","182","2019-08-19 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","14.00","4540.06","main","1","GST@18%","18.0000","817.21","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5305","768","182","2019-08-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","243.23","27.00","6567.21","main","1","GST@18%","18.0000","1182.10","0.00","::1","2019-08-19 10:37:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5306","769","183","2019-08-19 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","8.00","3382.41","main","1","GST@18%","18.0000","608.83","0.00","::1","2019-08-19 10:44:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5307","769","183","2019-08-19 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","6.00","2899.25","main","1","GST@18%","18.0000","521.87","0.00","::1","2019-08-19 10:44:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5308","770","184","2019-08-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","9.00","1665.24","main","1","GST@18%","18.0000","299.74","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5309","770","184","2019-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","1866.95","main","1","GST@18%","18.0000","336.05","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5310","770","184","2019-08-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","40.00","7272.74","main","1","GST@18%","18.0000","1309.09","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5311","770","184","2019-08-19 00:00:00","176","388","Eye.Daz.Eyebrow Pencil 1.5g 25 Pcs MRP 35","506.71","3.00","1433.03","main","1","GST@18%","18.0000","257.95","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5312","770","184","2019-08-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1363.60","main","1","GST@18%","18.0000","245.45","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5313","770","184","2019-08-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","8.00","1697.01","main","1","GST@18%","18.0000","305.46","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5314","770","184","2019-08-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","24.00","5818.19","main","1","GST@18%","18.0000","1047.27","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5315","770","184","2019-08-19 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","649.29","main","1","GST@18%","18.0000","116.87","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5316","770","184","2019-08-19 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","2.00","324.65","main","1","GST@18%","18.0000","58.44","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5317","770","184","2019-08-19 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1606.98","main","1","GST@18%","18.0000","289.26","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5318","770","184","2019-08-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","10.00","5151.01","main","1","GST@18%","18.0000","927.18","0.00","::1","2019-08-19 11:22:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5319","771","185","2019-08-19 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6174.98","main","4","GST@5%","5.0000","308.75","0.00","::1","2019-08-19 11:25:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5320","772","186","2019-08-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5321","772","186","2019-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","477.55","main","1","GST@18%","18.0000","85.96","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5322","772","186","2019-08-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5323","772","186","2019-08-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5324","772","186","2019-08-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","413.22","main","1","GST@18%","18.0000","74.38","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5325","772","186","2019-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5326","772","186","2019-08-19 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5327","772","186","2019-08-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5328","772","186","2019-08-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5329","772","186","2019-08-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5330","772","186","2019-08-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5331","772","186","2019-08-19 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","467.01","main","1","GST@18%","18.0000","84.06","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5332","772","186","2019-08-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","11.00","2273.04","main","1","GST@18%","18.0000","409.15","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5333","772","186","2019-08-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","675.06","main","1","GST@18%","18.0000","121.51","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5334","772","186","2019-08-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5335","772","186","2019-08-19 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","16.00","4775.52","main","1","GST@18%","18.0000","859.59","0.00","::1","2019-08-19 11:47:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5336","773","187","2019-08-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 11:48:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5337","773","187","2019-08-19 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 11:48:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5338","774","188","2019-08-19 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 11:50:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5339","774","188","2019-08-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 11:50:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5340","774","188","2019-08-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-19 11:50:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5341","775","189","2019-08-19 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","18.00","2207.70","main","1","GST@18%","18.0000","397.39","0.00","::1","2019-08-19 11:51:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5342","776","190","2019-08-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5343","776","190","2019-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5344","776","190","2019-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5345","776","190","2019-08-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5346","776","190","2019-08-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5347","776","190","2019-08-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5348","776","190","2019-08-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5349","776","190","2019-08-19 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5350","776","190","2019-08-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","15.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2019-08-19 11:55:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5351","777","191","2019-08-19 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","4.00","1479.20","main","1","GST@18%","18.0000","266.26","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5352","777","191","2019-08-19 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5353","777","191","2019-08-19 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","7.00","2588.60","main","1","GST@18%","18.0000","465.95","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5354","777","191","2019-08-19 00:00:00","201","365","Daz.Eterna Makeup Brush Set MRP-500","308.17","1.00","308.17","main","1","GST@18%","18.0000","55.47","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5355","777","191","2019-08-19 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","4.00","3451.48","main","1","GST@18%","18.0000","621.27","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5356","777","191","2019-08-19 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5357","777","191","2019-08-19 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","21.00","9060.03","main","1","GST@18%","18.0000","1630.81","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5358","777","191","2019-08-19 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","1.00","801.23","main","1","GST@18%","18.0000","144.22","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5359","777","191","2019-08-19 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","1.00","122.65","main","1","GST@18%","18.0000","22.08","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5360","777","191","2019-08-19 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","6.00","2958.42","main","1","GST@18%","18.0000","532.52","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5361","777","191","2019-08-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5362","777","191","2019-08-19 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","6.00","2958.42","main","1","GST@18%","18.0000","532.52","0.00","::1","2019-08-19 12:11:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5363","778","192","2019-08-19 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","7.00","2801.40","main","1","GST@18%","18.0000","504.25","0.00","::1","2019-08-19 12:15:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5364","779","193","2019-08-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 14:37:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5365","779","193","2019-08-22 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 14:37:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5366","780","194","2019-08-22 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5367","780","194","2019-08-22 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5368","780","194","2019-08-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5369","780","194","2019-08-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5370","780","194","2019-08-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5371","780","194","2019-08-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","23.00","4347.29","main","1","GST@18%","18.0000","782.51","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5372","780","194","2019-08-22 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","945.03","main","1","GST@18%","18.0000","170.11","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5373","780","194","2019-08-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","3.00","275.80","main","1","GST@18%","18.0000","49.64","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5374","780","194","2019-08-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5375","780","194","2019-08-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","29.00","6361.53","main","1","GST@18%","18.0000","1145.08","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5376","780","194","2019-08-22 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5377","780","194","2019-08-22 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5378","780","194","2019-08-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5379","780","194","2019-08-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-08-22 16:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5380","781","195","2019-08-22 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","882.08","main","1","GST@18%","18.0000","158.77","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5381","781","195","2019-08-22 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5382","781","195","2019-08-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5383","781","195","2019-08-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5384","781","195","2019-08-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5385","781","195","2019-08-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5386","781","195","2019-08-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5387","781","195","2019-08-22 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","457.67","main","1","GST@18%","18.0000","82.38","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5388","781","195","2019-08-22 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","945.03","main","1","GST@18%","18.0000","170.11","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5389","781","195","2019-08-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","367.74","main","1","GST@18%","18.0000","66.19","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5390","781","195","2019-08-22 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5391","781","195","2019-08-22 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5392","781","195","2019-08-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5393","781","195","2019-08-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5394","781","195","2019-08-22 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","298.47","1.00","292.50","main","1","GST@18%","18.0000","52.65","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5395","781","195","2019-08-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","18.00","5265.01","main","1","GST@18%","18.0000","947.70","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5396","781","195","2019-08-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5703.44","main","1","GST@18%","18.0000","1026.62","0.00","::1","2019-08-22 16:35:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5397","782","196","2019-08-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:37:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5398","782","196","2019-08-22 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:37:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5399","783","197","2019-08-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","75.00","6970.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5400","783","197","2019-08-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5401","783","197","2019-08-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5402","783","197","2019-08-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5403","783","197","2019-08-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5404","783","197","2019-08-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5405","783","197","2019-08-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5406","783","197","2019-08-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5407","783","197","2019-08-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5408","783","197","2019-08-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","7.00","944.90","main","1","GST@18%","18.0000","170.08","0.00","::1","2019-08-22 16:45:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5409","784","197","2019-08-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","75.00","6970.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:47:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5410","784","197","2019-08-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:47:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5411","784","197","2019-08-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-22 16:47:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5412","785","198","2019-08-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5413","785","198","2019-08-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5414","785","198","2019-08-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5415","785","198","2019-08-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5416","785","198","2019-08-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5417","785","198","2019-08-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5418","785","198","2019-08-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","7.00","944.90","main","1","GST@18%","18.0000","170.08","0.00","::1","2019-08-22 16:50:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5419","786","199","2019-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:23:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5420","786","199","2019-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:23:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5421","786","199","2019-08-25 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:23:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5422","786","199","2019-08-25 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:23:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5423","787","200","2019-08-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5424","787","200","2019-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","456.34","main","1","GST@18%","18.0000","82.14","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5425","787","200","2019-08-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","238.77","main","1","GST@18%","18.0000","42.98","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5426","787","200","2019-08-25 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5427","787","200","2019-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5428","787","200","2019-08-25 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5429","787","200","2019-08-25 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5430","787","200","2019-08-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","277.96","main","1","GST@18%","18.0000","50.03","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5431","787","200","2019-08-25 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","1.00","416.97","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5432","787","200","2019-08-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5433","787","200","2019-08-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","900.08","main","1","GST@18%","18.0000","162.01","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5434","787","200","2019-08-25 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","375.24","main","1","GST@18%","18.0000","67.54","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5435","787","200","2019-08-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5436","787","200","2019-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5437","787","200","2019-08-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","173.74","main","1","GST@18%","18.0000","31.27","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5438","787","200","2019-08-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5439","787","200","2019-08-25 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5440","787","200","2019-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4252.96","main","1","GST@18%","18.0000","765.53","0.00","::1","2019-08-25 10:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5441","788","201","2019-08-25 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","25.00","2370.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5442","788","201","2019-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5443","788","201","2019-08-25 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5444","788","201","2019-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5445","788","201","2019-08-25 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:31:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5446","789","202","2019-08-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5447","789","202","2019-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5448","789","202","2019-08-25 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","4.00","482.16","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5449","789","202","2019-08-25 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","4.00","482.16","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5450","789","202","2019-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5451","789","202","2019-08-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","900.08","main","1","GST@18%","18.0000","162.01","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5452","789","202","2019-08-25 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","187.62","main","1","GST@18%","18.0000","33.77","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5453","789","202","2019-08-25 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5454","789","202","2019-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5455","789","202","2019-08-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5456","789","202","2019-08-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5457","789","202","2019-08-25 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","2.00","437.82","main","1","GST@18%","18.0000","78.81","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5458","789","202","2019-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2019-08-25 10:34:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5459","790","203","2019-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:36:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5460","790","203","2019-08-25 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 10:36:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5461","791","204","2019-08-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3422.78","main","1","GST@18%","18.0000","616.10","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5462","791","204","2019-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5463","791","204","2019-08-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1042.44","main","1","GST@18%","18.0000","187.64","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5464","791","204","2019-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5465","791","204","2019-08-25 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1401.03","main","1","GST@18%","18.0000","252.19","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5466","791","204","2019-08-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5467","791","204","2019-08-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5468","791","204","2019-08-25 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1291.45","main","1","GST@18%","18.0000","232.46","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5469","791","204","2019-08-25 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2019-08-25 10:40:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5470","792","204","2019-08-25 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3422.78","main","1","GST@18%","18.0000","616.10","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5471","792","204","2019-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5472","792","204","2019-08-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1042.44","main","1","GST@18%","18.0000","187.64","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5473","792","204","2019-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5474","792","204","2019-08-25 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1401.03","main","1","GST@18%","18.0000","252.19","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5475","792","204","2019-08-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5476","792","204","2019-08-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5477","792","204","2019-08-25 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1291.45","main","1","GST@18%","18.0000","232.46","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5478","792","204","2019-08-25 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2019-08-25 10:43:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5479","793","205","2019-08-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","185.03","main","1","GST@18%","18.0000","33.31","0.00","::1","2019-08-25 10:47:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5480","793","205","2019-08-25 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2019-08-25 10:47:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5481","793","205","2019-08-25 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2019-08-25 10:47:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5482","794","206","2019-08-25 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","4.00","3451.48","main","1","GST@18%","18.0000","621.27","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5483","794","206","2019-08-25 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","8.00","3451.44","main","1","GST@18%","18.0000","621.26","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5484","794","206","2019-08-25 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","7.00","2588.60","main","1","GST@18%","18.0000","465.95","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5485","794","206","2019-08-25 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","24.00","9604.80","main","1","GST@18%","18.0000","1728.86","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5486","794","206","2019-08-25 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","12.00","5916.84","main","1","GST@18%","18.0000","1065.03","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5487","794","206","2019-08-25 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","12.00","5916.84","main","1","GST@18%","18.0000","1065.03","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5488","794","206","2019-08-25 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","4.00","490.60","main","1","GST@18%","18.0000","88.31","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5489","794","206","2019-08-25 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1602.46","main","1","GST@18%","18.0000","288.44","0.00","::1","2019-08-25 10:54:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5490","795","182","2019-08-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","1893.13","main","1","GST@18%","18.0000","340.76","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5491","795","182","2019-08-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","15.00","3581.61","main","1","GST@18%","18.0000","644.69","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5492","795","182","2019-08-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2700.24","main","1","GST@18%","18.0000","486.04","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5493","795","182","2019-08-19 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","6.00","1313.46","main","1","GST@18%","18.0000","236.42","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5494","795","182","2019-08-19 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","24.00","2251.44","main","1","GST@18%","18.0000","405.26","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5495","795","182","2019-08-19 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5496","795","182","2019-08-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","24.00","13113.84","main","1","GST@18%","18.0000","2360.49","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5497","795","182","2019-08-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5498","795","182","2019-08-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","15.00","4018.20","main","1","GST@18%","18.0000","723.28","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5499","795","182","2019-08-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","14.00","4628.54","main","1","GST@18%","18.0000","833.14","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5500","795","182","2019-08-19 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","324.29","6.00","1945.74","main","1","GST@18%","18.0000","350.23","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5501","795","182","2019-08-19 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","324.29","14.00","4540.06","main","1","GST@18%","18.0000","817.21","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5502","795","182","2019-08-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","57.00","12758.88","main","1","GST@18%","18.0000","2296.60","0.00","::1","2019-08-25 11:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5503","796","207","2019-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2234.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 12:04:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5504","796","207","2019-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1177.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 12:04:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5505","796","207","2019-08-25 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","65.00","5810.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-25 12:04:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5506","797","208","2019-08-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","982.71","main","1","GST@18%","18.0000","176.89","0.00","::1","2019-08-25 12:06:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5507","797","208","2019-08-25 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1363.60","main","1","GST@18%","18.0000","245.45","0.00","::1","2019-08-25 12:06:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5508","797","208","2019-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1558.17","main","1","GST@18%","18.0000","280.47","0.00","::1","2019-08-25 12:06:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5509","797","208","2019-08-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2060.40","main","1","GST@18%","18.0000","370.87","0.00","::1","2019-08-25 12:06:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5510","798","209","2019-08-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","1.00","258.29","main","1","GST@18%","18.0000","46.49","0.00","::1","2019-08-29 18:30:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5511","798","209","2019-08-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2019-08-29 18:30:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5512","798","209","2019-08-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","32.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2019-08-29 18:30:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5513","799","210","2019-08-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-08-29 18:31:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5514","800","211","2019-08-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-08-29 18:32:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5515","801","212","2019-08-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2681.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-30 09:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5516","802","213","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","61.00","13654.24","main","1","GST@18%","18.0000","2457.76","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5517","802","213","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","7.00","1808.03","main","1","GST@18%","18.0000","325.45","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5518","802","213","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5519","802","213","2019-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1125.72","main","1","GST@18%","18.0000","202.63","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5520","802","213","2019-08-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5521","802","213","2019-08-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5522","802","213","2019-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","467.01","main","1","GST@18%","18.0000","84.06","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5523","802","213","2019-08-31 00:00:00","102","286","Eye.Daz.Nail Polish Remover 27ml MRP 63","218.91","3.00","656.73","main","1","GST@18%","18.0000","118.21","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5524","802","213","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","26.00","3581.24","main","1","GST@18%","18.0000","644.62","0.00","::1","2019-08-31 15:27:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5525","803","214","2019-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1041.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 15:28:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5526","804","215","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","35.00","6750.45","main","1","GST@18%","18.0000","1215.08","0.00","::1","2019-08-31 15:30:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5527","805","216","2019-08-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1095.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 15:36:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5528","805","216","2019-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2282.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 15:36:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5529","806","217","2019-08-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5530","806","217","2019-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5531","806","217","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1578.09","main","1","GST@18%","18.0000","284.06","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5532","806","217","2019-08-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","4.00","464.18","main","1","GST@18%","18.0000","83.55","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5533","806","217","2019-08-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1299.76","main","1","GST@18%","18.0000","233.96","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5534","806","217","2019-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","361.24","main","1","GST@18%","18.0000","65.02","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5535","806","217","2019-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","464.19","main","1","GST@18%","18.0000","83.55","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5536","806","217","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","669.04","main","1","GST@18%","18.0000","120.43","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5537","806","217","2019-08-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","618.94","main","1","GST@18%","18.0000","111.41","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5538","806","217","2019-08-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","401.39","main","1","GST@18%","18.0000","72.25","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5539","806","217","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","22.00","4084.87","main","1","GST@18%","18.0000","735.28","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5540","806","217","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","7757.67","main","1","GST@18%","18.0000","1396.38","0.00","::1","2019-08-31 15:54:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5541","807","218","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","487.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 15:56:19","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5542","808","218","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","487.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 15:58:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5543","809","219","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","954.83","main","1","GST@18%","18.0000","171.87","0.00","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5544","809","219","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","795.61","main","1","GST@18%","18.0000","143.21","0.00","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5545","809","219","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","10.00","2475.68","main","1","GST@18%","18.0000","445.62","0.00","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5546","809","219","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","946.56","main","1","GST@18%","18.0000","170.38","0.00","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5547","809","219","2019-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1193.87","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-08-31 16:02:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5548","810","220","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","11192.00","main","1","GST@18%","18.0000","2014.56","0.00","::1","2019-08-31 16:15:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5549","810","220","2019-08-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-08-31 16:15:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5550","810","220","2019-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-08-31 16:15:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5551","810","220","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2019-08-31 16:15:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5552","811","221","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5553","811","221","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5554","811","221","2019-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1193.87","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5555","811","221","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5556","811","221","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","946.56","main","1","GST@18%","18.0000","170.38","0.00","::1","2019-08-31 16:19:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5557","812","222","2019-08-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","900.08","main","1","GST@18%","18.0000","162.01","0.00","::1","2019-08-31 16:31:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5558","812","222","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","49.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2019-08-31 16:31:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5559","812","222","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-08-31 16:31:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5560","813","223","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","36.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2019-08-31 16:32:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5561","813","223","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-08-31 16:32:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5562","814","224","2019-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 16:35:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5563","814","224","2019-08-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","758.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 16:35:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5564","815","225","2019-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6638.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 16:49:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5565","815","225","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 16:49:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5566","816","226","2019-08-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-08-31 16:51:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5567","816","226","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","2.00","516.58","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-08-31 16:51:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5568","816","226","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","6043.68","main","1","GST@18%","18.0000","1087.86","0.00","::1","2019-08-31 16:51:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5569","817","227","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 16:53:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5570","818","228","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2066.32","main","1","GST@18%","18.0000","371.94","0.00","::1","2019-08-31 16:54:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5571","818","228","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","9.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2019-08-31 16:54:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5572","818","228","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","9.00","2975.49","main","1","GST@18%","18.0000","535.59","0.00","::1","2019-08-31 16:54:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5573","818","228","2019-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","9.00","2148.97","main","1","GST@18%","18.0000","386.81","0.00","::1","2019-08-31 16:54:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5574","819","229","2019-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","45.00","4182.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:00:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5575","819","229","2019-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","816.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:00:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5576","819","229","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:00:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5577","820","230","2019-08-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2019-08-31 17:02:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5578","820","230","2019-08-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","8.00","5352.46","main","1","GST@18%","18.0000","963.44","0.00","::1","2019-08-31 17:02:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5579","820","230","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2019-08-31 17:02:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5580","821","231","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","2.00","456.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:11:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5581","821","231","2019-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","912.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:11:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5582","822","232","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","3.00","557.03","main","1","GST@18%","18.0000","100.27","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5583","822","232","2019-08-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","9.00","602.08","main","1","GST@18%","18.0000","108.37","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5584","822","232","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","189.31","main","1","GST@18%","18.0000","34.08","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5585","822","232","2019-08-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","5.00","773.67","main","1","GST@18%","18.0000","139.26","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5586","822","232","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","994.62","main","1","GST@18%","18.0000","179.03","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5587","822","232","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1052.06","main","1","GST@18%","18.0000","189.37","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5588","822","232","2019-08-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5589","822","232","2019-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-08-31 17:14:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5590","823","233","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","795.61","main","1","GST@18%","18.0000","143.21","0.00","::1","2019-08-31 17:15:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5591","823","233","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1273.11","main","1","GST@18%","18.0000","229.16","0.00","::1","2019-08-31 17:15:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5592","823","233","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","1980.54","main","1","GST@18%","18.0000","356.50","0.00","::1","2019-08-31 17:15:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5593","823","233","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","32.00","5941.63","main","1","GST@18%","18.0000","1069.49","0.00","::1","2019-08-31 17:15:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5594","824","234","2019-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","80.00","7434.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:34:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5595","824","234","2019-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:34:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5596","824","234","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 17:34:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5597","825","235","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5598","825","235","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5599","825","235","2019-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5600","825","235","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","740.11","main","1","GST@18%","18.0000","133.22","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5601","825","235","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5602","825","235","2019-08-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5603","825","235","2019-08-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","882.08","main","1","GST@18%","18.0000","158.77","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5604","825","235","2019-08-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5605","825","235","2019-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","2.00","915.34","main","1","GST@18%","18.0000","164.76","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5606","825","235","2019-08-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5607","825","235","2019-08-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5608","825","235","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","12.00","2043.18","main","1","GST@18%","18.0000","367.77","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5609","825","235","2019-08-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","7.00","2047.50","main","1","GST@18%","18.0000","368.55","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5610","825","235","2019-08-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5611","825","235","2019-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5612","825","235","2019-08-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","5.00","590.65","main","1","GST@18%","18.0000","106.32","0.00","::1","2019-08-31 17:41:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5613","826","236","2019-08-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2019-08-31 17:42:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5614","827","237","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2681.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 18:03:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5615","828","238","2019-08-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","10.00","1201.97","main","1","GST@18%","18.0000","216.35","0.00","::1","2019-08-31 18:05:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5616","829","239","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","370.05","main","1","GST@18%","18.0000","66.61","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5617","829","239","2019-08-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","15.00","1704.50","main","1","GST@18%","18.0000","306.81","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5618","829","239","2019-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","4460.07","main","1","GST@18%","18.0000","802.81","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5619","829","239","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3090.60","main","1","GST@18%","18.0000","556.31","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5620","829","239","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1637.85","main","1","GST@18%","18.0000","294.81","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5621","829","239","2019-08-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","848.51","main","1","GST@18%","18.0000","152.73","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5622","829","239","2019-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2337.59","main","1","GST@18%","18.0000","420.77","0.00","::1","2019-08-31 18:07:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5623","830","240","2019-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","25.00","4869.99","main","1","GST@18%","18.0000","876.60","0.00","::1","2019-08-31 18:08:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5624","830","240","2019-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2333.68","main","1","GST@18%","18.0000","420.06","0.00","::1","2019-08-31 18:08:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5625","830","240","2019-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1480.21","main","1","GST@18%","18.0000","266.44","0.00","::1","2019-08-31 18:08:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5626","831","241","2019-08-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","10.00","6690.57","main","1","GST@18%","18.0000","1204.30","0.00","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5627","831","241","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","12.00","6181.21","main","1","GST@18%","18.0000","1112.62","0.00","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5628","831","241","2019-08-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","25.00","2840.83","main","1","GST@18%","18.0000","511.35","0.00","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5629","831","241","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1637.85","main","1","GST@18%","18.0000","294.81","0.00","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5630","831","241","2019-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1061.22","main","1","GST@18%","18.0000","191.02","0.00","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5631","831","241","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4642.31","main","1","GST@18%","18.0000","835.62","0.00","::1","2019-08-31 18:10:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5632","832","242","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1298.47","main","1","GST@18%","18.0000","233.72","0.00","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5633","832","242","2019-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","52.00","9454.56","main","1","GST@18%","18.0000","1701.82","0.00","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5634","832","242","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","24.00","5818.19","main","1","GST@18%","18.0000","1047.27","0.00","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5635","832","242","2019-08-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","10.00","1136.33","main","1","GST@18%","18.0000","204.54","0.00","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5636","832","242","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","12.00","6181.21","main","1","GST@18%","18.0000","1112.62","0.00","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5637","832","242","2019-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","2921.99","main","1","GST@18%","18.0000","525.96","0.00","::1","2019-08-31 18:26:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5638","833","243","2019-08-31 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","12.00","5073.62","main","1","GST@18%","18.0000","913.25","0.00","::1","2019-08-31 18:28:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5639","833","243","2019-08-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","8.00","3137.57","main","1","GST@18%","18.0000","564.76","0.00","::1","2019-08-31 18:28:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5640","833","243","2019-08-31 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","3.00","2355.62","main","1","GST@18%","18.0000","424.01","0.00","::1","2019-08-31 18:28:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5641","834","244","2019-08-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","24.00","5363.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5642","834","244","2019-08-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","893.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5643","834","244","2019-08-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","55.00","4916.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5644","835","245","2019-08-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","20.00","3275.69","main","1","GST@18%","18.0000","589.62","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5645","835","245","2019-08-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","884.35","main","1","GST@18%","18.0000","159.18","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5646","835","245","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1217.45","main","1","GST@18%","18.0000","219.14","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5647","835","245","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","311.67","main","1","GST@18%","18.0000","56.10","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5648","835","245","2019-08-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","5.00","2424.25","main","1","GST@18%","18.0000","436.37","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5649","835","245","2019-08-31 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","3.00","1320.75","main","1","GST@18%","18.0000","237.74","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5650","835","245","2019-08-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","10.00","5350.01","main","1","GST@18%","18.0000","963.00","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5651","835","245","2019-08-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","3.00","844.10","main","1","GST@18%","18.0000","151.94","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5652","835","245","2019-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","4460.07","main","1","GST@18%","18.0000","802.81","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5653","835","245","2019-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2272.76","main","1","GST@18%","18.0000","409.10","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5654","835","245","2019-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","9.00","1753.20","main","1","GST@18%","18.0000","315.58","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5655","835","245","2019-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4220.28","main","1","GST@18%","18.0000","759.65","0.00","::1","2019-08-31 18:45:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5656","836","246","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","715.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 18:47:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5657","837","247","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","36.00","4674.51","main","1","GST@18%","18.0000","841.41","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5658","837","247","2019-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","15.00","7726.51","main","1","GST@18%","18.0000","1390.77","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5659","837","247","2019-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","10.00","3116.66","main","1","GST@18%","18.0000","561.00","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5660","837","247","2019-08-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","327.54","main","1","GST@18%","18.0000","58.96","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5661","837","247","2019-08-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","20.00","5627.35","main","1","GST@18%","18.0000","1012.92","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5662","837","247","2019-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","35.00","6817.98","main","1","GST@18%","18.0000","1227.24","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5663","837","247","2019-08-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","40.00","4545.32","main","1","GST@18%","18.0000","818.16","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5664","837","247","2019-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2434.90","main","1","GST@18%","18.0000","438.28","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5665","837","247","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","2909.10","main","1","GST@18%","18.0000","523.64","0.00","::1","2019-08-31 18:51:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5666","838","248","2019-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","24.00","3036.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-08-31 18:54:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5667","839","249","2019-08-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","24.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2019-08-31 18:57:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5668","839","249","2019-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2019-08-31 18:57:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5669","839","249","2019-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","48.00","12343.68","main","1","GST@18%","18.0000","2221.86","0.00","::1","2019-08-31 18:57:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5670","840","250","2019-08-31 00:00:00","151","016","Redistribution (FRIGHT)","33529.00","1.00","33529.00","main","1","GST@18%","18.0000","6035.22","0.00","::1","2019-09-02 18:27:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5671","841","251","2019-09-08 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","4.00","1972.28","main","1","GST@18%","18.0000","355.01","0.00","::1","2019-09-08 17:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5672","841","251","2019-09-08 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","4.00","1972.28","main","1","GST@18%","18.0000","355.01","0.00","::1","2019-09-08 17:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5673","841","251","2019-09-08 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","1.00","801.23","main","1","GST@18%","18.0000","144.22","0.00","::1","2019-09-08 17:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5674","842","252","2019-09-09 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","10.00","4314.30","main","1","GST@18%","18.0000","776.57","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5675","842","252","2019-09-09 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","6.00","2958.42","main","1","GST@18%","18.0000","532.52","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5676","842","252","2019-09-09 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","6.00","2958.42","main","1","GST@18%","18.0000","532.52","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5677","842","252","2019-09-09 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","2.00","739.60","main","1","GST@18%","18.0000","133.13","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5678","842","252","2019-09-09 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5679","842","252","2019-09-09 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","4.00","3451.48","main","1","GST@18%","18.0000","621.27","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5680","842","252","2019-09-09 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","1.00","801.23","main","1","GST@18%","18.0000","144.22","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5681","842","252","2019-09-09 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5682","842","252","2019-09-09 00:00:00","201","365","Daz.Eterna Makeup Brush Set MRP-500","308.17","1.00","308.17","main","1","GST@18%","18.0000","55.47","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5683","842","252","2019-09-09 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","4.00","1479.20","main","1","GST@18%","18.0000","266.26","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5684","842","252","2019-09-09 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","1.00","122.65","main","1","GST@18%","18.0000","22.08","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5685","842","252","2019-09-09 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5686","842","252","2019-09-09 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2019-09-09 13:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5687","843","253","2019-09-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","8.00","1485.41","main","1","GST@18%","18.0000","267.37","0.00","::1","2019-09-09 13:48:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5688","843","253","2019-09-09 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","495.14","main","1","GST@18%","18.0000","89.13","0.00","::1","2019-09-09 13:48:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5689","843","253","2019-09-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","456.34","main","1","GST@18%","18.0000","82.14","0.00","::1","2019-09-09 13:48:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5690","844","254","2019-09-09 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5691","844","254","2019-09-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5692","844","254","2019-09-09 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5693","844","254","2019-09-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5694","844","254","2019-09-09 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5695","844","254","2019-09-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2019-09-09 14:08:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5696","845","255","2019-09-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","70.00","13500.90","main","1","GST@18%","18.0000","2430.16","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5697","845","255","2019-09-09 00:00:00","158","354","Eye.Daz.LIPSTICK 4g (06Pcs) MRP 100","298.47","12.00","3581.64","main","1","GST@18%","18.0000","644.70","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5698","845","255","2019-09-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","8.00","1790.72","main","1","GST@18%","18.0000","322.33","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5699","845","255","2019-09-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5700","845","255","2019-09-09 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5701","845","255","2019-09-09 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","774.87","main","1","GST@18%","18.0000","139.48","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5702","845","255","2019-09-09 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5703","845","255","2019-09-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","189.31","main","1","GST@18%","18.0000","34.08","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5704","845","255","2019-09-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","19.00","1320.31","main","1","GST@18%","18.0000","237.66","0.00","::1","2019-09-09 17:25:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5705","846","256","2019-09-09 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","1.00","400.20","main","1","GST@18%","18.0000","72.04","0.00","::1","2019-09-09 17:25:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5706","846","256","2019-09-09 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-09 17:25:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5707","847","257","2019-09-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5708","847","257","2019-09-09 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","6.00","487.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5709","848","258","2019-09-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:31:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5710","848","258","2019-09-09 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:31:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5711","848","258","2019-09-09 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","758.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:31:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5712","849","259","2019-09-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","59.00","11379.33","main","1","GST@18%","18.0000","2048.28","0.00","::1","2019-09-09 17:33:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5713","849","259","2019-09-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2019-09-09 17:33:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5714","849","259","2019-09-09 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","1910.19","main","1","GST@18%","18.0000","343.83","0.00","::1","2019-09-09 17:33:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5715","850","260","2019-09-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","80.00","7434.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:34:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5716","850","260","2019-09-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 17:34:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5717","851","261","2019-09-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","27.00","5103.34","main","1","GST@18%","18.0000","918.60","0.00","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5718","851","261","2019-09-09 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5719","851","261","2019-09-09 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5720","851","261","2019-09-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","555.08","main","1","GST@18%","18.0000","99.91","0.00","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5721","851","261","2019-09-09 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","170.27","main","1","GST@18%","18.0000","30.65","0.00","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5722","851","261","2019-09-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-09-09 17:36:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5723","852","262","2019-09-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 21:28:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5724","852","262","2019-09-09 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-09 21:28:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5725","853","263","2019-09-09 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4050.14","main","1","GST@18%","18.0000","729.03","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5726","853","263","2019-09-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5484.08","main","1","GST@18%","18.0000","987.13","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5727","853","263","2019-09-09 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5728","853","263","2019-09-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5729","853","263","2019-09-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5730","853","263","2019-09-09 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5731","853","263","2019-09-09 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","17.00","4972.51","main","1","GST@18%","18.0000","895.05","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5732","853","263","2019-09-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-09-09 21:42:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5733","854","264","2019-09-10 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:00:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5734","854","264","2019-09-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:00:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5735","854","264","2019-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","15.00","1561.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:00:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5736","855","265","2019-09-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5737","855","265","2019-09-10 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","964.32","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5738","855","265","2019-09-10 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5739","855","265","2019-09-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5740","855","265","2019-09-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","477.55","main","1","GST@18%","18.0000","85.96","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5741","855","265","2019-09-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5742","855","265","2019-09-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5743","855","265","2019-09-10 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","187.62","main","1","GST@18%","18.0000","33.77","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5744","855","265","2019-09-10 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5745","855","265","2019-09-10 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5746","855","265","2019-09-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5747","855","265","2019-09-10 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5748","855","265","2019-09-10 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5749","855","265","2019-09-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5750","855","265","2019-09-10 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","241.08","main","1","GST@18%","18.0000","43.39","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5751","855","265","2019-09-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2019-09-10 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5752","856","266","2019-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5753","856","266","2019-09-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:15:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5754","857","267","2019-09-10 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5755","857","267","2019-09-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5756","857","267","2019-09-10 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5757","857","267","2019-09-10 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5758","857","267","2019-09-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5759","857","267","2019-09-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5760","857","267","2019-09-10 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1042.44","main","1","GST@18%","18.0000","187.64","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5761","857","267","2019-09-10 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","20.00","5969.40","main","1","GST@18%","18.0000","1074.49","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5762","857","267","2019-09-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8953.60","main","1","GST@18%","18.0000","1611.65","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5763","857","267","2019-09-10 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","52.00","10029.24","main","1","GST@18%","18.0000","1805.26","0.00","::1","2019-09-10 10:20:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5764","858","268","2019-09-10 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","758.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:27:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5765","858","268","2019-09-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","15.00","1422.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:27:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5766","858","268","2019-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:27:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5767","858","268","2019-09-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:27:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5768","859","268","2019-09-10 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","758.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5769","859","268","2019-09-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","15.00","1422.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5770","859","268","2019-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5771","859","268","2019-09-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5772","859","268","2019-09-10 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","4.00","325.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5773","859","268","2019-09-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 10:32:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5774","860","269","2019-09-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","757.25","main","1","GST@18%","18.0000","136.31","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5775","860","269","2019-09-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5776","860","269","2019-09-10 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5777","860","269","2019-09-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5778","860","269","2019-09-10 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","7.00","843.78","main","1","GST@18%","18.0000","151.88","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5779","860","269","2019-09-10 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5780","860","269","2019-09-10 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5781","860","269","2019-09-10 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5782","860","269","2019-09-10 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5783","860","269","2019-09-10 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","2.00","516.58","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5784","860","269","2019-09-10 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5785","860","269","2019-09-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5786","860","269","2019-09-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","44.00","4547.40","main","1","GST@18%","18.0000","818.53","0.00","::1","2019-09-10 10:36:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5787","861","270","2019-09-10 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5788","861","270","2019-09-10 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","2.00","245.30","main","1","GST@18%","18.0000","44.15","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5789","861","270","2019-09-10 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5790","861","270","2019-09-10 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","21.00","9060.03","main","1","GST@18%","18.0000","1630.81","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5791","861","270","2019-09-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","8.00","3201.60","main","1","GST@18%","18.0000","576.29","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5792","861","270","2019-09-10 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","6.00","2218.80","main","1","GST@18%","18.0000","399.38","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5793","861","270","2019-09-10 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","4.00","3451.48","main","1","GST@18%","18.0000","621.27","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5794","861","270","2019-09-10 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","4.00","1479.20","main","1","GST@18%","18.0000","266.26","0.00","::1","2019-09-10 11:32:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5795","862","271","2019-09-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","400.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 13:07:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5796","862","271","2019-09-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","487.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 13:07:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5797","862","271","2019-09-10 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","8.00","625.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-10 13:07:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5798","863","272","2019-09-14 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","16.00","6275.14","main","1","GST@18%","18.0000","1129.53","0.00","::1","2019-09-13 22:33:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5799","863","272","2019-09-14 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","6.00","2899.25","main","1","GST@18%","18.0000","521.87","0.00","::1","2019-09-13 22:33:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5800","864","273","2019-09-14 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","20.00","3275.69","main","1","GST@18%","18.0000","589.62","0.00","::1","2019-09-13 22:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5801","864","273","2019-09-14 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","15.00","1326.52","main","1","GST@18%","18.0000","238.77","0.00","::1","2019-09-13 22:35:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5802","865","274","2019-09-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2676.04","main","1","GST@18%","18.0000","481.69","0.00","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5803","865","274","2019-09-15 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5804","865","274","2019-09-15 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5805","865","274","2019-09-15 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5806","865","274","2019-09-15 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-09-15 08:49:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5807","866","275","2019-09-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","35.00","6615.44","main","1","GST@18%","18.0000","1190.78","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5808","866","275","2019-09-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5809","866","275","2019-09-15 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5810","866","275","2019-09-15 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5811","866","275","2019-09-15 00:00:00","94","280","Eyetex Kajal Supreme Stick Jar 2g MRP 60","416.97","3.00","1225.89","main","1","GST@18%","18.0000","220.66","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5812","866","275","2019-09-15 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5813","866","275","2019-09-15 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5814","866","275","2019-09-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2019-09-15 09:04:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5815","867","276","2019-09-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5454.56","main","1","GST@18%","18.0000","981.82","0.00","::1","2019-09-15 09:44:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5816","868","277","2019-09-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-15 09:59:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5817","869","276","2019-09-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5570.28","main","1","GST@18%","18.0000","1002.65","0.00","::1","2019-09-15 12:43:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5818","870","278","2019-09-15 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5819","870","278","2019-09-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1480.21","main","1","GST@18%","18.0000","266.44","0.00","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5820","870","278","2019-09-15 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","759.37","main","1","GST@18%","18.0000","136.69","0.00","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5821","870","278","2019-09-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5822","870","278","2019-09-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2591.98","main","1","GST@18%","18.0000","466.56","0.00","::1","2019-09-15 18:07:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5823","871","279","2019-09-15 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","6.00","2899.25","main","1","GST@18%","18.0000","521.87","0.00","::1","2019-09-15 18:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5824","871","279","2019-09-15 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1570.41","main","1","GST@18%","18.0000","282.67","0.00","::1","2019-09-15 18:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5825","871","279","2019-09-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","8.00","3137.57","main","1","GST@18%","18.0000","564.76","0.00","::1","2019-09-15 18:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5826","871","279","2019-09-15 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","3.00","1268.40","main","1","GST@18%","18.0000","228.31","0.00","::1","2019-09-15 18:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5827","872","280","2019-09-16 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","18.00","1836.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:36:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5828","872","280","2019-09-16 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","12.00","2229.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:36:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5829","872","280","2019-09-16 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","24.00","1911.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:36:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5830","873","281","2019-09-16 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","1.00","253.12","main","1","GST@18%","18.0000","45.56","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5831","873","281","2019-09-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","466.74","main","1","GST@18%","18.0000","84.01","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5832","873","281","2019-09-16 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5833","873","281","2019-09-16 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5834","873","281","2019-09-16 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","12.00","3510.01","main","1","GST@18%","18.0000","631.80","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5835","873","281","2019-09-16 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","12.00","1103.21","main","1","GST@18%","18.0000","198.58","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5836","873","281","2019-09-16 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","29.00","5481.37","main","1","GST@18%","18.0000","986.65","0.00","::1","2019-09-16 20:39:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5837","874","282","2019-09-16 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:41:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5838","874","282","2019-09-16 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","371.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:41:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5839","874","282","2019-09-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:41:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5840","874","282","2019-09-16 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:41:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5841","875","283","2019-09-16 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2141.93","main","1","GST@18%","18.0000","385.55","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5842","875","283","2019-09-16 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1323.12","main","1","GST@18%","18.0000","238.16","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5843","875","283","2019-09-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","7.00","3122.05","main","1","GST@18%","18.0000","561.97","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5844","875","283","2019-09-16 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","7.00","4683.40","main","1","GST@18%","18.0000","843.01","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5845","875","283","2019-09-16 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5846","875","283","2019-09-16 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","459.67","main","1","GST@18%","18.0000","82.74","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5847","875","283","2019-09-16 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5848","875","283","2019-09-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1181.34","main","1","GST@18%","18.0000","212.64","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5849","875","283","2019-09-16 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","15.00","1771.94","main","1","GST@18%","18.0000","318.95","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5850","875","283","2019-09-16 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1012.50","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5851","875","283","2019-09-16 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5852","875","283","2019-09-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","81.00","17768.42","main","1","GST@18%","18.0000","3198.32","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5853","875","283","2019-09-16 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","12.00","2043.18","main","1","GST@18%","18.0000","367.77","0.00","::1","2019-09-16 20:47:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5854","876","284","2019-09-16 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","882.08","main","1","GST@18%","18.0000","158.77","0.00","::1","2019-09-16 20:48:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5855","877","285","2019-09-16 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","16.00","3575.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-16 20:53:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5856","878","286","2019-09-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","4460.07","main","1","GST@18%","18.0000","802.81","0.00","::1","2019-09-16 20:55:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5857","878","286","2019-09-16 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","10.00","5151.01","main","1","GST@18%","18.0000","927.18","0.00","::1","2019-09-16 20:55:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5858","878","286","2019-09-16 00:00:00","157","351","Eye.Daz.Water Proof Eyeliner (12Pcs) 9ml MRP 72","467.01","1.00","440.25","main","1","GST@18%","18.0000","79.25","0.00","::1","2019-09-16 20:55:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5859","878","286","2019-09-16 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","8.00","3878.80","main","1","GST@18%","18.0000","698.18","0.00","::1","2019-09-16 20:55:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5860","879","287","2019-09-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","60.00","12660.84","main","1","GST@18%","18.0000","2278.95","0.00","::1","2019-09-19 17:42:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5861","880","288","2019-09-19 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","6.00","2958.42","main","1","GST@18%","18.0000","532.52","0.00","::1","2019-09-19 17:48:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5862","880","288","2019-09-19 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","10.00","4930.70","main","1","GST@18%","18.0000","887.53","0.00","::1","2019-09-19 17:48:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5863","880","288","2019-09-19 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2019-09-19 17:48:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5864","880","288","2019-09-19 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1602.46","main","1","GST@18%","18.0000","288.44","0.00","::1","2019-09-19 17:48:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5865","881","289","2019-09-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-09-19 17:50:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5866","882","290","2019-09-20 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-20 18:38:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5867","882","290","2019-09-20 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","4.00","1600.80","main","1","GST@18%","18.0000","288.14","0.00","::1","2019-09-20 18:38:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5868","883","291","2019-09-20 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","6267.87","main","1","GST@18%","18.0000","1128.22","0.00","::1","2019-09-20 18:40:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5869","884","292","2019-09-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","16.00","2960.43","main","1","GST@18%","18.0000","532.88","0.00","::1","2019-09-21 08:41:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5870","884","292","2019-09-21 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","20.00","10700.02","main","1","GST@18%","18.0000","1926.00","0.00","::1","2019-09-21 08:41:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5871","885","293","2019-09-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1369.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-21 18:26:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5872","885","293","2019-09-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","487.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-21 18:26:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5873","885","293","2019-09-21 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","730.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-21 18:26:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5874","886","294","2019-09-21 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","361.24","main","1","GST@18%","18.0000","65.02","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5875","886","294","2019-09-21 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1299.76","main","1","GST@18%","18.0000","233.96","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5876","886","294","2019-09-21 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","401.39","main","1","GST@18%","18.0000","72.25","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5877","886","294","2019-09-21 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5878","886","294","2019-09-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5879","886","294","2019-09-21 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2104.12","main","1","GST@18%","18.0000","378.74","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5880","886","294","2019-09-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","530.41","main","1","GST@18%","18.0000","95.47","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5881","886","294","2019-09-21 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","990.27","main","1","GST@18%","18.0000","178.25","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5882","886","294","2019-09-21 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","13.00","3735.38","main","1","GST@18%","18.0000","672.37","0.00","::1","2019-09-21 18:31:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5883","887","295","2019-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","143.00","32009.12","main","1","GST@18%","18.0000","5761.64","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5884","887","295","2019-09-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","150.00","28930.50","main","1","GST@18%","18.0000","5207.49","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5885","887","295","2019-09-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5886","887","295","2019-09-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","20.00","5969.40","main","1","GST@18%","18.0000","1074.49","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5887","887","295","2019-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","24.00","4543.50","main","1","GST@18%","18.0000","817.83","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5888","887","295","2019-09-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5889","887","295","2019-09-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","9.00","3068.55","main","1","GST@18%","18.0000","552.34","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5890","887","295","2019-09-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","24.00","16429.33","main","1","GST@18%","18.0000","2957.28","0.00","::1","2019-09-22 11:54:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5891","888","296","2019-09-22 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","3.00","1268.40","main","1","GST@18%","18.0000","228.31","0.00","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5892","888","296","2019-09-22 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","4.00","1449.62","main","1","GST@18%","18.0000","260.93","0.00","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5893","888","296","2019-09-22 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","12.00","5073.62","main","1","GST@18%","18.0000","913.25","0.00","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5894","888","296","2019-09-22 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","6.00","2899.25","main","1","GST@18%","18.0000","521.87","0.00","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5895","888","296","2019-09-22 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","5.00","2416.04","main","1","GST@18%","18.0000","434.89","0.00","::1","2019-09-22 12:30:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5896","889","297","2019-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 12:31:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5897","889","297","2019-09-22 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","3.00","557.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 12:31:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5898","890","298","2019-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","740.11","main","1","GST@18%","18.0000","133.22","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5899","890","298","2019-09-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3345.29","main","1","GST@18%","18.0000","602.15","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5900","890","298","2019-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1784.03","main","1","GST@18%","18.0000","321.13","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5901","890","298","2019-09-22 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","6.00","721.18","main","1","GST@18%","18.0000","129.81","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5902","890","298","2019-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5903","890","298","2019-09-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5904","890","298","2019-09-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5905","890","298","2019-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5906","890","298","2019-09-22 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-09-22 12:37:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5907","891","299","2019-09-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","54.00","10414.98","main","1","GST@18%","18.0000","1874.70","0.00","::1","2019-09-22 12:50:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5908","892","300","2019-09-22 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 13:17:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5909","892","300","2019-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 13:17:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5910","892","300","2019-09-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1249.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 13:17:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5911","892","300","2019-09-22 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 13:17:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5912","893","301","2019-09-22 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","2.00","986.14","main","1","GST@18%","18.0000","177.51","0.00","::1","2019-09-22 13:32:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5913","893","301","2019-09-22 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","2.00","986.14","main","1","GST@18%","18.0000","177.51","0.00","::1","2019-09-22 13:32:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5914","894","302","2019-09-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","1.00","684.56","main","1","GST@18%","18.0000","123.22","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5915","894","302","2019-09-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","238.77","main","1","GST@18%","18.0000","42.98","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5916","894","302","2019-09-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","2.00","187.62","main","1","GST@18%","18.0000","33.77","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5917","894","302","2019-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5918","894","302","2019-09-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5919","894","302","2019-09-22 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","9.00","2025.18","main","1","GST@18%","18.0000","364.53","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5920","894","302","2019-09-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","10.00","2066.40","main","1","GST@18%","18.0000","371.95","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5921","894","302","2019-09-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5922","894","302","2019-09-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5923","894","302","2019-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","1.00","258.29","main","1","GST@18%","18.0000","46.49","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5924","894","302","2019-09-22 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","567.52","3.00","1702.56","main","1","GST@18%","18.0000","306.46","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5925","894","302","2019-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5926","894","302","2019-09-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5927","894","302","2019-09-22 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5928","894","302","2019-09-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","22.00","4243.14","main","1","GST@18%","18.0000","763.77","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5929","894","302","2019-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3133.76","main","1","GST@18%","18.0000","564.08","0.00","::1","2019-09-22 13:38:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5930","895","297","2019-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 13:45:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5931","896","303","2019-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","21936.32","main","1","GST@18%","18.0000","3948.54","0.00","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5932","896","303","2019-09-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","20.00","3405.30","main","1","GST@18%","18.0000","612.95","0.00","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5933","896","303","2019-09-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","50.00","14625.03","main","1","GST@18%","18.0000","2632.51","0.00","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5934","896","303","2019-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3239.64","main","1","GST@18%","18.0000","583.14","0.00","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5935","896","303","2019-09-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","54.00","10206.68","main","1","GST@18%","18.0000","1837.20","0.00","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5936","896","303","2019-09-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2362.68","main","1","GST@18%","18.0000","425.28","0.00","::1","2019-09-22 15:23:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5937","897","304","2019-09-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3252.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 16:32:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5938","897","304","2019-09-22 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","16.00","3717.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 16:32:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5939","897","304","2019-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 16:32:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5940","898","305","2019-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","4563.38","main","1","GST@18%","18.0000","821.41","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5941","898","305","2019-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1514.50","main","1","GST@18%","18.0000","272.61","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5942","898","305","2019-09-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","10.00","5040.34","main","1","GST@18%","18.0000","907.26","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5943","898","305","2019-09-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","15.00","8032.23","main","1","GST@18%","18.0000","1445.80","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5944","898","305","2019-09-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","459.67","main","1","GST@18%","18.0000","82.74","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5945","898","305","2019-09-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","15.00","10268.33","main","1","GST@18%","18.0000","1848.30","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5946","898","305","2019-09-22 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5947","898","305","2019-09-22 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","2.00","986.14","main","1","GST@18%","18.0000","177.51","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5948","898","305","2019-09-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","29.00","5872.71","main","1","GST@18%","18.0000","1057.09","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5949","898","305","2019-09-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","12.00","3887.97","main","1","GST@18%","18.0000","699.83","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5950","898","305","2019-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2019-09-22 16:37:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5951","899","306","2019-09-22 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","130.00","12327.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 18:33:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5952","900","307","2019-09-22 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","11.00","4745.73","main","1","GST@18%","18.0000","854.23","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5953","900","307","2019-09-22 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","7.00","2588.60","main","1","GST@18%","18.0000","465.95","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5954","900","307","2019-09-22 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","2.00","986.14","main","1","GST@18%","18.0000","177.51","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5955","900","307","2019-09-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5956","900","307","2019-09-22 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","4.00","1972.28","main","1","GST@18%","18.0000","355.01","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5957","900","307","2019-09-22 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","4.00","1479.20","main","1","GST@18%","18.0000","266.26","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5958","900","307","2019-09-22 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","5.00","2465.35","main","1","GST@18%","18.0000","443.76","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5959","900","307","2019-09-22 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","12.00","1471.80","main","1","GST@18%","18.0000","264.92","0.00","::1","2019-09-22 18:35:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5960","901","308","2019-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5961","901","308","2019-09-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","8.00","5476.44","main","1","GST@18%","18.0000","985.76","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5962","901","308","2019-09-22 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5963","901","308","2019-09-22 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5964","901","308","2019-09-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5965","901","308","2019-09-22 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","3.00","281.43","main","1","GST@18%","18.0000","50.66","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5966","901","308","2019-09-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5967","901","308","2019-09-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","20.00","5357.60","main","1","GST@18%","18.0000","964.37","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5968","901","308","2019-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5969","901","308","2019-09-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","6267.87","main","1","GST@18%","18.0000","1128.22","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5970","901","308","2019-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1514.50","main","1","GST@18%","18.0000","272.61","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5971","901","308","2019-09-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","27.00","5579.28","main","1","GST@18%","18.0000","1004.27","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5972","901","308","2019-09-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5973","901","308","2019-09-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","40.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5974","901","308","2019-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2066.32","main","1","GST@18%","18.0000","371.94","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5975","901","308","2019-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","59.00","13206.56","main","1","GST@18%","18.0000","2377.18","0.00","::1","2019-09-22 18:42:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5976","902","309","2019-09-22 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 19:39:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5977","902","309","2019-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 19:39:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5978","903","309","2019-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 19:48:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5979","903","309","2019-09-22 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 19:48:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5980","903","309","2019-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-22 19:48:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5981","904","310","2019-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5982","904","310","2019-09-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","30.00","8954.10","main","1","GST@18%","18.0000","1611.74","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5983","904","310","2019-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","7.00","3194.37","main","1","GST@18%","18.0000","574.99","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5984","904","310","2019-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","16.00","4114.56","main","1","GST@18%","18.0000","740.62","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5985","904","310","2019-09-22 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5986","904","310","2019-09-22 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","7.00","4791.89","main","1","GST@18%","18.0000","862.54","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5987","904","310","2019-09-22 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","113.00","21794.31","main","1","GST@18%","18.0000","3922.98","0.00","::1","2019-09-22 19:59:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5988","905","311","2019-09-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","48.00","8912.45","main","1","GST@18%","18.0000","1604.24","0.00","::1","2019-09-23 15:17:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5989","906","312","2019-09-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","45.00","4022.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5990","906","312","2019-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1787.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5991","906","312","2019-09-23 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1340.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5992","906","312","2019-09-23 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","24.00","1838.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 15:37:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5993","907","313","2019-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1784.03","main","1","GST@18%","18.0000","321.13","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5994","907","313","2019-09-23 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5995","907","313","2019-09-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","555.08","main","1","GST@18%","18.0000","99.91","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5996","907","313","2019-09-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","786.10","main","1","GST@18%","18.0000","141.50","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5997","907","313","2019-09-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","969.70","main","1","GST@18%","18.0000","174.55","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5998","907","313","2019-09-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1217.45","main","1","GST@18%","18.0000","219.14","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("5999","907","313","2019-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","8651.57","main","1","GST@18%","18.0000","1557.28","0.00","::1","2019-09-23 15:40:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6000","908","314","2019-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 15:45:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6001","908","314","2019-09-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","5.00","474.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 15:45:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6002","909","315","2019-09-23 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","2.00","800.40","main","1","GST@18%","18.0000","144.07","0.00","::1","2019-09-23 15:47:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6003","909","315","2019-09-23 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-23 15:47:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6004","909","315","2019-09-23 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-23 15:47:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6005","910","316","2019-09-23 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6006","910","316","2019-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1193.87","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6007","910","316","2019-09-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6008","910","316","2019-09-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6009","910","316","2019-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6010","910","316","2019-09-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","774.87","main","1","GST@18%","18.0000","139.48","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6011","910","316","2019-09-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6012","910","316","2019-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6013","910","316","2019-09-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6014","910","316","2019-09-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6015","910","316","2019-09-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6016","910","316","2019-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6017","910","316","2019-09-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","72.00","13886.64","main","1","GST@18%","18.0000","2499.60","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6018","910","316","2019-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2019-09-23 15:53:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6019","911","317","2019-09-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","371.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 16:13:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6020","911","317","2019-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 16:13:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6021","911","317","2019-09-23 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 16:13:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6022","912","318","2019-09-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","170.27","main","1","GST@18%","18.0000","30.65","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6023","912","318","2019-09-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","11.00","3217.51","main","1","GST@18%","18.0000","579.15","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6024","912","318","2019-09-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1265.62","main","1","GST@18%","18.0000","227.81","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6025","912","318","2019-09-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6026","912","318","2019-09-23 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","367.74","main","1","GST@18%","18.0000","66.19","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6027","912","318","2019-09-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6028","912","318","2019-09-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2019-09-23 16:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6029","913","319","2019-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 18:34:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6030","913","319","2019-09-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","10.00","1896.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 18:34:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6031","913","319","2019-09-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","1012.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 18:34:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6032","914","320","2019-09-23 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","8.00","5476.44","main","1","GST@18%","18.0000","985.76","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6033","914","320","2019-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","5476.06","main","1","GST@18%","18.0000","985.69","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6034","914","320","2019-09-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","24.00","1667.76","main","1","GST@18%","18.0000","300.20","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6035","914","320","2019-09-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","10.00","2250.20","main","1","GST@18%","18.0000","405.04","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6036","914","320","2019-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6037","914","320","2019-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6038","914","320","2019-09-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6039","914","320","2019-09-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","6267.87","main","1","GST@18%","18.0000","1128.22","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6040","914","320","2019-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6041","914","320","2019-09-23 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","6.00","562.86","main","1","GST@18%","18.0000","101.31","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6042","914","320","2019-09-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","59.00","11379.33","main","1","GST@18%","18.0000","2048.28","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6043","914","320","2019-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","77.00","17235.68","main","1","GST@18%","18.0000","3102.42","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6044","914","320","2019-09-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","10.00","1721.90","main","1","GST@18%","18.0000","309.94","0.00","::1","2019-09-23 18:45:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6045","915","321","2019-09-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 19:50:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6046","915","321","2019-09-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-23 19:50:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6047","916","322","2019-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2281.69","main","1","GST@18%","18.0000","410.70","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6048","916","322","2019-09-23 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6049","916","322","2019-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6050","916","322","2019-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6051","916","322","2019-09-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","6267.87","main","1","GST@18%","18.0000","1128.22","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6052","916","322","2019-09-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2066.32","main","1","GST@18%","18.0000","371.94","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6053","916","322","2019-09-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6054","916","322","2019-09-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6055","916","322","2019-09-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","7.00","1575.14","main","1","GST@18%","18.0000","283.53","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6056","916","322","2019-09-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6057","916","322","2019-09-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","70.00","13500.90","main","1","GST@18%","18.0000","2430.16","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6058","916","322","2019-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","64.00","14325.76","main","1","GST@18%","18.0000","2578.64","0.00","::1","2019-09-23 19:59:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6059","917","323","2019-09-23 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6060","917","323","2019-09-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6061","917","323","2019-09-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6062","917","323","2019-09-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","30.00","6199.20","main","1","GST@18%","18.0000","1115.86","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6063","917","323","2019-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6064","917","323","2019-09-23 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6065","917","323","2019-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","238.77","main","1","GST@18%","18.0000","42.98","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6066","917","323","2019-09-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6067","917","323","2019-09-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6068","917","323","2019-09-23 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6069","917","323","2019-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6070","917","323","2019-09-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6071","917","323","2019-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-09-23 20:24:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6072","918","324","2019-09-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","54.00","9818.20","main","1","GST@18%","18.0000","1767.28","0.00","::1","2019-09-23 22:20:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6073","918","324","2019-09-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","16.00","3878.80","main","1","GST@18%","18.0000","698.18","0.00","::1","2019-09-23 22:20:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6074","919","295","2019-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","143.00","32009.12","main","1","GST@18%","18.0000","5761.64","0.00","::1","2019-09-24 06:58:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6075","919","295","2019-09-22 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2019-09-24 06:58:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6076","919","295","2019-09-22 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","20.00","5969.40","main","1","GST@18%","18.0000","1074.49","0.00","::1","2019-09-24 06:58:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6077","920","325","2019-09-24 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","150.00","28930.50","main","1","GST@18%","18.0000","5207.49","0.00","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6078","920","325","2019-09-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","24.00","4543.50","main","1","GST@18%","18.0000","817.83","0.00","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6079","920","325","2019-09-24 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","24.00","16429.33","main","1","GST@18%","18.0000","2957.28","0.00","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6080","920","325","2019-09-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6081","920","325","2019-09-24 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","9.00","3068.55","main","1","GST@18%","18.0000","552.34","0.00","::1","2019-09-24 07:02:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6082","921","326","2019-09-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-24 22:19:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6083","922","327","2019-09-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6084","922","327","2019-09-24 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6085","922","327","2019-09-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6086","922","327","2019-09-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6087","922","327","2019-09-24 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6088","922","327","2019-09-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6089","922","327","2019-09-24 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2582.90","main","1","GST@18%","18.0000","464.92","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6090","922","327","2019-09-24 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","900.08","main","1","GST@18%","18.0000","162.01","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6091","922","327","2019-09-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6092","922","327","2019-09-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","::1","2019-09-24 22:22:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6093","923","328","2019-09-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-24 23:01:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6094","924","329","2019-09-24 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6095","924","329","2019-09-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1338.02","main","1","GST@18%","18.0000","240.84","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6096","924","329","2019-09-24 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","15.00","4387.51","main","1","GST@18%","18.0000","789.75","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6097","924","329","2019-09-24 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6098","924","329","2019-09-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6099","924","329","2019-09-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2193.63","main","1","GST@18%","18.0000","394.85","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6100","924","329","2019-09-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6101","924","329","2019-09-24 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","47.00","8883.59","main","1","GST@18%","18.0000","1599.05","0.00","::1","2019-09-24 23:11:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6102","925","330","2019-09-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-24 23:27:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6103","925","330","2019-09-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-24 23:27:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6104","925","330","2019-09-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-24 23:27:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6105","925","330","2019-09-24 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-24 23:27:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6106","926","331","2019-09-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6107","926","331","2019-09-24 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6108","926","331","2019-09-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6109","926","331","2019-09-24 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6110","926","331","2019-09-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6111","926","331","2019-09-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","3.00","265.20","main","1","GST@18%","18.0000","47.74","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6112","926","331","2019-09-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6113","926","331","2019-09-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6114","926","331","2019-09-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6115","926","331","2019-09-24 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2019-09-24 23:30:27","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6116","927","332","2019-09-26 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","4.00","1932.83","main","1","GST@18%","18.0000","347.91","0.00","::1","2019-09-26 09:36:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6117","928","333","2019-09-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6118","928","333","2019-09-26 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6119","928","333","2019-09-26 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","681.06","main","1","GST@18%","18.0000","122.59","0.00","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6120","928","333","2019-09-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6121","928","333","2019-09-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","233.37","main","1","GST@18%","18.0000","42.01","0.00","::1","2019-09-26 09:39:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6122","929","334","2019-09-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 09:40:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6123","930","335","2019-09-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","10.00","5151.01","main","1","GST@18%","18.0000","927.18","0.00","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6124","930","335","2019-09-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","8.00","524.07","main","1","GST@18%","18.0000","94.33","0.00","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6125","930","335","2019-09-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","2.00","166.67","main","1","GST@18%","18.0000","30.00","0.00","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6126","930","335","2019-09-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1071.32","main","1","GST@18%","18.0000","192.84","0.00","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6127","930","335","2019-09-26 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","5.00","818.92","main","1","GST@18%","18.0000","147.41","0.00","::1","2019-09-26 17:17:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6128","931","336","2019-09-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","10.00","766.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 17:19:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6129","932","337","2019-09-26 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","6.00","2899.25","main","1","GST@18%","18.0000","521.87","0.00","::1","2019-09-26 17:20:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6130","932","337","2019-09-26 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","24.00","2884.73","main","1","GST@18%","18.0000","519.25","0.00","::1","2019-09-26 17:20:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6131","933","338","2019-09-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","36.00","3747.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 18:23:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6132","933","338","2019-09-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5689.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 18:23:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6133","934","339","2019-09-26 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6134","934","339","2019-09-26 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6135","934","339","2019-09-26 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6136","934","339","2019-09-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6137","934","339","2019-09-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","16.00","1111.84","main","1","GST@18%","18.0000","200.13","0.00","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6138","934","339","2019-09-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","48.00","9257.76","main","1","GST@18%","18.0000","1666.40","0.00","::1","2019-09-26 18:25:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6139","935","340","2019-09-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","601.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 18:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6140","935","340","2019-09-26 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1369.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 18:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6141","935","340","2019-09-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2738.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 18:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6142","935","340","2019-09-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","12.00","938.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-26 18:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6143","936","341","2019-09-26 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6144","936","341","2019-09-26 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","696.26","main","1","GST@18%","18.0000","125.33","0.00","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6145","936","341","2019-09-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3156.17","main","1","GST@18%","18.0000","568.11","0.00","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6146","936","341","2019-09-26 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","11.00","3160.71","main","1","GST@18%","18.0000","568.93","0.00","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6147","936","341","2019-09-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","60.00","11140.56","main","1","GST@18%","18.0000","2005.30","0.00","::1","2019-09-26 18:32:26","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6148","937","331","2019-09-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2281.69","main","1","GST@18%","18.0000","410.70","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6149","937","331","2019-09-24 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3422.78","main","1","GST@18%","18.0000","616.10","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6150","937","331","2019-09-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6151","937","331","2019-09-24 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6152","937","331","2019-09-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6153","937","331","2019-09-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","3.00","265.20","main","1","GST@18%","18.0000","47.74","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6154","937","331","2019-09-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6155","937","331","2019-09-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6156","937","331","2019-09-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6157","937","331","2019-09-24 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2019-09-26 18:47:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6158","938","341","2019-09-26 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6159","938","341","2019-09-26 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","696.26","main","1","GST@18%","18.0000","125.33","0.00","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6160","938","341","2019-09-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3156.17","main","1","GST@18%","18.0000","568.11","0.00","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6161","938","341","2019-09-26 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","11.00","3160.71","main","1","GST@18%","18.0000","568.93","0.00","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6162","938","341","2019-09-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","72.00","13368.67","main","1","GST@18%","18.0000","2406.36","0.00","::1","2019-09-26 20:38:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6163","939","342","2019-09-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","45.00","4267.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-27 07:57:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6164","939","342","2019-09-27 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-27 07:57:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6165","940","343","2019-09-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","16.00","4114.56","main","1","GST@18%","18.0000","740.62","0.00","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6166","940","343","2019-09-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6167","940","343","2019-09-27 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6168","940","343","2019-09-27 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6169","940","343","2019-09-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","9.00","2975.49","main","1","GST@18%","18.0000","535.59","0.00","::1","2019-09-27 08:08:56","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6170","941","343","2019-09-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","16.00","4114.56","main","1","GST@18%","18.0000","740.62","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6171","941","343","2019-09-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6172","941","343","2019-09-27 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6173","941","343","2019-09-27 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6174","941","343","2019-09-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","9.00","2975.49","main","1","GST@18%","18.0000","535.59","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6175","941","343","2019-09-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","895.36","main","1","GST@18%","18.0000","161.16","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6176","941","343","2019-09-27 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","19.00","5670.93","main","1","GST@18%","18.0000","1020.77","0.00","::1","2019-09-27 09:20:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6177","942","344","2019-09-28 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","5908.72","main","1","GST@18%","18.0000","1063.57","0.00","::1","2019-09-28 08:34:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6178","942","344","2019-09-28 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","59.00","10727.29","main","1","GST@18%","18.0000","1930.91","0.00","::1","2019-09-28 08:34:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6179","942","344","2019-09-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","25.00","4869.99","main","1","GST@18%","18.0000","876.60","0.00","::1","2019-09-28 08:34:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6180","943","345","2019-09-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2019-09-28 08:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6181","943","345","2019-09-28 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-09-28 08:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6182","943","345","2019-09-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-09-28 08:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6183","944","346","2019-09-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-09-29 07:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6184","944","346","2019-09-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2019-09-29 07:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6185","944","346","2019-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4924.48","main","1","GST@18%","18.0000","886.41","0.00","::1","2019-09-29 07:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6186","945","336","2019-09-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","81.27","10.00","766.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 07:40:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6187","946","347","2019-09-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","20.00","6233.32","main","1","GST@18%","18.0000","1122.00","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6188","946","347","2019-09-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","30.00","15453.02","main","1","GST@18%","18.0000","2781.54","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6189","946","347","2019-09-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","15.00","6690.10","main","1","GST@18%","18.0000","1204.22","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6190","946","347","2019-09-29 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","24.00","16057.38","main","1","GST@18%","18.0000","2890.33","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6191","946","347","2019-09-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3116.34","main","1","GST@18%","18.0000","560.94","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6192","946","347","2019-09-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","10.00","1136.33","main","1","GST@18%","18.0000","204.54","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6193","946","347","2019-09-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2727.19","main","1","GST@18%","18.0000","490.89","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6194","946","347","2019-09-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2272.76","main","1","GST@18%","18.0000","409.10","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6195","946","347","2019-09-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","884.35","main","1","GST@18%","18.0000","159.18","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6196","946","347","2019-09-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","22.00","5333.34","main","1","GST@18%","18.0000","960.00","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6197","946","347","2019-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","116.00","24477.62","main","1","GST@18%","18.0000","4405.97","0.00","::1","2019-09-29 08:37:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6198","947","348","2019-09-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 17:58:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6199","947","348","2019-09-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","20.00","1896.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 17:58:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6200","947","348","2019-09-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","832.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 17:58:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6201","948","349","2019-09-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","375.24","main","1","GST@18%","18.0000","67.54","0.00","::1","2019-09-29 17:59:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6202","948","349","2019-09-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","68.00","13115.16","main","1","GST@18%","18.0000","2360.73","0.00","::1","2019-09-29 17:59:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6203","949","350","2019-09-29 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","4.00","490.60","main","1","GST@18%","18.0000","88.31","0.00","::1","2019-09-29 18:00:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6204","949","350","2019-09-29 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-29 18:00:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6205","949","350","2019-09-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","3.00","1200.60","main","1","GST@18%","18.0000","216.11","0.00","::1","2019-09-29 18:00:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6206","950","351","2019-09-29 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","4.00","758.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 18:02:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6207","950","351","2019-09-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 18:02:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6208","950","351","2019-09-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 18:02:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6209","950","351","2019-09-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","832.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 18:02:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6210","951","352","2019-09-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","1893.13","main","1","GST@18%","18.0000","340.76","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6211","951","352","2019-09-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6212","951","352","2019-09-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6213","951","352","2019-09-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","2.00","241.08","main","1","GST@18%","18.0000","43.39","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6214","951","352","2019-09-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6215","951","352","2019-09-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6216","951","352","2019-09-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6217","951","352","2019-09-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","5.00","469.05","main","1","GST@18%","18.0000","84.43","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6218","951","352","2019-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3805.28","main","1","GST@18%","18.0000","684.95","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6219","951","352","2019-09-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6220","951","352","2019-09-29 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6221","951","352","2019-09-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-09-29 18:14:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6222","952","353","2019-09-29 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","1.00","369.80","main","1","GST@18%","18.0000","66.56","0.00","::1","2019-09-29 20:32:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6223","952","353","2019-09-29 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-09-29 20:32:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6224","952","353","2019-09-29 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2019-09-29 20:32:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6225","952","353","2019-09-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2019-09-29 20:32:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6226","953","354","2019-09-29 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1602.46","main","1","GST@18%","18.0000","288.44","0.00","::1","2019-09-29 20:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6227","954","355","2019-09-29 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6228","954","355","2019-09-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","8.00","3201.60","main","1","GST@18%","18.0000","576.29","0.00","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6229","954","355","2019-09-29 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","2.00","739.60","main","1","GST@18%","18.0000","133.13","0.00","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6230","954","355","2019-09-29 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","2.00","1725.74","main","1","GST@18%","18.0000","310.63","0.00","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6231","954","355","2019-09-29 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","1.00","801.23","main","1","GST@18%","18.0000","144.22","0.00","::1","2019-09-29 20:36:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6232","955","356","2019-09-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6233","955","356","2019-09-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","50.00","4646.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 21:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6234","956","357","2019-09-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-09-29 21:07:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6235","956","357","2019-09-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","40.00","7560.50","main","1","GST@18%","18.0000","1360.89","0.00","::1","2019-09-29 21:07:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6236","957","358","2019-09-29 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","8.00","3944.56","main","1","GST@18%","18.0000","710.02","0.00","::1","2019-09-29 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6237","957","358","2019-09-29 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","4.00","3204.92","main","1","GST@18%","18.0000","576.89","0.00","::1","2019-09-29 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6238","957","358","2019-09-29 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","7.00","3451.49","main","1","GST@18%","18.0000","621.27","0.00","::1","2019-09-29 22:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6239","958","359","2019-09-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","75.00","6846.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 22:12:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6240","958","359","2019-09-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1461.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 22:12:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6241","958","359","2019-09-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","20.00","4564.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 22:12:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6242","958","359","2019-09-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","30.00","13693.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 22:12:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6243","959","360","2019-09-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","8.00","3961.09","main","1","GST@18%","18.0000","713.00","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6244","959","360","2019-09-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","9.00","1703.81","main","1","GST@18%","18.0000","306.69","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6245","959","360","2019-09-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","6034.08","main","1","GST@18%","18.0000","1086.13","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6246","959","360","2019-09-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3282.15","main","1","GST@18%","18.0000","590.79","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6247","959","360","2019-09-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2320.97","main","1","GST@18%","18.0000","417.77","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6248","959","360","2019-09-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","903.11","main","1","GST@18%","18.0000","162.56","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6249","959","360","2019-09-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","30.00","5017.78","main","1","GST@18%","18.0000","903.20","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6250","959","360","2019-09-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","39.00","7758.36","main","1","GST@18%","18.0000","1396.50","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6251","959","360","2019-09-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3182.46","main","1","GST@18%","18.0000","572.84","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6252","959","360","2019-09-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","20.00","10520.58","main","1","GST@18%","18.0000","1893.70","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6253","959","360","2019-09-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","28.00","6962.36","main","1","GST@18%","18.0000","1253.22","0.00","::1","2019-09-29 22:22:25","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6254","960","360","2019-09-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","8.00","3961.09","main","1","GST@18%","18.0000","713.00","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6255","960","360","2019-09-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","9.00","1703.81","main","1","GST@18%","18.0000","306.69","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6256","960","360","2019-09-29 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","21.00","6034.08","main","1","GST@18%","18.0000","1086.13","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6257","960","360","2019-09-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3282.15","main","1","GST@18%","18.0000","590.79","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6258","960","360","2019-09-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2320.97","main","1","GST@18%","18.0000","417.77","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6259","960","360","2019-09-29 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","10.00","903.11","main","1","GST@18%","18.0000","162.56","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6260","960","360","2019-09-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","39.00","7758.36","main","1","GST@18%","18.0000","1396.50","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6261","960","360","2019-09-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3182.46","main","1","GST@18%","18.0000","572.84","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6262","960","360","2019-09-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","28.00","6962.36","main","1","GST@18%","18.0000","1253.22","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6263","960","360","2019-09-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","12.00","3938.79","main","1","GST@18%","18.0000","708.98","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6264","960","360","2019-09-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","15.00","2508.89","main","1","GST@18%","18.0000","451.60","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6265","960","360","2019-09-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","17.00","8942.49","main","1","GST@18%","18.0000","1609.65","0.00","::1","2019-09-29 23:03:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6266","961","361","2019-09-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","16.00","6275.14","main","1","GST@18%","18.0000","1129.53","0.00","::1","2019-09-29 23:11:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6267","961","361","2019-09-29 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","3.00","2355.62","main","1","GST@18%","18.0000","424.01","0.00","::1","2019-09-29 23:11:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6268","962","362","2019-09-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 23:13:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6269","962","362","2019-09-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-29 23:13:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6270","963","363","2019-09-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2019-09-29 23:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6271","963","363","2019-09-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","50.00","9450.63","main","1","GST@18%","18.0000","1701.11","0.00","::1","2019-09-29 23:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6272","963","363","2019-09-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1012.50","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-09-29 23:15:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6273","964","364","2019-09-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","11.00","3217.51","main","1","GST@18%","18.0000","579.15","0.00","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6274","964","364","2019-09-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6275","964","364","2019-09-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6276","964","364","2019-09-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1265.62","main","1","GST@18%","18.0000","227.81","0.00","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6277","964","364","2019-09-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-09-30 11:43:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6278","965","365","2019-09-30 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-09-30 14:15:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6279","966","366","2019-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","757.25","main","1","GST@18%","18.0000","136.31","0.00","::1","2019-09-30 14:19:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6280","967","367","2019-09-30 00:00:00","151","016","Redistribution (FRIGHT)","30416.00","1.00","30416.00","main","1","GST@18%","18.0000","5474.88","0.00","::1","2019-10-01 07:14:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6281","968","368","2019-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-05 21:29:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6282","969","369","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2676.23","main","1","GST@18%","18.0000","481.72","0.00","::1","2019-11-05 21:32:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6283","969","369","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2676.04","main","1","GST@18%","18.0000","481.69","0.00","::1","2019-11-05 21:32:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6284","969","369","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2019-11-05 21:32:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6285","970","370","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6286","970","370","2019-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","689.54","main","1","GST@18%","18.0000","124.12","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6287","970","370","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6288","970","370","2019-10-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6289","970","370","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6290","970","370","2019-10-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1193.87","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6291","970","370","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6292","970","370","2019-10-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6293","970","370","2019-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6294","970","370","2019-10-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","9.00","2324.61","main","1","GST@18%","18.0000","418.43","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6295","970","370","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-05 21:37:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6296","971","371","2019-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2655.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 11:33:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6297","971","371","2019-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1224.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 11:33:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6298","972","372","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","16.00","4680.01","main","1","GST@18%","18.0000","842.40","0.00","::1","2019-11-08 11:36:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6299","972","372","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1260.20","main","1","GST@18%","18.0000","226.84","0.00","::1","2019-11-08 11:36:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6300","973","373","2019-10-31 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","3.00","2588.61","main","1","GST@18%","18.0000","465.95","0.00","::1","2019-11-08 11:55:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6301","973","373","2019-10-31 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","3.00","2403.69","main","1","GST@18%","18.0000","432.66","0.00","::1","2019-11-08 11:55:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6302","973","373","2019-10-31 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","4.00","1972.28","main","1","GST@18%","18.0000","355.01","0.00","::1","2019-11-08 11:55:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6303","974","374","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","17.00","5073.99","main","1","GST@18%","18.0000","913.32","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6304","974","374","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6305","974","374","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6306","974","374","2019-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6307","974","374","2019-10-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","946.56","main","1","GST@18%","18.0000","170.38","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6308","974","374","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6309","974","374","2019-10-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","7.00","1808.03","main","1","GST@18%","18.0000","325.45","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6310","974","374","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6311","974","374","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","12.00","594.72","main","1","GST@18%","18.0000","107.05","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6312","974","374","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6313","974","374","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","7.00","1287.18","main","1","GST@18%","18.0000","231.69","0.00","::1","2019-11-08 12:01:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6314","975","375","2019-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","60.00","5424.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 12:18:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6315","975","375","2019-10-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 12:18:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6316","976","376","2019-10-31 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","4.00","1479.20","main","1","GST@18%","18.0000","266.26","0.00","::1","2019-11-08 12:19:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6317","977","377","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","16.00","4775.52","main","1","GST@18%","18.0000","859.59","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6318","977","377","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6319","977","377","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6320","977","377","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6321","977","377","2019-10-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6322","977","377","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","5.00","3422.78","main","1","GST@18%","18.0000","616.10","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6323","977","377","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6324","977","377","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6325","977","377","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","12.00","594.72","main","1","GST@18%","18.0000","107.05","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6326","977","377","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-11-08 12:22:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6327","978","378","2019-10-31 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","11.00","4745.73","main","1","GST@18%","18.0000","854.23","0.00","::1","2019-11-08 12:28:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6328","978","378","2019-10-31 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","5.00","2465.35","main","1","GST@18%","18.0000","443.76","0.00","::1","2019-11-08 12:28:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6329","979","379","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6330","979","379","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6331","979","379","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6332","979","379","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6333","979","379","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6334","979","379","2019-10-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6335","979","379","2019-10-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","757.25","main","1","GST@18%","18.0000","136.31","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6336","979","379","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","12.00","3581.64","main","1","GST@18%","18.0000","644.70","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6337","979","379","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","4.00","198.24","main","1","GST@18%","18.0000","35.68","0.00","::1","2019-11-08 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6338","980","380","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6339","980","380","2019-10-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6340","980","380","2019-10-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","18.00","3719.52","main","1","GST@18%","18.0000","669.51","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6341","980","380","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6342","980","380","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","8.00","2727.60","main","1","GST@18%","18.0000","490.97","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6343","980","380","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6344","980","380","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6345","980","380","2019-10-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6346","980","380","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6347","980","380","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6348","980","380","2019-10-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6349","980","380","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6350","980","380","2019-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6351","980","380","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","12.00","2206.59","main","1","GST@18%","18.0000","397.19","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6352","980","380","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6353","980","380","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","8.00","396.48","main","1","GST@18%","18.0000","71.37","0.00","::1","2019-11-08 16:20:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6354","981","381","2019-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 16:21:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6355","982","382","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6356","982","382","2019-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6357","982","382","2019-10-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6358","982","382","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6359","982","382","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1072.67","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6360","982","382","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","28.00","5148.70","main","1","GST@18%","18.0000","926.77","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6361","982","382","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6362","982","382","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6363","982","382","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6364","982","382","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-11-08 16:32:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6365","983","383","2019-10-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 16:33:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6366","983","383","2019-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 16:33:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6367","983","383","2019-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","15.00","1356.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 16:33:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6368","984","384","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6369","984","384","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6370","984","384","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1336.52","main","1","GST@18%","18.0000","240.57","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6371","984","384","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6372","984","384","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6373","984","384","2019-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","675.07","main","1","GST@18%","18.0000","121.51","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6374","984","384","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","10.00","1800.25","main","1","GST@18%","18.0000","324.05","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6375","984","384","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","291.41","main","1","GST@18%","18.0000","52.45","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6376","984","384","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","11.00","3217.51","main","1","GST@18%","18.0000","579.15","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6377","984","384","2019-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1349.85","main","1","GST@18%","18.0000","242.97","0.00","::1","2019-11-08 16:46:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6378","985","385","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6379","985","385","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6380","985","385","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","8.00","2727.60","main","1","GST@18%","18.0000","490.97","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6381","985","385","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","19.00","5670.93","main","1","GST@18%","18.0000","1020.77","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6382","985","385","2019-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6383","985","385","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","15.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6384","985","385","2019-10-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","48.00","9918.72","main","1","GST@18%","18.0000","1785.37","0.00","::1","2019-11-08 16:57:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6385","986","386","2019-10-31 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","1.00","862.87","main","1","GST@18%","18.0000","155.32","0.00","::1","2019-11-08 16:58:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6386","986","386","2019-10-31 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1602.46","main","1","GST@18%","18.0000","288.44","0.00","::1","2019-11-08 16:58:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6387","987","387","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","12.00","4091.40","main","1","GST@18%","18.0000","736.45","0.00","::1","2019-11-08 17:02:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6388","987","387","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","12.00","6556.92","main","1","GST@18%","18.0000","1180.25","0.00","::1","2019-11-08 17:02:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6389","987","387","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","5476.06","main","1","GST@18%","18.0000","985.69","0.00","::1","2019-11-08 17:02:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6390","987","387","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 17:02:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6391","988","388","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","32.00","5884.23","main","1","GST@18%","18.0000","1059.16","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6392","988","388","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6393","988","388","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6394","988","388","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6395","988","388","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6396","988","388","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6397","988","388","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6398","988","388","2019-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6399","988","388","2019-10-31 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","9.00","2686.23","main","1","GST@18%","18.0000","483.52","0.00","::1","2019-11-08 17:14:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6400","989","389","2019-10-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","14.00","3616.06","main","1","GST@18%","18.0000","650.89","0.00","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6401","989","389","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6402","989","389","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6403","989","389","2019-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","964.32","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6404","989","389","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1350.12","main","1","GST@18%","18.0000","243.02","0.00","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6405","989","389","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","43.00","7906.94","main","1","GST@18%","18.0000","1423.25","0.00","::1","2019-11-08 17:20:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6406","990","390","2019-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1249.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 17:21:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6407","991","391","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","54.00","9929.64","main","1","GST@18%","18.0000","1787.34","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6408","991","391","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6409","991","391","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6410","991","391","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6411","991","391","2019-10-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6412","991","391","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","5.00","1704.75","main","1","GST@18%","18.0000","306.86","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6413","991","391","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6414","991","391","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-11-08 17:27:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6415","992","392","2019-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 17:28:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6416","993","393","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","13.00","2390.47","main","1","GST@18%","18.0000","430.28","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6417","993","393","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6418","993","393","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6419","993","393","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","546.41","main","1","GST@18%","18.0000","98.35","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6420","993","393","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1119.20","main","1","GST@18%","18.0000","201.46","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6421","993","393","2019-10-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6422","993","393","2019-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","919.38","main","1","GST@18%","18.0000","165.49","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6423","993","393","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6424","993","393","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","1.00","214.53","main","1","GST@18%","18.0000","38.62","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6425","993","393","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6426","993","393","2019-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2019-11-08 18:29:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6427","994","394","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","13.00","2390.47","main","1","GST@18%","18.0000","430.28","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6428","994","394","2019-10-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","6.00","1549.74","main","1","GST@18%","18.0000","278.95","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6429","994","394","2019-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6430","994","394","2019-10-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6431","994","394","2019-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6432","994","394","2019-10-31 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","375.24","main","1","GST@18%","18.0000","67.54","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6433","994","394","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6434","994","394","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6435","994","394","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6436","994","394","2019-10-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","757.25","main","1","GST@18%","18.0000","136.31","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6437","994","394","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","8.00","2727.60","main","1","GST@18%","18.0000","490.97","0.00","::1","2019-11-08 18:38:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6438","995","395","2019-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 18:39:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6439","995","395","2019-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 18:39:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6440","995","395","2019-10-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-08 18:39:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6441","996","393","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6442","996","393","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","13.00","2390.47","main","1","GST@18%","18.0000","430.28","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6443","996","393","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6444","996","393","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6445","996","393","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","546.41","main","1","GST@18%","18.0000","98.35","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6446","996","393","2019-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1119.20","main","1","GST@18%","18.0000","201.46","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6447","996","393","2019-10-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6448","996","393","2019-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","919.38","main","1","GST@18%","18.0000","165.49","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6449","996","393","2019-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6450","996","393","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","1.00","214.53","main","1","GST@18%","18.0000","38.62","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6451","996","393","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6452","996","393","2019-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6453","996","393","2019-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","99.12","main","1","GST@18%","18.0000","17.84","0.00","::1","2019-11-08 19:14:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6454","997","396","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6455","997","396","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6456","997","396","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6457","997","396","2019-10-31 00:00:00","159","346","Eye.Daz.lipstick 4g MRP - 175","522.36","21.00","10969.56","main","1","GST@18%","18.0000","1974.52","0.00","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6458","997","396","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6459","997","396","2019-10-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","25.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2019-11-09 08:40:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6460","998","397","2019-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","832.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-09 08:41:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6461","998","397","2019-10-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","820.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-09 08:41:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6462","999","398","2019-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","8.00","2727.60","main","1","GST@18%","18.0000","490.97","0.00","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6463","999","398","2019-10-31 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6464","999","398","2019-10-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","10.00","694.90","main","1","GST@18%","18.0000","125.08","0.00","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6465","999","398","2019-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1072.67","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6466","999","398","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","24.00","16429.33","main","1","GST@18%","18.0000","2957.28","0.00","::1","2019-11-09 08:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6467","1000","399","2019-10-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","62.00","11400.70","main","1","GST@18%","18.0000","2052.13","0.00","::1","2019-11-09 08:49:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6468","1000","399","2019-10-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","15.00","8196.15","main","1","GST@18%","18.0000","1475.31","0.00","::1","2019-11-09 08:49:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6469","1000","399","2019-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","3650.70","main","1","GST@18%","18.0000","657.13","0.00","::1","2019-11-09 08:49:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6470","1000","399","2019-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-11-09 08:49:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6471","1001","400","2019-10-31 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","36.00","24644.00","main","1","GST@18%","18.0000","4435.92","0.00","::1","2019-11-09 08:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6472","1001","400","2019-10-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","10.00","5143.20","main","1","GST@18%","18.0000","925.78","0.00","::1","2019-11-09 08:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6473","1001","400","2019-10-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2019-11-09 08:55:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6474","1002","401","2019-10-31 00:00:00","151","016","Redistribution (FRIGHT)","9999.00","1.00","9999.00","main","1","GST@18%","18.0000","1799.82","0.00","::1","2019-11-09 09:04:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6475","1003","402","2019-11-11 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2019-11-10 22:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6476","1003","402","2019-11-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-11-10 22:55:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6477","1004","403","2019-11-16 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-16 17:50:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6478","1004","403","2019-11-16 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-16 17:50:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6479","1004","403","2019-11-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-16 17:50:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6480","1005","404","2019-11-16 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","16.00","6403.20","main","1","GST@18%","18.0000","1152.58","0.00","::1","2019-11-16 17:56:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6481","1006","405","2019-11-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6482","1006","405","2019-11-16 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","24.00","4959.36","main","1","GST@18%","18.0000","892.68","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6483","1006","405","2019-11-16 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","12.00","3581.64","main","1","GST@18%","18.0000","644.70","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6484","1006","405","2019-11-16 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6485","1006","405","2019-11-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1432.65","main","1","GST@18%","18.0000","257.88","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6486","1006","405","2019-11-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6487","1006","405","2019-11-16 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","3.00","281.43","main","1","GST@18%","18.0000","50.66","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6488","1006","405","2019-11-16 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6489","1006","405","2019-11-16 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6490","1006","405","2019-11-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6491","1006","405","2019-11-16 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6492","1006","405","2019-11-16 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","1.00","684.56","main","1","GST@18%","18.0000","123.22","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6493","1006","405","2019-11-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6494","1006","405","2019-11-16 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","546.41","main","1","GST@18%","18.0000","98.35","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6495","1006","405","2019-11-16 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6496","1006","405","2019-11-16 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2019-11-16 18:09:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6497","1007","406","2019-11-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6498","1007","406","2019-11-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6499","1007","406","2019-11-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6500","1007","406","2019-11-16 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6501","1007","406","2019-11-16 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","12.00","6425.78","main","1","GST@18%","18.0000","1156.64","0.00","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6502","1007","406","2019-11-16 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2019-11-16 18:28:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6503","1008","407","2019-11-18 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","2.00","986.14","main","1","GST@18%","18.0000","177.51","0.00","::1","2019-11-18 17:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6504","1008","407","2019-11-18 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","1.00","862.87","main","1","GST@18%","18.0000","155.32","0.00","::1","2019-11-18 17:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6505","1008","407","2019-11-18 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","1.00","400.20","main","1","GST@18%","18.0000","72.04","0.00","::1","2019-11-18 17:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6506","1008","407","2019-11-18 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2019-11-18 17:24:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6507","1009","408","2019-11-18 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6508","1009","408","2019-11-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6509","1009","408","2019-11-18 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6510","1009","408","2019-11-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1135.88","main","1","GST@18%","18.0000","204.46","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6511","1009","408","2019-11-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1432.65","main","1","GST@18%","18.0000","257.88","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6512","1009","408","2019-11-18 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","173.74","main","1","GST@18%","18.0000","31.27","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6513","1009","408","2019-11-18 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-11-18 17:34:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6514","1010","407","2019-11-18 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","1.00","862.87","main","1","GST@18%","18.0000","155.32","0.00","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6515","1010","407","2019-11-18 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6516","1010","407","2019-11-18 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6517","1010","407","2019-11-18 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","2.00","986.14","main","1","GST@18%","18.0000","177.51","0.00","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6518","1010","407","2019-11-18 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","8.00","3451.44","main","1","GST@18%","18.0000","621.26","0.00","::1","2019-11-18 17:42:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6519","1011","409","2019-11-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2019-11-18 17:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6520","1011","409","2019-11-18 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","1.00","120.54","main","1","GST@18%","18.0000","21.70","0.00","::1","2019-11-18 17:44:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6521","1012","410","2019-11-18 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","7.00","2745.37","main","1","GST@18%","18.0000","494.17","0.00","::1","2019-11-18 17:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6522","1012","410","2019-11-18 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","1.00","362.40","main","1","GST@18%","18.0000","65.23","0.00","::1","2019-11-18 17:46:59","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6523","1013","410","2019-11-18 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6524","1013","410","2019-11-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6525","1013","410","2019-11-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","8.00","1050.57","main","1","GST@18%","18.0000","189.10","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6526","1013","410","2019-11-18 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6527","1013","410","2019-11-18 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","16.00","1928.64","main","1","GST@18%","18.0000","347.16","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6528","1013","410","2019-11-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6529","1013","410","2019-11-18 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6530","1013","410","2019-11-18 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","9.00","2324.61","main","1","GST@18%","18.0000","418.43","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6531","1013","410","2019-11-18 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","16.00","792.96","main","1","GST@18%","18.0000","142.73","0.00","::1","2019-11-18 21:59:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6532","1014","411","2019-11-21 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","3.00","1109.40","main","1","GST@18%","18.0000","199.69","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6533","1014","411","2019-11-21 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","1.00","801.23","main","1","GST@18%","18.0000","144.22","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6534","1014","411","2019-11-21 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6535","1014","411","2019-11-21 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","9.00","3882.87","main","1","GST@18%","18.0000","698.92","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6536","1014","411","2019-11-21 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6537","1014","411","2019-11-21 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","2.00","1725.74","main","1","GST@18%","18.0000","310.63","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6538","1014","411","2019-11-21 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","5.00","2465.35","main","1","GST@18%","18.0000","443.76","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6539","1014","411","2019-11-21 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","5.00","2465.35","main","1","GST@18%","18.0000","443.76","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6540","1014","411","2019-11-21 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2019-11-21 20:33:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6541","1015","412","2019-11-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","1910.19","main","1","GST@18%","18.0000","343.83","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6542","1015","412","2019-11-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","1893.13","main","1","GST@18%","18.0000","340.76","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6543","1015","412","2019-11-21 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6544","1015","412","2019-11-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6545","1015","412","2019-11-21 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","7.00","3824.87","main","1","GST@18%","18.0000","688.48","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6546","1015","412","2019-11-21 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6547","1015","412","2019-11-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6548","1015","412","2019-11-21 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","375.24","main","1","GST@18%","18.0000","67.54","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6549","1015","412","2019-11-21 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6550","1015","412","2019-11-21 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6551","1015","412","2019-11-21 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6552","1015","412","2019-11-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","28.00","5785.92","main","1","GST@18%","18.0000","1041.47","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6553","1015","412","2019-11-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6554","1015","412","2019-11-21 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","14.00","3616.06","main","1","GST@18%","18.0000","650.89","0.00","::1","2019-11-21 20:41:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6555","1016","413","2019-11-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","3.00","568.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-23 22:31:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6556","1016","413","2019-11-23 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-23 22:31:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6557","1017","414","2019-11-23 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6558","1017","414","2019-11-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6559","1017","414","2019-11-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6560","1017","414","2019-11-23 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6561","1017","414","2019-11-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6562","1017","414","2019-11-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6563","1017","414","2019-11-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2019-11-23 22:33:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6564","1018","415","2019-11-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2019-11-24 22:01:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6565","1018","415","2019-11-24 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-11-24 22:01:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6566","1018","415","2019-11-24 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2019-11-24 22:01:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6567","1018","415","2019-11-24 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2019-11-24 22:01:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6568","1019","416","2019-11-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:23:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6569","1019","416","2019-11-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","20.00","1808.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:23:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6570","1019","416","2019-11-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:23:31","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6571","1020","416","2019-11-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:26:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6572","1020","416","2019-11-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","20.00","1808.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:26:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6573","1020","416","2019-11-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:26:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6574","1020","416","2019-11-26 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-11-26 17:26:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6575","1021","417","2019-11-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6576","1021","417","2019-11-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6577","1021","417","2019-11-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6578","1021","417","2019-11-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6579","1021","417","2019-11-26 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6580","1021","417","2019-11-26 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6581","1021","417","2019-11-26 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1072.67","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6582","1021","417","2019-11-26 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6583","1021","417","2019-11-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6584","1021","417","2019-11-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6585","1021","417","2019-11-26 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","17.00","5073.99","main","1","GST@18%","18.0000","913.32","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6586","1021","417","2019-11-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6587","1021","417","2019-11-26 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6588","1021","417","2019-11-26 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","340.95","main","1","GST@18%","18.0000","61.37","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6589","1021","417","2019-11-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","62.00","11957.94","main","1","GST@18%","18.0000","2152.43","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6590","1021","417","2019-11-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","25.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2019-11-26 17:34:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6591","1022","418","2019-11-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","826.80","main","1","GST@18%","18.0000","148.82","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6592","1022","418","2019-11-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6593","1022","418","2019-11-26 00:00:00","33","185","Eye.Daz.Nail Polish Remover 12 ml MRP 27","93.81","4.00","375.24","main","1","GST@18%","18.0000","67.54","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6594","1022","418","2019-11-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6595","1022","418","2019-11-26 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6596","1022","418","2019-11-26 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1287.20","main","1","GST@18%","18.0000","231.70","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6597","1022","418","2019-11-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6598","1022","418","2019-11-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","45.00","8274.70","main","1","GST@18%","18.0000","1489.45","0.00","::1","2019-11-26 17:40:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6599","1023","417","2019-11-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6600","1023","417","2019-11-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6601","1023","417","2019-11-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6602","1023","417","2019-11-26 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6603","1023","417","2019-11-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6604","1023","417","2019-11-26 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6605","1023","417","2019-11-26 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6606","1023","417","2019-11-26 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1072.67","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6607","1023","417","2019-11-26 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6608","1023","417","2019-11-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6609","1023","417","2019-11-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6610","1023","417","2019-11-26 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","17.00","5073.99","main","1","GST@18%","18.0000","913.32","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6611","1023","417","2019-11-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6612","1023","417","2019-11-26 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","340.95","main","1","GST@18%","18.0000","61.37","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6613","1023","417","2019-11-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","62.00","11400.70","main","1","GST@18%","18.0000","2052.13","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6614","1023","417","2019-11-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","25.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2019-11-26 17:52:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6615","1024","419","2019-11-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","5.00","2001.00","main","1","GST@18%","18.0000","360.18","0.00","::1","2019-11-26 18:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6616","1024","419","2019-11-26 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1602.46","main","1","GST@18%","18.0000","288.44","0.00","::1","2019-11-26 18:38:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6617","1025","420","2019-11-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","1910.19","main","1","GST@18%","18.0000","343.83","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6618","1025","420","2019-11-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","1893.13","main","1","GST@18%","18.0000","340.76","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6619","1025","420","2019-11-26 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6620","1025","420","2019-11-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6621","1025","420","2019-11-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6622","1025","420","2019-11-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","525.29","main","1","GST@18%","18.0000","94.55","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6623","1025","420","2019-11-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6624","1025","420","2019-11-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2019-11-26 18:43:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6625","1026","421","2019-11-26 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","5.00","2465.35","main","1","GST@18%","18.0000","443.76","0.00","::1","2019-11-26 18:45:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6626","1026","421","2019-11-26 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","1.00","369.80","main","1","GST@18%","18.0000","66.56","0.00","::1","2019-11-26 18:45:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6627","1026","421","2019-11-26 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","2.00","739.60","main","1","GST@18%","18.0000","133.13","0.00","::1","2019-11-26 18:45:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6628","1027","422","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","60.00","5424.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 12:04:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6629","1028","423","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","25.00","1575.25","main","4","GST@5%","5.0000","78.76","0.00","::1","2019-12-03 12:06:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6630","1029","424","2019-11-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6631","1029","424","2019-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","14.00","3616.06","main","1","GST@18%","18.0000","650.89","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6632","1029","424","2019-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6633","1029","424","2019-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6634","1029","424","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6635","1029","424","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6636","1029","424","2019-11-30 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6637","1029","424","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6638","1029","424","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6639","1029","424","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","8058.24","main","1","GST@18%","18.0000","1450.48","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6640","1029","424","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","20.00","3677.65","main","1","GST@18%","18.0000","661.98","0.00","::1","2019-12-03 12:11:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6641","1030","425","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6196.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 12:28:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6642","1031","426","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","945.03","main","1","GST@18%","18.0000","170.11","0.00","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6643","1031","426","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6644","1031","426","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","48.00","8641.19","main","1","GST@18%","18.0000","1555.41","0.00","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6645","1031","426","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","15.00","1928.50","main","1","GST@18%","18.0000","347.13","0.00","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6646","1031","426","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2019-12-03 12:33:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6647","1032","427","2019-11-30 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2019-12-03 12:58:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6648","1032","427","2019-11-30 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","3.00","2588.61","main","1","GST@18%","18.0000","465.95","0.00","::1","2019-12-03 12:58:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6649","1032","427","2019-11-30 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","4.00","1972.28","main","1","GST@18%","18.0000","355.01","0.00","::1","2019-12-03 12:58:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6650","1033","428","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6651","1033","428","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6652","1033","428","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6653","1033","428","2019-11-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6654","1033","428","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6655","1033","428","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6656","1033","428","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","477.55","main","1","GST@18%","18.0000","85.96","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6657","1033","428","2019-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","774.87","main","1","GST@18%","18.0000","139.48","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6658","1033","428","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6659","1033","428","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6660","1033","428","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","15.00","4477.05","main","1","GST@18%","18.0000","805.87","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6661","1033","428","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6662","1033","428","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5516.47","main","1","GST@18%","18.0000","992.96","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6663","1033","428","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","787.93","main","1","GST@18%","18.0000","141.83","0.00","::1","2019-12-03 13:37:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6664","1034","429","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2712.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 13:47:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6665","1034","429","2019-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","328.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 13:47:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6666","1035","430","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6667","1035","430","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6668","1035","430","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","4.00","482.16","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6669","1035","430","2019-11-30 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6670","1035","430","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6671","1035","430","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6672","1035","430","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5516.47","main","1","GST@18%","18.0000","992.96","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6673","1035","430","2019-11-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","858.14","main","1","GST@18%","18.0000","154.47","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6674","1035","430","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6675","1035","430","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","13.00","3880.11","main","1","GST@18%","18.0000","698.42","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6676","1035","430","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","787.93","main","1","GST@18%","18.0000","141.83","0.00","::1","2019-12-03 13:53:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6677","1036","431","2019-11-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","3.00","557.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6678","1036","431","2019-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6679","1036","431","2019-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6680","1036","431","2019-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","816.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6681","1036","431","2019-11-30 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","3.00","696.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 14:36:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6682","1037","432","2019-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","740.11","main","1","GST@18%","18.0000","133.22","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6683","1037","432","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","933.47","main","1","GST@18%","18.0000","168.02","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6684","1037","432","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6685","1037","432","2019-11-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","840.13","main","1","GST@18%","18.0000","151.22","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6686","1037","432","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6687","1037","432","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6688","1037","432","2019-11-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6689","1037","432","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6690","1037","432","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","17.00","3060.42","main","1","GST@18%","18.0000","550.88","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6691","1037","432","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6692","1037","432","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6693","1037","432","2019-11-30 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6694","1037","432","2019-11-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","340.50","main","1","GST@18%","18.0000","61.29","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6695","1037","432","2019-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1012.50","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6696","1037","432","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","21.00","6142.51","main","1","GST@18%","18.0000","1105.65","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6697","1037","432","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","771.40","main","1","GST@18%","18.0000","138.85","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6698","1037","432","2019-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6699","1037","432","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2019-12-03 14:50:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6700","1038","433","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3164.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 15:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6701","1038","433","2019-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 15:05:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6702","1039","434","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","5.00","315.05","main","4","GST@5%","5.0000","15.75","0.00","::1","2019-12-03 15:06:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6703","1040","435","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6704","1040","435","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6705","1040","435","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","2.00","99.12","main","1","GST@18%","18.0000","17.84","0.00","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6706","1040","435","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6707","1040","435","2019-11-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6708","1040","435","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-12-03 15:09:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6709","1041","436","2019-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 15:40:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6710","1042","437","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-12-03 15:43:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6711","1042","437","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","7897.08","main","1","GST@18%","18.0000","1421.47","0.00","::1","2019-12-03 15:43:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6712","1043","438","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9262.47","main","4","GST@5%","5.0000","463.12","0.00","::1","2019-12-03 15:54:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6713","1044","439","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","40.00","1942.75","main","1","GST@18%","18.0000","349.70","0.00","::1","2019-12-03 15:55:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6714","1045","440","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9451.50","main","4","GST@5%","5.0000","472.58","0.00","::1","2019-12-03 16:04:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6715","1046","441","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-12-03 16:06:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6716","1047","442","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6301.00","main","4","GST@5%","5.0000","315.05","0.00","::1","2019-12-03 16:12:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6717","1048","443","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","40.00","3616.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 16:14:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6718","1048","443","2019-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 16:14:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6719","1049","444","2019-11-30 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6720","1049","444","2019-11-30 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","8.00","964.32","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6721","1049","444","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","4.00","482.16","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6722","1049","444","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6723","1049","444","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6724","1049","444","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","9177.44","main","1","GST@18%","18.0000","1651.94","0.00","::1","2019-12-03 16:18:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6725","1050","445","2019-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 16:42:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6726","1051","446","2019-11-30 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","6.00","2218.80","main","1","GST@18%","18.0000","399.38","0.00","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6727","1051","446","2019-11-30 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","2.00","1602.46","main","1","GST@18%","18.0000","288.44","0.00","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6728","1051","446","2019-11-30 00:00:00","204","372","Daz.Eterna Lipstick 4g/Matte With Harbals 2Pcs MRP-350","431.43","7.00","3020.01","main","1","GST@18%","18.0000","543.60","0.00","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6729","1051","446","2019-11-30 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","10.00","4930.70","main","1","GST@18%","18.0000","887.53","0.00","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6730","1051","446","2019-11-30 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","8.00","3944.56","main","1","GST@18%","18.0000","710.02","0.00","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6731","1051","446","2019-11-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","16.00","6403.20","main","1","GST@18%","18.0000","1152.58","0.00","::1","2019-12-03 16:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6732","1052","447","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6733","1052","447","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6734","1052","447","2019-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","10.00","2582.90","main","1","GST@18%","18.0000","464.92","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6735","1052","447","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6736","1052","447","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6737","1052","447","2019-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1325.19","main","1","GST@18%","18.0000","238.53","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6738","1052","447","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1671.42","main","1","GST@18%","18.0000","300.86","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6739","1052","447","2019-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6740","1052","447","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6741","1052","447","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6742","1052","447","2019-11-30 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6743","1052","447","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6744","1052","447","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6745","1052","447","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6746","1052","447","2019-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6747","1052","447","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","525.29","main","1","GST@18%","18.0000","94.55","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6748","1052","447","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","::1","2019-12-03 16:49:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6749","1053","448","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6750","1053","448","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6751","1053","448","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","17.00","3060.42","main","1","GST@18%","18.0000","550.88","0.00","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6752","1053","448","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","971.38","main","1","GST@18%","18.0000","174.85","0.00","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6753","1053","448","2019-11-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","5.00","787.58","main","1","GST@18%","18.0000","141.76","0.00","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6754","1053","448","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2340.00","main","1","GST@18%","18.0000","421.20","0.00","::1","2019-12-03 17:11:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6755","1054","449","2019-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","55.00","3396.24","main","4","GST@5%","5.0000","169.81","0.00","::1","2019-12-03 17:15:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6756","1055","450","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","25.00","2260.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 17:49:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6757","1055","450","2019-11-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 17:49:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6758","1055","450","2019-11-30 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 17:49:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6759","1055","450","2019-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 17:49:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6760","1056","451","2019-11-30 00:00:00","187","376","Daz.Eterna Sheer Glow Compact Powder 12G 2Pcs MRP 400","493.07","9.00","4437.63","main","1","GST@18%","18.0000","798.77","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6761","1056","451","2019-11-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","13.00","5202.60","main","1","GST@18%","18.0000","936.47","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6762","1056","451","2019-11-30 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","493.07","1.00","493.07","main","1","GST@18%","18.0000","88.75","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6763","1056","451","2019-11-30 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6764","1056","451","2019-11-30 00:00:00","202","366","Daz.Eterna Marvelous Foundation 30ml 2Pcs MRP-700","862.87","1.00","862.87","main","1","GST@18%","18.0000","155.32","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6765","1056","451","2019-11-30 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","801.23","4.00","3204.92","main","1","GST@18%","18.0000","576.89","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6766","1056","451","2019-11-30 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","10.00","4930.70","main","1","GST@18%","18.0000","887.53","0.00","::1","2019-12-03 17:52:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6767","1057","452","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6768","1057","452","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6769","1057","452","2019-11-30 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6770","1057","452","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","9.00","2975.49","main","1","GST@18%","18.0000","535.59","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6771","1057","452","2019-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6772","1057","452","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6773","1057","452","2019-11-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6774","1057","452","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6775","1057","452","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","9.00","4917.69","main","1","GST@18%","18.0000","885.18","0.00","::1","2019-12-03 18:05:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6776","1058","453","2019-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","20.00","2082.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 18:24:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6777","1058","453","2019-11-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","10.00","1896.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 18:24:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6778","1058","453","2019-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","984.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-03 18:24:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6779","1059","454","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","100.00","18388.23","main","1","GST@18%","18.0000","3309.88","0.00","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6780","1059","454","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","6.00","4649.46","main","1","GST@18%","18.0000","836.90","0.00","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6781","1059","454","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6782","1059","454","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6783","1059","454","2019-11-30 00:00:00","185","399","Eye.Daz.Lipstick 4g with TST MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6784","1059","454","2019-11-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","100.13","3.00","300.39","main","1","GST@18%","18.0000","54.07","0.00","::1","2019-12-03 18:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6785","1060","455","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6786","1060","455","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","5.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6787","1060","455","2019-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","28.00","7232.12","main","1","GST@18%","18.0000","1301.78","0.00","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6788","1060","455","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6789","1060","455","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-12-03 18:37:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6790","1061","456","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6791","1061","456","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6792","1061","456","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1432.65","main","1","GST@18%","18.0000","257.88","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6793","1061","456","2019-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6794","1061","456","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6795","1061","456","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2281.69","main","1","GST@18%","18.0000","410.70","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6796","1061","456","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6797","1061","456","2019-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","16.00","3306.24","main","1","GST@18%","18.0000","595.12","0.00","::1","2019-12-03 18:55:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6798","1062","457","2019-11-30 00:00:00","192","377","Daz.Eterna Magestique Make Up Stick 15g 2Pcs MRP-400","493.07","5.00","2465.35","main","1","GST@18%","18.0000","443.76","0.00","::1","2019-12-04 12:27:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6799","1063","458","2019-11-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","3.00","568.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-04 12:29:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6800","1063","458","2019-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-04 12:29:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6801","1063","458","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","290.00","26219.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-04 12:29:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6802","1064","459","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","35.00","6080.90","main","1","GST@18%","18.0000","1094.56","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6803","1064","459","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6804","1064","459","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","10.00","1205.40","main","1","GST@18%","18.0000","216.97","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6805","1064","459","2019-11-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","347.45","main","1","GST@18%","18.0000","62.54","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6806","1064","459","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","5476.06","main","1","GST@18%","18.0000","985.69","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6807","1064","459","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","12.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6808","1064","459","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","38.00","1883.28","main","1","GST@18%","18.0000","338.99","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6809","1064","459","2019-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","9.00","2148.97","main","1","GST@18%","18.0000","386.81","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6810","1064","459","2019-11-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","32.00","5884.23","main","1","GST@18%","18.0000","1059.16","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6811","1064","459","2019-11-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","858.14","main","1","GST@18%","18.0000","154.47","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6812","1064","459","2019-11-30 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6813","1064","459","2019-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","16.00","5455.20","main","1","GST@18%","18.0000","981.94","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6814","1064","459","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6815","1064","459","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","42.00","12535.74","main","1","GST@18%","18.0000","2256.43","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6816","1064","459","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","12.00","8214.67","main","1","GST@18%","18.0000","1478.64","0.00","::1","2019-12-04 12:35:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6817","1065","460","2019-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6328.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-04 13:09:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6818","1065","460","2019-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-04 13:09:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6819","1065","460","2019-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-04 13:09:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6820","1066","461","2019-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","20.00","2626.43","main","1","GST@18%","18.0000","472.76","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6821","1066","461","2019-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","26.00","7760.22","main","1","GST@18%","18.0000","1396.84","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6822","1066","461","2019-11-30 00:00:00","181","397","Eye.Daz.Eyeliner Water Proof 1.1g Free (06Pcs.) For Consumer EY DZ Mascara 4.1g MRP 225","774.91","8.00","5476.44","main","1","GST@18%","18.0000","985.76","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6823","1066","461","2019-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6824","1066","461","2019-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6825","1066","461","2019-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1514.50","main","1","GST@18%","18.0000","272.61","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6826","1066","461","2019-11-30 00:00:00","211","414","Eye.Daz.Compact Powder 12G MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6827","1066","461","2019-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6828","1066","461","2019-11-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6829","1066","461","2019-11-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","10.00","1205.40","main","1","GST@18%","18.0000","216.97","0.00","::1","2019-12-04 13:14:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6830","1067","462","2019-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","101.00","22607.84","main","1","GST@18%","18.0000","4069.41","0.00","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6831","1067","462","2019-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6832","1067","462","2019-11-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","15.00","2606.10","main","1","GST@18%","18.0000","469.10","0.00","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6833","1067","462","2019-11-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6834","1067","462","2019-11-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6835","1067","462","2019-11-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-12-04 13:18:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6836","1068","463","2019-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","1893.13","main","1","GST@18%","18.0000","340.76","0.00","::1","2019-12-04 20:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6837","1068","463","2019-11-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2019-12-04 20:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6838","1069","464","2019-12-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","3.00","739.59","main","1","GST@18%","18.0000","133.13","0.00","::1","2019-12-10 15:04:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6839","1069","464","2019-12-10 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2019-12-10 15:04:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6840","1069","464","2019-12-10 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","23.00","4961.56","main","1","GST@18%","18.0000","893.08","0.00","::1","2019-12-10 15:04:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6841","1070","465","2019-12-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","15.00","10331.40","main","1","GST@18%","18.0000","1859.65","0.00","::1","2019-12-10 15:07:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6842","1070","465","2019-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","30.00","6199.20","main","1","GST@18%","18.0000","1115.86","0.00","::1","2019-12-10 15:07:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6843","1070","465","2019-12-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","45.00","10072.80","main","1","GST@18%","18.0000","1813.10","0.00","::1","2019-12-10 15:07:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6844","1071","466","2019-12-13 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","105.00","9294.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-13 17:53:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6845","1071","466","2019-12-13 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-13 17:53:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6846","1071","466","2019-12-13 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1114.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-13 17:53:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6847","1071","466","2019-12-13 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-13 17:53:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6848","1072","467","2019-12-13 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6849","1072","467","2019-12-13 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","669.06","main","1","GST@18%","18.0000","120.43","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6850","1072","467","2019-12-13 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","446.01","main","1","GST@18%","18.0000","80.28","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6851","1072","467","2019-12-13 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6852","1072","467","2019-12-13 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6853","1072","467","2019-12-13 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","1.00","210.03","main","1","GST@18%","18.0000","37.81","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6854","1072","467","2019-12-13 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6855","1072","467","2019-12-13 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","236.26","main","1","GST@18%","18.0000","42.53","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6856","1072","467","2019-12-13 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","2.00","225.02","main","1","GST@18%","18.0000","40.50","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6857","1072","467","2019-12-13 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","59.00","10621.47","main","1","GST@18%","18.0000","1911.86","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6858","1072","467","2019-12-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2019-12-13 18:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6859","1073","468","2019-12-13 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-13 18:26:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6860","1074","469","2019-12-13 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","11.00","5745.96","main","1","GST@18%","18.0000","1034.27","0.00","::1","2019-12-13 18:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6861","1074","469","2019-12-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","43.00","8885.52","main","1","GST@18%","18.0000","1599.39","0.00","::1","2019-12-13 18:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6862","1074","469","2019-12-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","30.00","20662.80","main","1","GST@18%","18.0000","3719.30","0.00","::1","2019-12-13 18:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6863","1075","470","2019-12-13 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","15.00","3235.80","main","1","GST@18%","18.0000","582.44","0.00","::1","2019-12-13 18:44:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6864","1075","470","2019-12-13 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2019-12-13 18:44:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6865","1075","470","2019-12-13 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","12.00","4437.60","main","1","GST@18%","18.0000","798.77","0.00","::1","2019-12-13 18:44:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6866","1076","471","2019-12-13 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9451.50","main","4","GST@5%","5.0000","472.58","0.00","::1","2019-12-13 18:50:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6867","1077","472","2019-12-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","18.00","4339.62","main","1","GST@18%","18.0000","781.13","0.00","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6868","1077","472","2019-12-16 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6869","1077","472","2019-12-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","19.00","5670.93","main","1","GST@18%","18.0000","1020.77","0.00","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6870","1077","472","2019-12-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","30.00","20662.80","main","1","GST@18%","18.0000","3719.30","0.00","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6871","1077","472","2019-12-16 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","12.00","2206.59","main","1","GST@18%","18.0000","397.19","0.00","::1","2019-12-16 16:52:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6872","1078","473","2019-12-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2019-12-21 21:44:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6873","1079","474","2019-12-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","948.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-23 17:11:04","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6874","1080","474","2019-12-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","948.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-23 17:14:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6875","1080","474","2019-12-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-23 17:14:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6876","1081","475","2019-12-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6877","1081","475","2019-12-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6878","1081","475","2019-12-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6879","1081","475","2019-12-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6880","1081","475","2019-12-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","223.84","main","1","GST@18%","18.0000","40.29","0.00","::1","2019-12-23 17:16:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6881","1082","476","2019-12-24 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6882","1082","476","2019-12-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6883","1082","476","2019-12-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","9.00","2148.97","main","1","GST@18%","18.0000","386.81","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6884","1082","476","2019-12-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1514.50","main","1","GST@18%","18.0000","272.61","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6885","1082","476","2019-12-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6886","1082","476","2019-12-24 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","8.00","4371.28","main","1","GST@18%","18.0000","786.83","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6887","1082","476","2019-12-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","18.00","5372.46","main","1","GST@18%","18.0000","967.04","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6888","1082","476","2019-12-24 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","16.00","4132.64","main","1","GST@18%","18.0000","743.88","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6889","1082","476","2019-12-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6890","1082","476","2019-12-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6891","1082","476","2019-12-24 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6892","1082","476","2019-12-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6893","1082","476","2019-12-24 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","689.54","main","1","GST@18%","18.0000","124.12","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6894","1082","476","2019-12-24 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6895","1082","476","2019-12-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6896","1082","476","2019-12-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","56.00","12535.04","main","1","GST@18%","18.0000","2256.31","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6897","1082","476","2019-12-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","39.00","8058.96","main","1","GST@18%","18.0000","1450.61","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6898","1082","476","2019-12-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","28.00","19285.28","main","1","GST@18%","18.0000","3471.35","0.00","::1","2019-12-24 16:01:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6899","1083","477","2019-12-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6900","1083","477","2019-12-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6901","1083","477","2019-12-28 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6902","1083","477","2019-12-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6903","1083","477","2019-12-28 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6904","1083","477","2019-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","25.00","7461.75","main","1","GST@18%","18.0000","1343.12","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6905","1083","477","2019-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","15.00","10331.40","main","1","GST@18%","18.0000","1859.65","0.00","::1","2019-12-28 16:00:45","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6906","1084","478","2019-12-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6301.00","main","4","GST@5%","5.0000","315.05","0.00","::1","2019-12-28 16:02:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6907","1085","479","2019-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","23.00","6864.81","main","1","GST@18%","18.0000","1235.67","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6908","1085","479","2019-12-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6909","1085","479","2019-12-28 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","1.00","160.73","main","1","GST@18%","18.0000","28.93","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6910","1085","479","2019-12-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6911","1085","479","2019-12-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6912","1085","479","2019-12-28 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6913","1085","479","2019-12-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6914","1085","479","2019-12-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6915","1085","479","2019-12-28 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","10.00","495.60","main","1","GST@18%","18.0000","89.21","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6916","1085","479","2019-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","25.00","17219.00","main","1","GST@18%","18.0000","3099.42","0.00","::1","2019-12-28 18:40:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6917","1086","480","2019-12-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","40.00","3616.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6918","1086","480","2019-12-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 18:41:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6919","1087","481","2019-12-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","30.00","1890.30","main","4","GST@5%","5.0000","94.52","0.00","::1","2019-12-28 18:42:21","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6920","1088","482","2019-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","22.00","6566.34","main","1","GST@18%","18.0000","1181.94","0.00","::1","2019-12-28 19:25:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6921","1088","482","2019-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","18.00","12397.68","main","1","GST@18%","18.0000","2231.58","0.00","::1","2019-12-28 19:25:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6922","1088","482","2019-12-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2019-12-28 19:25:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6923","1088","482","2019-12-28 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","15.00","1723.84","main","1","GST@18%","18.0000","310.29","0.00","::1","2019-12-28 19:25:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6924","1089","483","2019-12-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2019-12-28 19:26:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6925","1090","484","2019-12-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 19:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6926","1090","484","2019-12-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","820.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 19:28:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6927","1091","485","2019-12-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6928","1091","485","2019-12-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","3650.70","main","1","GST@18%","18.0000","657.13","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6929","1091","485","2019-12-28 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","858.14","main","1","GST@18%","18.0000","154.47","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6930","1091","485","2019-12-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6931","1091","485","2019-12-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6932","1091","485","2019-12-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6933","1091","485","2019-12-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6934","1091","485","2019-12-28 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2019-12-28 19:30:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6935","1092","486","2019-12-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","347.45","main","1","GST@18%","18.0000","62.54","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6936","1092","486","2019-12-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6937","1092","486","2019-12-28 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","10.00","6845.55","main","1","GST@18%","18.0000","1232.20","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6938","1092","486","2019-12-28 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","10.00","1838.82","main","1","GST@18%","18.0000","330.99","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6939","1092","486","2019-12-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2387.74","main","1","GST@18%","18.0000","429.79","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6940","1092","486","2019-12-28 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6941","1092","486","2019-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","66.00","45458.16","main","1","GST@18%","18.0000","8182.47","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6942","1092","486","2019-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","22.00","6566.34","main","1","GST@18%","18.0000","1181.94","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6943","1092","486","2019-12-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","15.00","7835.40","main","1","GST@18%","18.0000","1410.37","0.00","::1","2019-12-28 21:56:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6944","1093","487","2019-12-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 21:58:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6945","1093","487","2019-12-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1041.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 21:58:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6946","1093","487","2019-12-28 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","948.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-28 21:58:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6947","1094","488","2019-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6948","1094","488","2019-12-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","129.15","11.00","1255.00","main","1","GST@18%","18.0000","225.90","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6949","1094","488","2019-12-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","91.07","10.00","910.70","main","1","GST@18%","18.0000","163.93","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6950","1094","488","2019-12-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6951","1094","488","2019-12-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6952","1094","488","2019-12-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6953","1094","488","2019-12-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","114.79","23.00","2640.17","main","1","GST@18%","18.0000","475.23","0.00","::1","2019-12-29 17:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6954","1095","489","2019-12-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:09:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6955","1095","489","2019-12-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:09:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6956","1095","489","2019-12-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:09:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6957","1096","490","2019-12-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","20.00","1808.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:14:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6958","1097","491","2019-12-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6959","1097","491","2019-12-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6960","1097","491","2019-12-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6961","1097","491","2019-12-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6962","1097","491","2019-12-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6963","1097","491","2019-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6964","1097","491","2019-12-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6965","1097","491","2019-12-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2019-12-29 17:18:39","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6966","1098","492","2019-12-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","15.00","2066.10","main","1","GST@18%","18.0000","371.90","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6967","1098","492","2019-12-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","689.54","main","1","GST@18%","18.0000","124.12","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6968","1098","492","2019-12-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","241.08","main","1","GST@18%","18.0000","43.39","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6969","1098","492","2019-12-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6970","1098","492","2019-12-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6971","1098","492","2019-12-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6972","1098","492","2019-12-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1072.67","main","1","GST@18%","18.0000","193.08","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6973","1098","492","2019-12-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","6.00","1103.29","main","1","GST@18%","18.0000","198.59","0.00","::1","2019-12-29 17:27:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6974","1099","493","2019-12-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6975","1099","493","2019-12-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6976","1099","493","2019-12-29 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:29:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6977","1100","494","2019-12-29 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","20.00","4314.40","main","1","GST@18%","18.0000","776.59","0.00","::1","2019-12-29 17:33:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6978","1101","495","2019-12-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:34:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6979","1101","495","2019-12-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-29 17:34:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6980","1102","496","2019-12-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6981","1102","496","2019-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6982","1102","496","2019-12-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6983","1102","496","2019-12-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6984","1102","496","2019-12-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6985","1102","496","2019-12-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6986","1102","496","2019-12-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","689.54","main","1","GST@18%","18.0000","124.12","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6987","1102","496","2019-12-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","4.00","1033.16","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6988","1102","496","2019-12-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6989","1102","496","2019-12-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6990","1102","496","2019-12-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","8.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6991","1102","496","2019-12-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6992","1102","496","2019-12-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6993","1102","496","2019-12-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1042.44","main","1","GST@18%","18.0000","187.64","0.00","::1","2019-12-29 17:37:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6994","1103","491","2019-12-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6995","1103","491","2019-12-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6996","1103","491","2019-12-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6997","1103","491","2019-12-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6998","1103","491","2019-12-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("6999","1103","491","2019-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7000","1103","491","2019-12-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7001","1103","491","2019-12-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2019-12-29 18:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7002","1104","477","2019-12-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7003","1104","477","2019-12-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7004","1104","477","2019-12-28 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7005","1104","477","2019-12-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7006","1104","477","2019-12-28 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7007","1104","477","2019-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","25.00","7461.75","main","1","GST@18%","18.0000","1343.12","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7008","1104","477","2019-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","15.00","10331.40","main","1","GST@18%","18.0000","1859.65","0.00","::1","2019-12-29 18:51:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7009","1105","497","2019-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 10:24:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7010","1106","498","2019-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7011","1106","498","2019-12-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7012","1106","498","2019-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7013","1106","498","2019-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7014","1106","498","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7015","1106","498","2019-12-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5516.47","main","1","GST@18%","18.0000","992.96","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7016","1106","498","2019-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7017","1106","498","2019-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1350.12","main","1","GST@18%","18.0000","243.02","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7018","1106","498","2019-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7019","1106","498","2019-12-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7020","1106","498","2019-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7021","1106","498","2019-12-31 00:00:00","177","390","Eye.Daz.Mascara 4.1g 6 Pcs MRP 50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7022","1106","498","2019-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7023","1106","498","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","15.00","10331.40","main","1","GST@18%","18.0000","1859.65","0.00","::1","2019-12-31 10:37:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7024","1107","499","2019-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","250.00","15752.50","main","4","GST@5%","5.0000","787.63","0.00","::1","2019-12-31 10:38:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7025","1108","500","2019-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","50.00","4425.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 10:51:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7026","1108","500","2019-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 10:51:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7027","1109","501","2019-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2646.24","main","1","GST@18%","18.0000","476.32","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7028","1109","501","2019-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7029","1109","501","2019-12-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7030","1109","501","2019-12-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7031","1109","501","2019-12-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3212.89","main","1","GST@18%","18.0000","578.32","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7032","1109","501","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7033","1109","501","2019-12-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","16.00","2880.40","main","1","GST@18%","18.0000","518.47","0.00","::1","2019-12-31 11:05:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7034","1110","502","2019-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","81.00","5103.81","main","4","GST@5%","5.0000","255.19","0.00","::1","2019-12-31 11:06:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7035","1111","503","2019-12-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 11:09:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7036","1112","504","2019-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9262.47","main","4","GST@5%","5.0000","463.12","0.00","::1","2019-12-31 11:10:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7037","1113","505","2019-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2019-12-31 11:21:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7038","1114","506","2019-12-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 11:24:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7039","1114","506","2019-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 11:24:00","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7040","1115","507","2019-12-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4014.34","main","1","GST@18%","18.0000","722.58","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7041","1115","507","2019-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1338.02","main","1","GST@18%","18.0000","240.84","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7042","1115","507","2019-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7043","1115","507","2019-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7044","1115","507","2019-12-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7045","1115","507","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7046","1115","507","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","24.00","7020.01","main","1","GST@18%","18.0000","1263.60","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7047","1115","507","2019-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2019-12-31 11:28:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7048","1116","508","2019-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 11:34:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7049","1116","508","2019-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2712.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 11:34:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7050","1117","509","2019-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7051","1117","509","2019-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","19.00","3926.16","main","1","GST@18%","18.0000","706.71","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7052","1117","509","2019-12-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","7.00","4791.89","main","1","GST@18%","18.0000","862.54","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7053","1117","509","2019-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7054","1117","509","2019-12-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7055","1117","509","2019-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","757.25","main","1","GST@18%","18.0000","136.31","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7056","1117","509","2019-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7057","1117","509","2019-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7058","1117","509","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2019-12-31 11:37:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7059","1118","510","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","24.00","7163.28","main","1","GST@18%","18.0000","1289.39","0.00","::1","2019-12-31 11:45:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7060","1118","510","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2019-12-31 11:45:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7061","1119","511","2019-12-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7062","1119","511","2019-12-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2053.67","main","1","GST@18%","18.0000","369.66","0.00","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7063","1119","511","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7064","1119","511","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7065","1119","511","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2019-12-31 11:51:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7066","1120","512","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2019-12-31 11:56:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7067","1120","512","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","20.00","5969.40","main","1","GST@18%","18.0000","1074.49","0.00","::1","2019-12-31 11:56:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7068","1121","513","2019-12-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 12:14:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7069","1121","513","2019-12-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 12:14:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7070","1122","514","2019-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1102.60","main","1","GST@18%","18.0000","198.47","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7071","1122","514","2019-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7072","1122","514","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7073","1122","514","2019-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7074","1122","514","2019-12-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","46.00","8281.14","main","1","GST@18%","18.0000","1490.61","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7075","1122","514","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7076","1122","514","2019-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1336.52","main","1","GST@18%","18.0000","240.57","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7077","1122","514","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3217.51","main","1","GST@18%","18.0000","579.15","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7078","1122","514","2019-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7079","1122","514","2019-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7080","1122","514","2019-12-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-12-31 12:17:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7081","1123","515","2019-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 12:25:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7082","1123","515","2019-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","816.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 12:25:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7083","1123","515","2019-12-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","7.00","1300.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 12:25:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7084","1123","515","2019-12-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","5.00","1161.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2019-12-31 12:25:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7085","1124","516","2019-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7086","1124","516","2019-12-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","9.00","1063.16","main","1","GST@18%","18.0000","191.37","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7087","1124","516","2019-12-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7088","1124","516","2019-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7089","1124","516","2019-12-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1265.62","main","1","GST@18%","18.0000","227.81","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7090","1124","516","2019-12-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","20.00","3600.50","main","1","GST@18%","18.0000","648.09","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7091","1124","516","2019-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2646.24","main","1","GST@18%","18.0000","476.32","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7092","1124","516","2019-12-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7093","1124","516","2019-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3150.19","main","1","GST@18%","18.0000","567.03","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7094","1124","516","2019-12-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7095","1124","516","2019-12-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","291.41","main","1","GST@18%","18.0000","52.45","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7096","1124","516","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","15.00","10124.77","main","1","GST@18%","18.0000","1822.46","0.00","::1","2019-12-31 12:30:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7097","1125","517","2019-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7098","1125","517","2019-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2281.69","main","1","GST@18%","18.0000","410.70","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7099","1125","517","2019-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7100","1125","517","2019-12-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7101","1125","517","2019-12-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","8.00","5476.44","main","1","GST@18%","18.0000","985.76","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7102","1125","517","2019-12-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","774.87","main","1","GST@18%","18.0000","139.48","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7103","1125","517","2019-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7104","1125","517","2019-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7105","1125","517","2019-12-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","15.00","7835.40","main","1","GST@18%","18.0000","1410.37","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7106","1125","517","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","18.00","5372.46","main","1","GST@18%","18.0000","967.04","0.00","::1","2019-12-31 12:44:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7107","1126","518","2019-12-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2019-12-31 12:49:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7108","1126","518","2019-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2019-12-31 12:49:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7109","1126","518","2019-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2019-12-31 12:49:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7110","1126","518","2019-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","15.00","4477.05","main","1","GST@18%","18.0000","805.87","0.00","::1","2019-12-31 12:49:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7111","1127","519","2020-01-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-01-07 18:28:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7112","1128","520","2020-01-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","47.00","8642.47","main","1","GST@18%","18.0000","1555.64","0.00","::1","2020-01-09 20:22:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7113","1129","520","2020-01-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","47.00","8642.47","main","1","GST@18%","18.0000","1555.64","0.00","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7114","1129","520","2020-01-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","429.07","main","1","GST@18%","18.0000","77.23","0.00","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7115","1129","520","2020-01-09 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7116","1129","520","2020-01-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7117","1129","520","2020-01-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-01-10 09:19:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7118","1130","521","2020-01-11 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","684.56","main","1","GST@18%","18.0000","123.22","0.00","::1","2020-01-11 23:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7119","1130","521","2020-01-11 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1193.87","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-01-11 23:23:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7120","1131","522","2020-01-11 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-01-11 23:27:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7121","1131","522","2020-01-11 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2020-01-11 23:27:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7122","1131","522","2020-01-11 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","215.72","5.00","1078.60","main","1","GST@18%","18.0000","194.15","0.00","::1","2020-01-11 23:27:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7123","1132","523","2020-01-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1119.20","main","1","GST@18%","18.0000","201.46","0.00","::1","2020-01-12 16:51:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7124","1133","524","2020-01-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","40.00","8265.60","main","1","GST@18%","18.0000","1487.81","0.00","::1","2020-01-13 16:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7125","1133","524","2020-01-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2020-01-13 16:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7126","1133","524","2020-01-13 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1671.42","main","1","GST@18%","18.0000","300.86","0.00","::1","2020-01-13 16:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7127","1133","524","2020-01-13 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","946.56","main","1","GST@18%","18.0000","170.38","0.00","::1","2020-01-13 16:07:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7128","1134","525","2020-01-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7129","1134","525","2020-01-15 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","3.00","145.71","main","1","GST@18%","18.0000","26.23","0.00","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7130","1134","525","2020-01-15 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7131","1134","525","2020-01-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7132","1134","525","2020-01-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","32.00","5760.80","main","1","GST@18%","18.0000","1036.94","0.00","::1","2020-01-15 15:22:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7133","1135","526","2020-01-16 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-16 18:37:10","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7134","1136","527","2020-01-16 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2574.41","main","1","GST@18%","18.0000","463.39","0.00","::1","2020-01-16 18:41:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7135","1136","527","2020-01-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2020-01-16 18:41:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7136","1136","527","2020-01-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","48.00","14326.56","main","1","GST@18%","18.0000","2578.78","0.00","::1","2020-01-16 18:41:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7137","1136","527","2020-01-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","42.00","28927.92","main","1","GST@18%","18.0000","5207.03","0.00","::1","2020-01-16 18:41:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7138","1137","526","2020-01-20 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","5.00","2001.00","main","1","GST@18%","18.0000","360.18","0.00","::1","2020-01-20 15:53:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7139","1138","527","2020-01-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-20 15:54:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7140","1139","528","2020-01-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7141","1139","528","2020-01-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7142","1139","528","2020-01-20 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3422.78","main","1","GST@18%","18.0000","616.10","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7143","1139","528","2020-01-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7144","1139","528","2020-01-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7145","1139","528","2020-01-20 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7146","1139","528","2020-01-20 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7147","1139","528","2020-01-20 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","429.07","main","1","GST@18%","18.0000","77.23","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7148","1139","528","2020-01-20 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2020-01-20 15:57:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7149","1140","529","2020-01-21 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7150","1140","529","2020-01-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1338.02","main","1","GST@18%","18.0000","240.84","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7151","1140","529","2020-01-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7152","1140","529","2020-01-21 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7153","1140","529","2020-01-21 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7154","1140","529","2020-01-21 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7155","1140","529","2020-01-21 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7156","1140","529","2020-01-21 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7157","1140","529","2020-01-21 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2024.99","main","1","GST@18%","18.0000","364.50","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7158","1140","529","2020-01-21 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2007.17","main","1","GST@18%","18.0000","361.29","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7159","1140","529","2020-01-21 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","840.13","main","1","GST@18%","18.0000","151.22","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7160","1140","529","2020-01-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7161","1140","529","2020-01-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7162","1140","529","2020-01-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","22.00","6435.01","main","1","GST@18%","18.0000","1158.30","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7163","1140","529","2020-01-21 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","18.00","3240.45","main","1","GST@18%","18.0000","583.28","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7164","1140","529","2020-01-21 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","9.00","1063.16","main","1","GST@18%","18.0000","191.37","0.00","::1","2020-01-21 21:38:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7165","1141","530","2020-01-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","9.00","918.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-21 21:40:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7166","1141","530","2020-01-21 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-21 21:40:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7167","1141","530","2020-01-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-21 21:40:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7168","1141","530","2020-01-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","992.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-21 21:40:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7169","1142","531","2020-01-22 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2020-01-22 21:30:29","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7170","1143","531","2020-01-22 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","15.00","1771.94","main","1","GST@18%","18.0000","318.95","0.00","::1","2020-01-22 22:22:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7171","1144","532","2020-01-23 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","948.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-23 18:18:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7172","1144","532","2020-01-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","695.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-23 18:18:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7173","1145","533","2020-01-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7174","1145","533","2020-01-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1671.42","main","1","GST@18%","18.0000","300.86","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7175","1145","533","2020-01-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","11.00","2022.70","main","1","GST@18%","18.0000","364.09","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7176","1145","533","2020-01-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7177","1145","533","2020-01-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7178","1145","533","2020-01-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7179","1145","533","2020-01-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2020-01-23 18:24:14","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7180","1146","534","2020-01-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-01-23 18:26:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7181","1147","535","2020-01-25 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4649.46","main","1","GST@18%","18.0000","836.90","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7182","1147","535","2020-01-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7183","1147","535","2020-01-25 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7184","1147","535","2020-01-25 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7185","1147","535","2020-01-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7186","1147","535","2020-01-25 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7187","1147","535","2020-01-25 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7188","1147","535","2020-01-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2020-01-25 18:34:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7189","1148","536","2020-01-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-25 18:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7190","1148","536","2020-01-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","42.00","4372.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-25 18:35:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7191","1149","537","2020-01-25 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","48.00","8641.19","main","1","GST@18%","18.0000","1555.41","0.00","::1","2020-01-25 18:37:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7192","1150","538","2020-01-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-25 18:39:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7193","1151","539","2020-01-25 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7194","1151","539","2020-01-25 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2835.10","main","1","GST@18%","18.0000","510.32","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7195","1151","539","2020-01-25 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1181.34","main","1","GST@18%","18.0000","212.64","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7196","1151","539","2020-01-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7197","1151","539","2020-01-25 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4014.34","main","1","GST@18%","18.0000","722.58","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7198","1151","539","2020-01-25 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7199","1151","539","2020-01-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7200","1151","539","2020-01-25 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7201","1151","539","2020-01-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7202","1151","539","2020-01-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1974.27","main","1","GST@18%","18.0000","355.37","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7203","1151","539","2020-01-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3085.60","main","1","GST@18%","18.0000","555.41","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7204","1151","539","2020-01-25 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","630.10","main","1","GST@18%","18.0000","113.42","0.00","::1","2020-01-25 18:44:36","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7205","1152","540","2020-01-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-27 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7206","1152","540","2020-01-27 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-27 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7207","1153","541","2020-01-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7208","1153","541","2020-01-27 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","16.00","2942.12","main","1","GST@18%","18.0000","529.58","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7209","1153","541","2020-01-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7210","1153","541","2020-01-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7211","1153","541","2020-01-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2082.44","main","1","GST@18%","18.0000","374.84","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7212","1153","541","2020-01-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2387.74","main","1","GST@18%","18.0000","429.79","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7213","1153","541","2020-01-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7214","1153","541","2020-01-27 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7215","1153","541","2020-01-27 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2574.41","main","1","GST@18%","18.0000","463.39","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7216","1153","541","2020-01-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7217","1153","541","2020-01-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","48.00","14326.56","main","1","GST@18%","18.0000","2578.78","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7218","1153","541","2020-01-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","42.00","28927.92","main","1","GST@18%","18.0000","5207.03","0.00","::1","2020-01-27 21:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7219","1154","542","2020-01-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","80.00","15168.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7220","1154","542","2020-01-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","320.00","22268.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7221","1154","542","2020-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7222","1154","542","2020-01-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","72.00","7495.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7223","1154","542","2020-01-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","130.00","11753.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7224","1154","542","2020-01-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","96.00","7872.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:33:38","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7225","1155","543","2020-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","192.00","25213.69","main","1","GST@18%","18.0000","4538.46","0.00","::1","2020-01-30 17:36:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7226","1155","543","2020-01-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","72.00","5003.28","main","1","GST@18%","18.0000","900.59","0.00","::1","2020-01-30 17:36:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7227","1155","543","2020-01-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","72.00","8678.88","main","1","GST@18%","18.0000","1562.20","0.00","::1","2020-01-30 17:36:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7228","1155","543","2020-01-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","24.00","5148.82","main","1","GST@18%","18.0000","926.79","0.00","::1","2020-01-30 17:36:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7229","1156","544","2020-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7230","1156","544","2020-01-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","16.00","2942.12","main","1","GST@18%","18.0000","529.58","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7231","1156","544","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2387.74","main","1","GST@18%","18.0000","429.79","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7232","1156","544","2020-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7233","1156","544","2020-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7234","1156","544","2020-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7235","1156","544","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2082.44","main","1","GST@18%","18.0000","374.84","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7236","1156","544","2020-01-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2020-01-30 17:47:50","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7237","1157","544","2020-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7238","1157","544","2020-01-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","16.00","2942.12","main","1","GST@18%","18.0000","529.58","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7239","1157","544","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2387.74","main","1","GST@18%","18.0000","429.79","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7240","1157","544","2020-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7241","1157","544","2020-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7242","1157","544","2020-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7243","1157","544","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2082.44","main","1","GST@18%","18.0000","374.84","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7244","1157","544","2020-01-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2020-01-30 17:50:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7245","1158","545","2020-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 17:53:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7246","1159","546","2020-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3805.28","main","1","GST@18%","18.0000","684.95","0.00","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7247","1159","546","2020-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7248","1159","546","2020-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7249","1159","546","2020-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","56.00","38570.56","main","1","GST@18%","18.0000","6942.70","0.00","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7250","1159","546","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7251","1159","546","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2020-01-30 17:58:22","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7252","1160","547","2020-01-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","4.00","986.12","main","1","GST@18%","18.0000","177.50","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7253","1160","547","2020-01-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","1.00","246.53","main","1","GST@18%","18.0000","44.38","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7254","1160","547","2020-01-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","800.40","main","1","GST@18%","18.0000","144.07","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7255","1160","547","2020-01-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","9.00","3601.80","main","1","GST@18%","18.0000","648.32","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7256","1160","547","2020-01-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7257","1160","547","2020-01-30 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7258","1160","547","2020-01-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","15.00","3235.80","main","1","GST@18%","18.0000","582.44","0.00","::1","2020-01-30 18:04:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7259","1161","548","2020-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","22.00","6435.01","main","1","GST@18%","18.0000","1158.30","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7260","1161","548","2020-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","771.40","main","1","GST@18%","18.0000","138.85","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7261","1161","548","2020-01-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7262","1161","548","2020-01-30 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7263","1161","548","2020-01-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7264","1161","548","2020-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7265","1161","548","2020-01-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7266","1161","548","2020-01-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7267","1161","548","2020-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7268","1161","548","2020-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9449.79","main","1","GST@18%","18.0000","1700.96","0.00","::1","2020-01-30 18:11:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7269","1162","549","2020-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:13:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7270","1162","549","2020-01-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:13:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7271","1162","549","2020-01-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1114.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:13:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7272","1163","550","2020-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7273","1163","550","2020-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7274","1163","550","2020-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","2738.03","main","1","GST@18%","18.0000","492.85","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7275","1163","550","2020-01-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","14.00","3616.06","main","1","GST@18%","18.0000","650.89","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7276","1163","550","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1135.88","main","1","GST@18%","18.0000","204.46","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7277","1163","550","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7278","1163","550","2020-01-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7279","1163","550","2020-01-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7280","1163","550","2020-01-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2020-01-30 18:28:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7281","1164","551","2020-01-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7282","1164","551","2020-01-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7283","1164","551","2020-01-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7284","1164","551","2020-01-30 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","4.00","986.12","main","1","GST@18%","18.0000","177.50","0.00","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7285","1164","551","2020-01-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2020-01-30 18:30:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7286","1165","552","2020-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","16.00","3306.24","main","1","GST@18%","18.0000","595.12","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7287","1165","552","2020-01-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7288","1165","552","2020-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","525.29","main","1","GST@18%","18.0000","94.55","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7289","1165","552","2020-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","15.00","4477.05","main","1","GST@18%","18.0000","805.87","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7290","1165","552","2020-01-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7291","1165","552","2020-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7292","1165","552","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1514.50","main","1","GST@18%","18.0000","272.61","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7293","1165","552","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","1910.19","main","1","GST@18%","18.0000","343.83","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7294","1165","552","2020-01-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7295","1165","552","2020-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7296","1165","552","2020-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7297","1165","552","2020-01-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","13.00","2390.47","main","1","GST@18%","18.0000","430.28","0.00","::1","2020-01-30 18:41:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7298","1166","553","2020-01-30 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:43:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7299","1166","553","2020-01-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","208.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:43:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7300","1166","553","2020-01-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","948.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:43:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7301","1166","553","2020-01-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","125.00","11301.37","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 18:43:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7302","1167","554","2020-01-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","173.74","main","1","GST@18%","18.0000","31.27","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7303","1167","554","2020-01-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7304","1167","554","2020-01-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7305","1167","554","2020-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7306","1167","554","2020-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7307","1167","554","2020-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7308","1167","554","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","955.10","main","1","GST@18%","18.0000","171.92","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7309","1167","554","2020-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2020-01-30 19:22:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7310","1168","555","2020-01-30 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-01-30 19:23:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7311","1168","555","2020-01-30 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2020-01-30 19:23:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7312","1169","556","2020-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7313","1169","556","2020-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7314","1169","556","2020-01-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7315","1169","556","2020-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7316","1169","556","2020-01-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7317","1169","556","2020-01-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7318","1169","556","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1135.88","main","1","GST@18%","18.0000","204.46","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7319","1169","556","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7320","1169","556","2020-01-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7321","1169","556","2020-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7322","1169","556","2020-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7323","1169","556","2020-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7324","1169","556","2020-01-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7325","1169","556","2020-01-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","8.00","1471.06","main","1","GST@18%","18.0000","264.79","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7326","1169","556","2020-01-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","429.07","main","1","GST@18%","18.0000","77.23","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7327","1169","556","2020-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7328","1169","556","2020-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7329","1169","556","2020-01-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","521.22","main","1","GST@18%","18.0000","93.82","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7330","1169","556","2020-01-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7331","1169","556","2020-01-30 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7332","1169","556","2020-01-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7333","1169","556","2020-01-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7334","1169","556","2020-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","787.93","main","1","GST@18%","18.0000","141.83","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7335","1169","556","2020-01-30 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","4.00","482.16","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-01-30 19:44:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7336","1170","557","2020-01-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","328.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 19:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7337","1170","557","2020-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 19:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7338","1170","557","2020-01-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2712.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 19:47:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7339","1171","558","2020-01-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2020-01-30 19:49:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7340","1171","558","2020-01-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","6.00","1479.18","main","1","GST@18%","18.0000","266.25","0.00","::1","2020-01-30 19:49:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7341","1171","558","2020-01-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","800.40","main","1","GST@18%","18.0000","144.07","0.00","::1","2020-01-30 19:49:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7342","1172","559","2020-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2020-01-30 19:49:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7343","1173","560","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","757.25","main","1","GST@18%","18.0000","136.31","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7344","1173","560","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7345","1173","560","2020-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7346","1173","560","2020-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7347","1173","560","2020-01-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7348","1173","560","2020-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7349","1173","560","2020-01-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7350","1173","560","2020-01-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7351","1173","560","2020-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7352","1173","560","2020-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","26.00","5372.64","main","1","GST@18%","18.0000","967.08","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7353","1173","560","2020-01-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7354","1173","560","2020-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","393.96","main","1","GST@18%","18.0000","70.91","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7355","1173","560","2020-01-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2020-01-30 20:09:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7356","1174","561","2020-01-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-30 20:10:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7357","1175","562","2020-01-30 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","4.00","986.12","main","1","GST@18%","18.0000","177.50","0.00","::1","2020-01-30 20:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7358","1175","562","2020-01-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","6.00","1479.18","main","1","GST@18%","18.0000","266.25","0.00","::1","2020-01-30 20:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7359","1175","562","2020-01-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","6.00","1479.18","main","1","GST@18%","18.0000","266.25","0.00","::1","2020-01-30 20:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7360","1175","562","2020-01-30 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-01-30 20:16:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7361","1176","563","2020-01-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","20.00","4930.60","main","1","GST@18%","18.0000","887.51","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7362","1176","563","2020-01-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7363","1176","563","2020-01-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","11.00","2711.83","main","1","GST@18%","18.0000","488.13","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7364","1176","563","2020-01-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","14.00","5602.80","main","1","GST@18%","18.0000","1008.50","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7365","1176","563","2020-01-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","9.00","1941.48","main","1","GST@18%","18.0000","349.47","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7366","1176","563","2020-01-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","4.00","1600.80","main","1","GST@18%","18.0000","288.14","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7367","1176","563","2020-01-30 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","4.00","986.12","main","1","GST@18%","18.0000","177.50","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7368","1176","563","2020-01-30 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7369","1176","563","2020-01-30 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","5.00","1849.00","main","1","GST@18%","18.0000","332.82","0.00","::1","2020-01-30 20:23:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7370","1177","564","2020-01-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-30 20:24:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7371","1178","565","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","24.00","16429.33","main","1","GST@18%","18.0000","2957.28","0.00","::1","2020-01-31 16:47:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7372","1178","565","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","47.00","8642.47","main","1","GST@18%","18.0000","1555.64","0.00","::1","2020-01-31 16:47:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7373","1178","565","2020-01-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2020-01-31 16:47:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7374","1178","565","2020-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2020-01-31 16:47:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7375","1179","566","2020-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 16:47:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7376","1180","567","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7377","1180","567","2020-01-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7378","1180","567","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7379","1180","567","2020-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7380","1180","567","2020-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1135.88","main","1","GST@18%","18.0000","204.46","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7381","1180","567","2020-01-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7382","1180","567","2020-01-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7383","1180","567","2020-01-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7384","1180","567","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7385","1180","567","2020-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7386","1180","567","2020-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","::1","2020-01-31 16:51:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7387","1181","568","2020-01-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","45.00","4068.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 16:53:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7388","1182","569","2020-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7389","1182","569","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7390","1182","569","2020-01-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","24.00","4169.76","main","1","GST@18%","18.0000","750.56","0.00","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7391","1182","569","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7392","1182","569","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7393","1182","569","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2020-01-31 17:00:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7394","1183","570","2020-01-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","90.00","8136.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:04:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7395","1183","570","2020-01-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:04:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7396","1183","570","2020-01-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:04:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7397","1184","571","2020-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7398","1184","571","2020-01-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7399","1184","571","2020-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7400","1184","571","2020-01-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1737.40","main","1","GST@18%","18.0000","312.73","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7401","1184","571","2020-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","48.00","9918.72","main","1","GST@18%","18.0000","1785.37","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7402","1184","571","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7403","1184","571","2020-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","44.00","9848.96","main","1","GST@18%","18.0000","1772.81","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7404","1184","571","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","63.00","11584.58","main","1","GST@18%","18.0000","2085.22","0.00","::1","2020-01-31 17:28:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7405","1185","572","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7406","1185","572","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","5.00","1653.05","main","1","GST@18%","18.0000","297.55","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7407","1185","572","2020-01-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","12.00","6556.92","main","1","GST@18%","18.0000","1180.25","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7408","1185","572","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","12.00","9298.92","main","1","GST@18%","18.0000","1673.81","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7409","1185","572","2020-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7410","1185","572","2020-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7411","1185","572","2020-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7412","1185","572","2020-01-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7413","1185","572","2020-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7414","1185","572","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-01-31 17:31:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7415","1186","573","2020-01-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:32:35","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7416","1187","573","2020-01-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:34:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7417","1188","574","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7418","1188","574","2020-01-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7419","1188","574","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","19.00","3420.47","main","1","GST@18%","18.0000","615.68","0.00","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7420","1188","574","2020-01-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7421","1188","574","2020-01-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","291.41","main","1","GST@18%","18.0000","52.45","0.00","::1","2020-01-31 17:35:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7422","1189","575","2020-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","12.00","835.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:36:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7423","1190","576","2020-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","5476.06","main","1","GST@18%","18.0000","985.69","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7424","1190","576","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","23.00","4229.29","main","1","GST@18%","18.0000","761.27","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7425","1190","576","2020-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7426","1190","576","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7427","1190","576","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7428","1190","576","2020-01-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7429","1190","576","2020-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","238.77","main","1","GST@18%","18.0000","42.98","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7430","1190","576","2020-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","21.00","6267.87","main","1","GST@18%","18.0000","1128.22","0.00","::1","2020-01-31 17:40:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7431","1191","577","2020-01-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6196.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7432","1191","577","2020-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7433","1191","577","2020-01-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","12.00","2229.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7434","1191","577","2020-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","12.00","818.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7435","1191","577","2020-01-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:55:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7436","1192","578","2020-01-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7437","1192","578","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1542.80","main","1","GST@18%","18.0000","277.70","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7438","1192","578","2020-01-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","7.00","1771.87","main","1","GST@18%","18.0000","318.94","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7439","1192","578","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7440","1192","578","2020-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7441","1192","578","2020-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7442","1192","578","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","18.00","3240.45","main","1","GST@18%","18.0000","583.28","0.00","::1","2020-01-31 17:57:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7443","1193","579","2020-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7444","1193","579","2020-01-31 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","3.00","557.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7445","1193","579","2020-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7446","1193","579","2020-01-31 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7447","1193","579","2020-01-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-01-31 17:59:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7448","1194","580","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7449","1194","580","2020-01-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7450","1194","580","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7451","1194","580","2020-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7452","1194","580","2020-01-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7453","1194","580","2020-01-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7454","1194","580","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7455","1194","580","2020-01-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7456","1194","580","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7457","1194","580","2020-01-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7458","1194","580","2020-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7459","1194","580","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","771.40","main","1","GST@18%","18.0000","138.85","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7460","1194","580","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","4.00","472.52","main","1","GST@18%","18.0000","85.05","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7461","1194","580","2020-01-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","236.26","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7462","1194","580","2020-01-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7463","1194","580","2020-01-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7464","1194","580","2020-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-01-31 18:04:00","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7465","1195","581","2020-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","22.00","6435.01","main","1","GST@18%","18.0000","1158.30","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7466","1195","581","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7467","1195","581","2020-01-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7468","1195","581","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7469","1195","581","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7470","1195","581","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","257.13","main","1","GST@18%","18.0000","46.28","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7471","1195","581","2020-01-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7472","1195","581","2020-01-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9449.79","main","1","GST@18%","18.0000","1700.96","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7473","1195","581","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","21.00","3780.52","main","1","GST@18%","18.0000","680.49","0.00","::1","2020-01-31 18:06:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7474","1196","582","2020-01-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","3.00","1268.40","main","1","GST@18%","18.0000","228.31","0.00","::1","2020-01-31 18:08:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7475","1196","582","2020-01-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","5.00","1208.00","main","1","GST@18%","18.0000","217.44","0.00","::1","2020-01-31 18:08:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7476","1196","582","2020-01-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","784.39","main","1","GST@18%","18.0000","141.19","0.00","::1","2020-01-31 18:08:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7477","1196","582","2020-01-31 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","2.00","483.20","main","1","GST@18%","18.0000","86.98","0.00","::1","2020-01-31 18:08:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7478","1197","580","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","41.00","7381.02","main","1","GST@18%","18.0000","1328.58","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7479","1197","580","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7480","1197","580","2020-01-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7481","1197","580","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7482","1197","580","2020-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7483","1197","580","2020-01-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7484","1197","580","2020-01-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7485","1197","580","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7486","1197","580","2020-01-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7487","1197","580","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7488","1197","580","2020-01-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2020-01-31 18:49:03","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7489","1198","580","2020-01-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","41.00","7381.02","main","1","GST@18%","18.0000","1328.58","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7490","1198","580","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7491","1198","580","2020-01-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7492","1198","580","2020-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7493","1198","580","2020-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7494","1198","580","2020-01-31 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7495","1198","580","2020-01-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7496","1198","580","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7497","1198","580","2020-01-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","420.07","main","1","GST@18%","18.0000","75.61","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7498","1198","580","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1338.11","main","1","GST@18%","18.0000","240.86","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7499","1198","580","2020-01-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7500","1198","580","2020-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","892.01","main","1","GST@18%","18.0000","160.56","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7501","1198","580","2020-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","771.40","main","1","GST@18%","18.0000","138.85","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7502","1198","580","2020-01-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","4.00","472.52","main","1","GST@18%","18.0000","85.05","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7503","1198","580","2020-01-31 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","236.26","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7504","1198","580","2020-01-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7505","1198","580","2020-01-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7506","1198","580","2020-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-01-31 18:55:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7507","1199","583","2020-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4924.48","main","1","GST@18%","18.0000","886.41","0.00","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7508","1199","583","2020-01-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","2.00","516.58","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7509","1199","583","2020-01-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7510","1199","583","2020-01-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7511","1199","583","2020-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2020-01-31 19:22:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7512","1200","584","2020-01-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","800.40","main","1","GST@18%","18.0000","144.07","0.00","::1","2020-01-31 19:23:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7513","1200","584","2020-01-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","6.00","1479.18","main","1","GST@18%","18.0000","266.25","0.00","::1","2020-01-31 19:23:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7514","1200","584","2020-01-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","5.00","1232.65","main","1","GST@18%","18.0000","221.88","0.00","::1","2020-01-31 19:23:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7515","1201","585","2020-02-04 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7516","1201","585","2020-02-04 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2281.69","main","1","GST@18%","18.0000","410.70","0.00","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7517","1201","585","2020-02-04 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7518","1201","585","2020-02-04 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","7.00","4791.89","main","1","GST@18%","18.0000","862.54","0.00","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7519","1201","585","2020-02-04 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2020-02-04 16:04:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7520","1202","546","2020-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3805.28","main","1","GST@18%","18.0000","684.95","0.00","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7521","1202","546","2020-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7522","1202","546","2020-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7523","1202","546","2020-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","31.00","21351.56","main","1","GST@18%","18.0000","3843.28","0.00","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7524","1202","546","2020-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","716.32","main","1","GST@18%","18.0000","128.94","0.00","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7525","1202","546","2020-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","378.63","main","1","GST@18%","18.0000","68.15","0.00","::1","2020-02-04 16:26:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7526","1203","586","2020-02-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","50.00","4741.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-04 16:55:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7527","1204","587","2020-02-04 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-04 16:56:16","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7528","1205","588","2020-02-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 16:49:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7529","1205","588","2020-02-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3164.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 16:49:45","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7530","1206","589","2020-02-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7531","1206","589","2020-02-12 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","964.32","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7532","1206","589","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1369.11","main","1","GST@18%","18.0000","246.44","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7533","1206","589","2020-02-12 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7534","1206","589","2020-02-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","22.00","4045.41","main","1","GST@18%","18.0000","728.17","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7535","1206","589","2020-02-12 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7536","1206","589","2020-02-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7537","1206","589","2020-02-12 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2020-02-12 17:10:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7538","1207","590","2020-02-12 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7539","1207","590","2020-02-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7540","1207","590","2020-02-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7541","1207","590","2020-02-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","120.00","10849.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7542","1207","590","2020-02-12 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","1.00","189.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7543","1207","590","2020-02-12 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","1.00","69.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:19:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7544","1208","591","2020-02-12 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2020-02-12 17:20:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7545","1208","591","2020-02-12 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2020-02-12 17:20:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7546","1208","591","2020-02-12 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2020-02-12 17:20:50","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7547","1209","592","2020-02-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1369.01","main","1","GST@18%","18.0000","246.42","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7548","1209","592","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4107.33","main","1","GST@18%","18.0000","739.32","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7549","1209","592","2020-02-12 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","546.41","main","1","GST@18%","18.0000","98.35","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7550","1209","592","2020-02-12 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1193.87","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7551","1209","592","2020-02-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7552","1209","592","2020-02-12 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","567.94","main","1","GST@18%","18.0000","102.23","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7553","1209","592","2020-02-12 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7554","1209","592","2020-02-12 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2020-02-12 17:22:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7555","1210","593","2020-02-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:31:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7556","1210","593","2020-02-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:31:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7557","1210","593","2020-02-12 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","208.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:31:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7558","1211","594","2020-02-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","912.68","main","1","GST@18%","18.0000","164.28","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7559","1211","594","2020-02-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","262.64","main","1","GST@18%","18.0000","47.28","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7560","1211","594","2020-02-12 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7561","1211","594","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","2738.22","main","1","GST@18%","18.0000","492.88","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7562","1211","594","2020-02-12 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7563","1211","594","2020-02-12 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7564","1211","594","2020-02-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","48.00","8826.35","main","1","GST@18%","18.0000","1588.74","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7565","1211","594","2020-02-12 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7566","1211","594","2020-02-12 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","1.00","120.54","main","1","GST@18%","18.0000","21.70","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7567","1211","594","2020-02-12 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7568","1211","594","2020-02-12 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","774.87","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7569","1211","594","2020-02-12 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2020-02-12 17:34:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7570","1212","595","2020-02-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1249.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:38:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7571","1212","595","2020-02-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:38:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7572","1213","596","2020-02-12 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","9.00","1084.86","main","1","GST@18%","18.0000","195.27","0.00","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7573","1213","596","2020-02-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7574","1213","596","2020-02-12 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1287.20","main","1","GST@18%","18.0000","231.70","0.00","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7575","1213","596","2020-02-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","34.00","6252.00","main","1","GST@18%","18.0000","1125.36","0.00","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7576","1213","596","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","7.00","4791.89","main","1","GST@18%","18.0000","862.54","0.00","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7577","1213","596","2020-02-12 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2020-02-12 17:40:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7578","1214","597","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","16.00","10952.89","main","1","GST@18%","18.0000","1971.52","0.00","::1","2020-02-12 17:43:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7579","1214","597","2020-02-12 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2020-02-12 17:43:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7580","1215","598","2020-02-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","354.00","36851.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7581","1215","598","2020-02-12 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","80.00","15168.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7582","1215","598","2020-02-12 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","200.00","13918.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7583","1215","598","2020-02-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","36.00","16273.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7584","1215","598","2020-02-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","125.00","11301.37","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-12 17:55:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7585","1216","599","2020-02-12 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","23.00","2772.42","main","1","GST@18%","18.0000","499.04","0.00","::1","2020-02-12 17:56:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7586","1216","599","2020-02-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","48.00","6303.42","main","1","GST@18%","18.0000","1134.62","0.00","::1","2020-02-12 17:56:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7587","1216","599","2020-02-12 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2758.15","main","1","GST@18%","18.0000","496.47","0.00","::1","2020-02-12 17:56:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7588","1217","599","2020-02-12 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","23.00","2772.42","main","1","GST@18%","18.0000","499.04","0.00","::1","2020-02-12 18:12:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7589","1217","599","2020-02-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","48.00","6303.42","main","1","GST@18%","18.0000","1134.62","0.00","::1","2020-02-12 18:12:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7590","1217","599","2020-02-12 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2758.15","main","1","GST@18%","18.0000","496.47","0.00","::1","2020-02-12 18:12:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7591","1218","597","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","16.00","10952.89","main","1","GST@18%","18.0000","1971.52","0.00","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7592","1218","597","2020-02-12 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7593","1218","597","2020-02-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7594","1218","597","2020-02-12 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7595","1218","597","2020-02-12 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-02-12 19:49:11","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7596","1219","597","2020-02-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","16.00","10952.89","main","1","GST@18%","18.0000","1971.52","0.00","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7597","1219","597","2020-02-12 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7598","1219","597","2020-02-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7599","1219","597","2020-02-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7600","1219","597","2020-02-12 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7601","1219","597","2020-02-12 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-02-12 20:14:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7602","1220","600","2020-02-13 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","139.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-13 19:26:40","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7603","1221","601","2020-02-13 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.53","6.00","1479.18","main","1","GST@18%","18.0000","266.25","0.00","::1","2020-02-13 19:28:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7604","1221","601","2020-02-13 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","3.00","1200.60","main","1","GST@18%","18.0000","216.11","0.00","::1","2020-02-13 19:28:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7605","1221","601","2020-02-13 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","1.00","246.53","main","1","GST@18%","18.0000","44.38","0.00","::1","2020-02-13 19:28:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7606","1222","602","2020-02-13 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3422.78","main","1","GST@18%","18.0000","616.10","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7607","1222","602","2020-02-13 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","1825.35","main","1","GST@18%","18.0000","328.56","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7608","1222","602","2020-02-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","393.96","main","1","GST@18%","18.0000","70.91","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7609","1222","602","2020-02-13 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7610","1222","602","2020-02-13 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7611","1222","602","2020-02-13 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","477.55","main","1","GST@18%","18.0000","85.96","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7612","1222","602","2020-02-13 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7613","1222","602","2020-02-13 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7614","1222","602","2020-02-13 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7615","1222","602","2020-02-13 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","173.74","main","1","GST@18%","18.0000","31.27","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7616","1222","602","2020-02-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7617","1222","602","2020-02-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","20.00","5969.40","main","1","GST@18%","18.0000","1074.49","0.00","::1","2020-02-13 19:37:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7618","1223","603","2020-02-15 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","40.00","1942.75","main","1","GST@18%","18.0000","349.70","0.00","::1","2020-02-15 18:55:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7619","1223","603","2020-02-15 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2020-02-15 18:55:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7620","1223","603","2020-02-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","12.00","1316.30","main","1","GST@18%","18.0000","236.93","0.00","::1","2020-02-15 18:55:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7621","1223","603","2020-02-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","6.00","519.79","main","1","GST@18%","18.0000","93.56","0.00","::1","2020-02-15 18:55:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7622","1224","604","2020-02-15 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-02-15 18:56:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7623","1225","605","2020-02-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","27.00","2810.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 18:57:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7624","1225","605","2020-02-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 18:57:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7625","1226","606","2020-02-15 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7626","1226","606","2020-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7627","1226","606","2020-02-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","29.00","5332.59","main","1","GST@18%","18.0000","959.87","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7628","1226","606","2020-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7629","1226","606","2020-02-15 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7630","1226","606","2020-02-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7631","1226","606","2020-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7632","1226","606","2020-02-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7633","1226","606","2020-02-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7634","1226","606","2020-02-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7635","1226","606","2020-02-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","24.00","2686.32","main","1","GST@18%","18.0000","483.54","0.00","::1","2020-02-15 19:01:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7636","1227","607","2020-02-15 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-02-15 19:02:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7637","1228","608","2020-02-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","12.00","1316.30","main","1","GST@18%","18.0000","236.93","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7638","1228","608","2020-02-15 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1069.22","main","1","GST@18%","18.0000","192.46","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7639","1228","608","2020-02-15 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7640","1228","608","2020-02-15 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","12.00","526.50","main","1","GST@18%","18.0000","94.77","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7641","1228","608","2020-02-15 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","427.83","main","1","GST@18%","18.0000","77.01","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7642","1228","608","2020-02-15 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","26.00","1262.79","main","1","GST@18%","18.0000","227.30","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7643","1228","608","2020-02-15 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","12.00","1102.62","main","1","GST@18%","18.0000","198.47","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7644","1228","608","2020-02-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","18.00","1559.38","main","1","GST@18%","18.0000","280.69","0.00","::1","2020-02-15 19:18:58","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7645","1229","609","2020-02-15 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-02-15 19:20:02","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7646","1230","606","2020-02-15 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7647","1230","606","2020-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7648","1230","606","2020-02-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","29.00","5332.59","main","1","GST@18%","18.0000","959.87","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7649","1230","606","2020-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7650","1230","606","2020-02-15 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7651","1230","606","2020-02-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7652","1230","606","2020-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7653","1230","606","2020-02-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7654","1230","606","2020-02-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7655","1230","606","2020-02-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","12.00","1343.16","main","1","GST@18%","18.0000","241.77","0.00","::1","2020-02-15 19:29:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7656","1231","610","2020-02-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:53:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7657","1231","610","2020-02-15 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","3.00","568.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:53:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7658","1232","611","2020-02-15 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","27.00","5579.28","main","1","GST@18%","18.0000","1004.27","0.00","::1","2020-02-15 19:55:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7659","1232","611","2020-02-15 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","2.00","516.58","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-02-15 19:55:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7660","1232","611","2020-02-15 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","7.00","5424.37","main","1","GST@18%","18.0000","976.39","0.00","::1","2020-02-15 19:55:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7661","1232","611","2020-02-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2020-02-15 19:55:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7662","1233","612","2020-02-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7663","1233","612","2020-02-15 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7664","1233","612","2020-02-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7665","1233","612","2020-02-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7666","1233","612","2020-02-15 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7667","1233","612","2020-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 19:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7668","1234","613","2020-02-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7669","1234","613","2020-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","8.00","1050.57","main","1","GST@18%","18.0000","189.10","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7670","1234","613","2020-02-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7671","1234","613","2020-02-15 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","964.32","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7672","1234","613","2020-02-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7673","1234","613","2020-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7674","1234","613","2020-02-15 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3874.55","main","1","GST@18%","18.0000","697.42","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7675","1234","613","2020-02-15 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7676","1234","613","2020-02-15 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1287.20","main","1","GST@18%","18.0000","231.70","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7677","1234","613","2020-02-15 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7678","1234","613","2020-02-15 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7679","1234","613","2020-02-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7680","1234","613","2020-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","15.00","4477.05","main","1","GST@18%","18.0000","805.87","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7681","1234","613","2020-02-15 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7682","1234","613","2020-02-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-02-15 20:00:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7683","1235","614","2020-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 20:06:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7684","1236","615","2020-02-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","47.00","8642.47","main","1","GST@18%","18.0000","1555.64","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7685","1236","615","2020-02-15 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","3099.64","main","1","GST@18%","18.0000","557.94","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7686","1236","615","2020-02-15 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7687","1236","615","2020-02-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7688","1236","615","2020-02-15 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7689","1236","615","2020-02-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7690","1236","615","2020-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","13.00","3880.11","main","1","GST@18%","18.0000","698.42","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7691","1236","615","2020-02-15 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7692","1236","615","2020-02-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2020-02-15 20:09:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7693","1237","616","2020-02-15 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2020-02-15 20:21:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7694","1237","616","2020-02-15 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2020-02-15 20:21:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7695","1237","616","2020-02-15 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","30.00","5400.75","main","1","GST@18%","18.0000","972.14","0.00","::1","2020-02-15 20:21:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7696","1238","617","2020-02-15 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","5.00","929.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 20:22:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7697","1238","617","2020-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","5.00","340.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 20:22:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7698","1238","617","2020-02-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 20:22:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7699","1239","618","2020-02-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-15 20:46:52","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7700","1240","619","2020-02-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7701","1240","619","2020-02-15 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","546.41","main","1","GST@18%","18.0000","98.35","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7702","1240","619","2020-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7703","1240","619","2020-02-15 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7704","1240","619","2020-02-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","13.00","3513.77","main","1","GST@18%","18.0000","632.48","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7705","1240","619","2020-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7706","1240","619","2020-02-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7707","1240","619","2020-02-15 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-02-15 20:49:09","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7708","1241","620","2020-02-17 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7709","1241","620","2020-02-17 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","24.00","1052.99","main","1","GST@18%","18.0000","189.54","0.00","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7710","1241","620","2020-02-17 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","24.00","855.66","main","1","GST@18%","18.0000","154.02","0.00","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7711","1241","620","2020-02-17 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","18.00","1653.93","main","1","GST@18%","18.0000","297.71","0.00","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7712","1241","620","2020-02-17 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","12.00","1316.30","main","1","GST@18%","18.0000","236.93","0.00","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7713","1241","620","2020-02-17 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","40.00","1942.75","main","1","GST@18%","18.0000","349.70","0.00","::1","2020-02-17 17:40:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7714","1242","621","2020-02-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-02-17 17:42:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7715","1243","622","2020-02-20 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","13.00","7103.33","main","1","GST@18%","18.0000","1278.60","0.00","::1","2020-02-20 22:19:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7716","1243","622","2020-02-20 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","12.00","9298.92","main","1","GST@18%","18.0000","1673.81","0.00","::1","2020-02-20 22:19:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7717","1243","622","2020-02-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2020-02-20 22:19:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7718","1243","622","2020-02-20 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","9.00","1446.57","main","1","GST@18%","18.0000","260.38","0.00","::1","2020-02-20 22:19:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7719","1244","586","2020-02-04 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","30.00","14224.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-21 20:42:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7720","1244","586","2020-02-04 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","96.00","9993.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-21 20:42:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7721","1244","586","2020-02-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","90.00","8534.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-21 20:42:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7722","1244","586","2020-02-04 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","131.94","3.00","395.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-21 20:42:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7723","1245","587","2020-02-04 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","45.00","9298.80","main","1","GST@18%","18.0000","1673.78","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7724","1245","587","2020-02-04 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","20.00","10447.20","main","1","GST@18%","18.0000","1880.50","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7725","1245","587","2020-02-04 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","25.00","4343.50","main","1","GST@18%","18.0000","781.83","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7726","1245","587","2020-02-04 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","109.00","24398.56","main","1","GST@18%","18.0000","4391.74","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7727","1245","587","2020-02-04 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","42.00","12535.74","main","1","GST@18%","18.0000","2256.43","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7728","1245","587","2020-02-04 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","10.00","3306.10","main","1","GST@18%","18.0000","595.10","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7729","1245","587","2020-02-04 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","507.88","12.00","6094.56","main","1","GST@18%","18.0000","1097.02","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7730","1245","587","2020-02-04 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.11","273.00","17228.18","main","4","GST@5%","5.0000","861.41","0.00","::1","2020-02-21 21:04:30","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7731","1246","587","2020-02-04 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","45.00","9298.80","main","1","GST@18%","18.0000","1673.78","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7732","1246","587","2020-02-04 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","20.00","10447.20","main","1","GST@18%","18.0000","1880.50","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7733","1246","587","2020-02-04 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","25.00","4343.50","main","1","GST@18%","18.0000","781.83","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7734","1246","587","2020-02-04 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","109.00","24398.56","main","1","GST@18%","18.0000","4391.74","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7735","1246","587","2020-02-04 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","507.88","12.00","6094.53","main","1","GST@18%","18.0000","1097.02","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7736","1246","587","2020-02-04 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","42.00","12535.74","main","1","GST@18%","18.0000","2256.43","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7737","1246","587","2020-02-04 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","9.00","2975.49","main","1","GST@18%","18.0000","535.59","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7738","1246","587","2020-02-04 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","330.63","1.00","330.63","main","1","GST@18%","18.0000","59.51","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7739","1246","587","2020-02-04 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.11","273.00","17228.24","main","4","GST@5%","5.0000","861.41","0.00","::1","2020-02-21 21:24:46","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7740","1247","623","2020-02-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7741","1247","623","2020-02-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","771.40","main","1","GST@18%","18.0000","138.85","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7742","1247","623","2020-02-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7743","1247","623","2020-02-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3797.06","main","1","GST@18%","18.0000","683.47","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7744","1247","623","2020-02-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7745","1247","623","2020-02-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7746","1247","623","2020-02-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3212.89","main","1","GST@18%","18.0000","578.32","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7747","1247","623","2020-02-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7748","1247","623","2020-02-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7749","1247","623","2020-02-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7750","1247","623","2020-02-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7751","1247","623","2020-02-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2020-02-23 17:09:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7752","1248","624","2020-02-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","15.00","1530.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-23 17:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7753","1248","624","2020-02-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-23 17:10:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7754","1249","625","2020-02-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-02-23 17:10:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7755","1250","626","2020-02-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","10.00","1838.82","main","1","GST@18%","18.0000","330.99","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7756","1250","626","2020-02-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7757","1250","626","2020-02-23 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","18.00","654.84","main","1","GST@18%","18.0000","117.87","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7758","1250","626","2020-02-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7759","1250","626","2020-02-23 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","12.00","1125.12","main","1","GST@18%","18.0000","202.52","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7760","1250","626","2020-02-23 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1091.04","main","1","GST@18%","18.0000","196.39","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7761","1250","626","2020-02-23 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","24.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7762","1250","626","2020-02-23 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7763","1250","626","2020-02-23 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","12.00","1343.16","main","1","GST@18%","18.0000","241.77","0.00","::1","2020-02-23 17:26:19","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7764","1251","627","2020-02-23 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2910.60","main","1","GST@18%","18.0000","523.91","0.00","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7765","1251","627","2020-02-23 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","24.00","2632.59","main","1","GST@18%","18.0000","473.87","0.00","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7766","1251","627","2020-02-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7767","1251","627","2020-02-23 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","24.00","2138.44","main","1","GST@18%","18.0000","384.92","0.00","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7768","1251","627","2020-02-23 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","427.83","main","1","GST@18%","18.0000","77.01","0.00","::1","2020-02-23 17:37:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7769","1252","628","2020-02-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3874.55","main","1","GST@18%","18.0000","697.42","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7770","1252","628","2020-02-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7771","1252","628","2020-02-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","25.00","3013.50","main","1","GST@18%","18.0000","542.43","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7772","1252","628","2020-02-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","8.00","1050.57","main","1","GST@18%","18.0000","189.10","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7773","1252","628","2020-02-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","347.45","main","1","GST@18%","18.0000","62.54","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7774","1252","628","2020-02-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7775","1252","628","2020-02-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7776","1252","628","2020-02-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7777","1252","628","2020-02-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7778","1252","628","2020-02-23 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","15.00","2758.23","main","1","GST@18%","18.0000","496.48","0.00","::1","2020-02-23 18:07:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7779","1253","629","2020-02-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-23 18:40:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7780","1253","629","2020-02-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","5.00","520.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-23 18:40:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7781","1254","630","2020-02-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","74.00","4662.74","main","4","GST@5%","5.0000","233.14","0.00","::1","2020-02-23 18:41:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7782","1255","631","2020-02-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","800.40","main","1","GST@18%","18.0000","144.07","0.00","::1","2020-02-23 18:41:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7783","1256","632","2020-02-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2702.90","main","1","GST@18%","18.0000","486.52","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7784","1256","632","2020-02-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","9.00","6974.19","main","1","GST@18%","18.0000","1255.35","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7785","1256","632","2020-02-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","24.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7786","1256","632","2020-02-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7787","1256","632","2020-02-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7788","1256","632","2020-02-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","14.00","7231.98","main","1","GST@18%","18.0000","1301.76","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7789","1256","632","2020-02-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7790","1256","632","2020-02-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","36.00","3182.40","main","1","GST@18%","18.0000","572.83","0.00","::1","2020-02-23 18:44:24","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7791","1257","633","2020-02-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-24 14:56:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7792","1257","633","2020-02-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-24 14:56:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7793","1258","634","2020-02-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","111.93","12.00","1343.16","main","1","GST@18%","18.0000","241.77","0.00","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7794","1258","634","2020-02-24 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7795","1258","634","2020-02-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7796","1258","634","2020-02-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7797","1258","634","2020-02-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2020-02-24 14:57:49","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7798","1259","635","2020-02-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9449.79","main","1","GST@18%","18.0000","1700.96","0.00","::1","2020-02-24 15:48:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7799","1260","636","2020-02-24 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2020-02-24 16:21:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7800","1260","636","2020-02-24 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","9.00","1063.16","main","1","GST@18%","18.0000","191.37","0.00","::1","2020-02-24 16:21:27","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7801","1261","637","2020-02-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","50.00","14923.50","main","1","GST@18%","18.0000","2686.23","0.00","::1","2020-02-27 09:39:23","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7802","1262","637","2020-02-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","321.45","12.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7803","1262","637","2020-02-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","72.00","21489.84","main","1","GST@18%","18.0000","3868.17","0.00","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7804","1262","637","2020-02-27 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","28.00","14626.08","main","1","GST@18%","18.0000","2632.69","0.00","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7805","1262","637","2020-02-27 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","97.36","15.00","1460.34","main","1","GST@18%","18.0000","262.86","0.00","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7806","1262","637","2020-02-27 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","137.75","20.00","2754.90","main","1","GST@18%","18.0000","495.88","0.00","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7807","1262","637","2020-02-27 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","167.43","24.00","4018.25","main","1","GST@18%","18.0000","723.29","0.00","::1","2020-02-27 20:29:54","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7808","1263","638","2020-02-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3098.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 10:07:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7809","1263","638","2020-02-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","45.00","4590.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 10:07:11","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7810","1264","639","2020-02-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-02-29 10:08:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7811","1265","640","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","3037.65","main","1","GST@18%","18.0000","546.78","0.00","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7812","1265","640","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","5.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7813","1265","640","2020-02-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2520.40","main","1","GST@18%","18.0000","453.67","0.00","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7814","1265","640","2020-02-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7815","1265","640","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-02-29 10:11:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7816","1266","641","2020-02-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-02-29 10:18:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7817","1267","642","2020-02-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7818","1267","642","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7819","1267","642","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7820","1267","642","2020-02-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7821","1267","642","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7822","1267","642","2020-02-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","42.00","8678.88","main","1","GST@18%","18.0000","1562.20","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7823","1267","642","2020-02-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2020-02-29 10:21:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7824","1268","643","2020-02-29 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","7.00","1510.04","main","1","GST@18%","18.0000","271.81","0.00","::1","2020-02-29 10:42:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7825","1268","643","2020-02-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","4.00","1600.80","main","1","GST@18%","18.0000","288.14","0.00","::1","2020-02-29 10:42:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7826","1269","644","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7827","1269","644","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","7.00","5424.37","main","1","GST@18%","18.0000","976.39","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7828","1269","644","2020-02-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7829","1269","644","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7830","1269","644","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","270.29","main","1","GST@18%","18.0000","48.65","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7831","1269","644","2020-02-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7832","1269","644","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-02-29 10:45:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7833","1270","645","2020-02-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 11:26:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7834","1270","645","2020-02-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 11:26:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7835","1271","646","2020-02-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","12.00","741.00","main","4","GST@5%","5.0000","37.05","0.00","::1","2020-02-29 11:27:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7836","1272","647","2020-02-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","784.39","main","1","GST@18%","18.0000","141.19","0.00","::1","2020-02-29 11:28:17","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7837","1273","648","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3797.06","main","1","GST@18%","18.0000","683.47","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7838","1273","648","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7839","1273","648","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7840","1273","648","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","2119.07","main","1","GST@18%","18.0000","381.43","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7841","1273","648","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1470.10","main","1","GST@18%","18.0000","264.62","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7842","1273","648","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7843","1273","648","2020-02-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7844","1273","648","2020-02-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7845","1273","648","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7846","1273","648","2020-02-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-02-29 11:34:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7847","1274","649","2020-02-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 12:17:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7848","1274","649","2020-02-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 12:17:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7849","1274","649","2020-02-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","208.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 12:17:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7850","1275","650","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7851","1275","650","2020-02-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7852","1275","650","2020-02-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7853","1275","650","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","2162.32","main","1","GST@18%","18.0000","389.22","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7854","1275","650","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7855","1275","650","2020-02-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7576.36","main","1","GST@18%","18.0000","1363.74","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7856","1275","650","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","18.00","5372.46","main","1","GST@18%","18.0000","967.04","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7857","1275","650","2020-02-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","14.00","7313.04","main","1","GST@18%","18.0000","1316.35","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7858","1275","650","2020-02-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8505.92","main","1","GST@18%","18.0000","1531.07","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7859","1275","650","2020-02-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6405.84","main","1","GST@18%","18.0000","1153.05","0.00","::1","2020-02-29 12:20:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7860","1276","651","2020-02-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","10849.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 12:31:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7861","1276","651","2020-02-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","24.00","2498.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 12:31:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7862","1276","651","2020-02-29 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","40.00","7584.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 12:31:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7863","1277","652","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","72.00","8274.44","main","1","GST@18%","18.0000","1489.40","0.00","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7864","1277","652","2020-02-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","48.00","6303.42","main","1","GST@18%","18.0000","1134.62","0.00","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7865","1277","652","2020-02-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","24.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7866","1277","652","2020-02-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7867","1277","652","2020-02-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7868","1277","652","2020-02-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-02-29 12:35:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7869","1278","653","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7870","1278","653","2020-02-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7871","1278","653","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7872","1278","653","2020-02-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7873","1278","653","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7874","1278","653","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7875","1278","653","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7876","1278","653","2020-02-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2020-02-29 12:49:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7877","1279","654","2020-02-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6301.00","main","4","GST@5%","5.0000","315.05","0.00","::1","2020-02-29 12:52:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7878","1280","655","2020-02-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6301.00","main","4","GST@5%","5.0000","315.05","0.00","::1","2020-02-29 13:02:34","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7879","1281","656","2020-02-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2020-02-29 13:05:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7880","1282","657","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","9.00","2432.61","main","1","GST@18%","18.0000","437.87","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7881","1282","657","2020-02-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7882","1282","657","2020-02-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7883","1282","657","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7884","1282","657","2020-02-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7885","1282","657","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7886","1282","657","2020-02-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7887","1282","657","2020-02-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7888","1282","657","2020-02-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-02-29 13:07:48","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7889","1283","658","2020-02-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 13:42:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7890","1283","658","2020-02-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 13:42:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7891","1283","658","2020-02-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","5.00","520.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 13:42:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7892","1283","658","2020-02-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","42.00","2922.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 13:42:15","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7893","1284","659","2020-02-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","2.00","800.40","main","1","GST@18%","18.0000","144.07","0.00","::1","2020-02-29 13:43:07","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7894","1285","660","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7895","1285","660","2020-02-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7896","1285","660","2020-02-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","241.08","main","1","GST@18%","18.0000","43.39","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7897","1285","660","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7898","1285","660","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7899","1285","660","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7900","1285","660","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7901","1285","660","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7902","1285","660","2020-02-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7903","1285","660","2020-02-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7904","1285","660","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7905","1285","660","2020-02-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","10.00","1838.82","main","1","GST@18%","18.0000","330.99","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7906","1285","660","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","13.00","3880.11","main","1","GST@18%","18.0000","698.42","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7907","1285","660","2020-02-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","::1","2020-02-29 13:47:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7908","1286","661","2020-02-29 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7909","1286","661","2020-02-29 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7910","1286","661","2020-02-29 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","4.00","986.12","main","1","GST@18%","18.0000","177.50","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7911","1286","661","2020-02-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7912","1286","661","2020-02-29 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","11.00","2711.83","main","1","GST@18%","18.0000","488.13","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7913","1286","661","2020-02-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","4.00","1600.80","main","1","GST@18%","18.0000","288.14","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7914","1286","661","2020-02-29 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","7.00","1510.04","main","1","GST@18%","18.0000","271.81","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7915","1286","661","2020-02-29 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","366.10","27.00","9884.70","main","1","GST@18%","18.0000","1779.25","0.00","::1","2020-02-29 14:19:22","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7916","1287","662","2020-02-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2020-02-29 14:19:55","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7917","1288","663","2020-02-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","41.00","8472.24","main","1","GST@18%","18.0000","1525.00","0.00","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7918","1288","663","2020-02-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7919","1288","663","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7920","1288","663","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7921","1288","663","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7922","1288","663","2020-02-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-02-29 14:25:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7923","1289","664","2020-02-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 14:32:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7924","1289","664","2020-02-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 14:32:01","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7925","1290","665","2020-02-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","514.27","main","1","GST@18%","18.0000","92.57","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7926","1290","665","2020-02-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","5.00","590.65","main","1","GST@18%","18.0000","106.32","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7927","1290","665","2020-02-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7928","1290","665","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7929","1290","665","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2340.00","main","1","GST@18%","18.0000","421.20","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7930","1290","665","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7931","1290","665","2020-02-29 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7932","1290","665","2020-02-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7933","1290","665","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","9.00","6834.71","main","1","GST@18%","18.0000","1230.25","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7934","1290","665","2020-02-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","810.26","main","1","GST@18%","18.0000","145.85","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7935","1290","665","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","9.00","1063.16","main","1","GST@18%","18.0000","191.37","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7936","1290","665","2020-02-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","21.00","3780.52","main","1","GST@18%","18.0000","680.49","0.00","::1","2020-02-29 15:49:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7937","1291","666","2020-02-29 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","12.00","2275.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 16:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7938","1291","666","2020-02-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","12.00","835.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 16:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7939","1291","666","2020-02-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1249.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 16:00:29","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7940","1292","667","2020-02-29 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","24.00","4413.17","main","1","GST@18%","18.0000","794.37","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7941","1292","667","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7942","1292","667","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7943","1292","667","2020-02-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","5.00","868.70","main","1","GST@18%","18.0000","156.37","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7944","1292","667","2020-02-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","5.00","1125.10","main","1","GST@18%","18.0000","202.52","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7945","1292","667","2020-02-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7946","1292","667","2020-02-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7947","1292","667","2020-02-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7948","1292","667","2020-02-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7949","1292","667","2020-02-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7950","1292","667","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","12.00","3581.64","main","1","GST@18%","18.0000","644.70","0.00","::1","2020-02-29 16:06:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7951","1293","668","2020-02-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7952","1293","668","2020-02-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7953","1293","668","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7954","1293","668","2020-02-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7955","1293","668","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7956","1293","668","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7957","1293","668","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3874.55","main","1","GST@18%","18.0000","697.42","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7958","1293","668","2020-02-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-02-29 16:15:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7959","1294","632","2020-02-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2702.90","main","1","GST@18%","18.0000","486.52","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7960","1294","632","2020-02-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","19.00","14723.29","main","1","GST@18%","18.0000","2650.19","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7961","1294","632","2020-02-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","34.00","4098.36","main","1","GST@18%","18.0000","737.70","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7962","1294","632","2020-02-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7963","1294","632","2020-02-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7964","1294","632","2020-02-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","14.00","7231.98","main","1","GST@18%","18.0000","1301.76","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7965","1294","632","2020-02-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7966","1294","632","2020-02-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7967","1294","632","2020-02-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7968","1294","632","2020-02-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","9.00","2686.23","main","1","GST@18%","18.0000","483.52","0.00","::1","2020-02-29 17:02:13","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7969","1295","632","2020-02-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","25.00","19372.75","main","1","GST@18%","18.0000","3487.10","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7970","1295","632","2020-02-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2702.90","main","1","GST@18%","18.0000","486.52","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7971","1295","632","2020-02-23 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","34.00","4098.36","main","1","GST@18%","18.0000","737.70","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7972","1295","632","2020-02-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7973","1295","632","2020-02-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7974","1295","632","2020-02-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","14.00","7231.98","main","1","GST@18%","18.0000","1301.76","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7975","1295","632","2020-02-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7976","1295","632","2020-02-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7977","1295","632","2020-02-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7978","1295","632","2020-02-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","9.00","2686.23","main","1","GST@18%","18.0000","483.52","0.00","::1","2020-02-29 17:09:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7979","1296","669","2020-02-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1575.86","main","1","GST@18%","18.0000","283.65","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7980","1296","669","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7981","1296","669","2020-02-29 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","643.60","main","1","GST@18%","18.0000","115.85","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7982","1296","669","2020-02-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7983","1296","669","2020-02-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7984","1296","669","2020-02-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7985","1296","669","2020-02-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2984.70","main","1","GST@18%","18.0000","537.25","0.00","::1","2020-02-29 17:33:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7986","1297","670","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7987","1297","670","2020-02-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7988","1297","670","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3150.19","main","1","GST@18%","18.0000","567.03","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7989","1297","670","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7990","1297","670","2020-02-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7991","1297","670","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7992","1297","670","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1059.54","main","1","GST@18%","18.0000","190.72","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7993","1297","670","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4556.47","main","1","GST@18%","18.0000","820.16","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7994","1297","670","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7995","1297","670","2020-02-29 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7996","1297","670","2020-02-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7997","1297","670","2020-02-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7998","1297","670","2020-02-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("7999","1297","670","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-02-29 18:20:47","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8000","1298","670","2020-02-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8001","1298","670","2020-02-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8002","1298","670","2020-02-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3150.19","main","1","GST@18%","18.0000","567.03","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8003","1298","670","2020-02-29 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8004","1298","670","2020-02-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8005","1298","670","2020-02-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8006","1298","670","2020-02-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1059.54","main","1","GST@18%","18.0000","190.72","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8007","1298","670","2020-02-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","6.00","4556.47","main","1","GST@18%","18.0000","820.16","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8008","1298","670","2020-02-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8009","1298","670","2020-02-29 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8010","1298","670","2020-02-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8011","1298","670","2020-02-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8012","1298","670","2020-02-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8013","1298","670","2020-02-29 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","681.06","main","1","GST@18%","18.0000","122.59","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8014","1298","670","2020-02-29 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","4.00","472.52","main","1","GST@18%","18.0000","85.05","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8015","1298","670","2020-02-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2020-02-29 18:28:53","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8016","1299","671","2020-02-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 18:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8017","1299","671","2020-02-29 00:00:00","197","428","Eye.Pallavi Sindoor Liquid. 7g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-02-29 18:30:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8018","1300","672","2020-02-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2448.67","main","1","GST@18%","18.0000","440.76","0.00","::1","2020-02-29 19:03:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8019","1300","672","2020-02-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1039.58","main","1","GST@18%","18.0000","187.12","0.00","::1","2020-02-29 19:03:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8020","1300","672","2020-02-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2910.60","main","1","GST@18%","18.0000","523.91","0.00","::1","2020-02-29 19:03:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8021","1301","673","2020-03-02 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-03-02 21:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8022","1301","673","2020-03-02 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","108.00","4455.00","main","1","GST@18%","18.0000","801.90","0.00","::1","2020-03-02 21:25:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8023","1302","674","2020-03-02 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","12.00","526.50","main","1","GST@18%","18.0000","94.77","0.00","::1","2020-03-02 21:38:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8024","1302","674","2020-03-02 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1603.12","main","1","GST@18%","18.0000","288.56","0.00","::1","2020-03-02 21:38:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8025","1302","674","2020-03-02 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","427.83","main","1","GST@18%","18.0000","77.01","0.00","::1","2020-03-02 21:38:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8026","1303","675","2020-03-02 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-03-02 21:39:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8027","1304","676","2020-03-02 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3150.50","main","4","GST@5%","5.0000","157.53","0.00","::1","2020-03-02 21:40:30","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8028","1305","677","2020-03-02 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","12.00","537.24","main","1","GST@18%","18.0000","96.70","0.00","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8029","1305","677","2020-03-02 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8030","1305","677","2020-03-02 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8031","1305","677","2020-03-02 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8032","1305","677","2020-03-02 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2020-03-02 21:42:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8033","1306","678","2020-03-03 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","278.55","12.00","3342.60","main","1","GST@18%","18.0000","601.67","0.00","::1","2020-03-03 23:00:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8034","1306","678","2020-03-03 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","171.40","24.00","4113.60","main","1","GST@18%","18.0000","740.45","0.00","::1","2020-03-03 23:00:41","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8035","1307","637","2020-02-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","218.00","65066.46","main","1","GST@18%","18.0000","11711.96","0.00","::1","2020-03-06 16:28:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8036","1307","637","2020-02-27 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","100.00","52236.00","main","1","GST@18%","18.0000","9402.48","0.00","::1","2020-03-06 16:28:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8037","1307","637","2020-02-27 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","131.70","1.00","131.70","main","1","GST@18%","18.0000","23.71","0.00","::1","2020-03-06 16:28:43","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8038","1308","679","2020-03-07 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9262.47","main","4","GST@5%","5.0000","463.12","0.00","::1","2020-03-10 16:35:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8039","1309","680","2020-03-13 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","8.00","6199.28","main","1","GST@18%","18.0000","1115.87","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8040","1309","680","2020-03-13 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8041","1309","680","2020-03-13 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8042","1309","680","2020-03-13 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8043","1309","680","2020-03-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","7.00","2314.27","main","1","GST@18%","18.0000","416.57","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8044","1309","680","2020-03-13 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","9.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8045","1309","680","2020-03-13 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-03-13 21:19:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8046","1310","680","2020-03-13 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","8.00","6199.28","main","1","GST@18%","18.0000","1115.87","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8047","1310","680","2020-03-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8048","1310","680","2020-03-13 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8049","1310","680","2020-03-13 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8050","1310","680","2020-03-13 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8051","1310","680","2020-03-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","7.00","2314.27","main","1","GST@18%","18.0000","416.57","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8052","1310","680","2020-03-13 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","9.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8053","1310","680","2020-03-13 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-03-13 21:21:59","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8054","1311","681","2020-03-13 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-13 21:23:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8055","1311","681","2020-03-13 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-13 21:23:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8056","1311","681","2020-03-13 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-13 21:23:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8057","1312","682","2020-03-13 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1224.33","main","1","GST@18%","18.0000","220.38","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8058","1312","682","2020-03-13 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","971.38","main","1","GST@18%","18.0000","174.85","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8059","1312","682","2020-03-13 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","12.00","526.50","main","1","GST@18%","18.0000","94.77","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8060","1312","682","2020-03-13 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","551.31","main","1","GST@18%","18.0000","99.24","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8061","1312","682","2020-03-13 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1069.22","main","1","GST@18%","18.0000","192.46","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8062","1312","682","2020-03-13 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8063","1312","682","2020-03-13 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","427.83","main","1","GST@18%","18.0000","77.01","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8064","1312","682","2020-03-13 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","40.47","6.00","237.96","main","1","GST@18%","18.0000","42.83","0.00","::1","2020-03-13 21:40:03","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8065","1313","683","2020-03-13 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-03-13 21:41:23","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8066","1314","684","2020-03-13 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","551.31","main","1","GST@18%","18.0000","99.24","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8067","1314","684","2020-03-13 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","427.83","main","1","GST@18%","18.0000","77.01","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8068","1314","684","2020-03-13 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","12.00","526.50","main","1","GST@18%","18.0000","94.77","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8069","1314","684","2020-03-13 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1224.33","main","1","GST@18%","18.0000","220.38","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8070","1314","684","2020-03-13 00:00:00","88","818","Daz.Dreams Liquidator 60 Nights MRP 75","40.47","6.00","237.96","main","1","GST@18%","18.0000","42.83","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8071","1314","684","2020-03-13 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8072","1314","684","2020-03-13 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1069.22","main","1","GST@18%","18.0000","192.46","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8073","1314","684","2020-03-13 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","971.38","main","1","GST@18%","18.0000","174.85","0.00","::1","2020-03-13 21:44:46","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8074","1315","685","2020-03-13 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","50.00","3087.49","main","4","GST@5%","5.0000","154.37","0.00","::1","2020-03-13 21:46:12","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8075","1316","686","2020-03-14 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","108.00","3850.46","main","1","GST@18%","18.0000","693.08","0.00","::1","2020-03-14 15:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8076","1316","686","2020-03-14 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-03-14 15:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8077","1316","686","2020-03-14 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","24.00","2138.44","main","1","GST@18%","18.0000","384.92","0.00","::1","2020-03-14 15:26:57","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8078","1317","687","2020-03-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.08","4.00","616.32","main","1","GST@18%","18.0000","110.94","0.00","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8079","1317","687","2020-03-14 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","6.00","2401.20","main","1","GST@18%","18.0000","432.22","0.00","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8080","1317","687","2020-03-14 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","9.00","1941.48","main","1","GST@18%","18.0000","349.47","0.00","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8081","1317","687","2020-03-14 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","7.00","3020.01","main","1","GST@18%","18.0000","543.60","0.00","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8082","1317","687","2020-03-14 00:00:00","167","364","Daz.Eterna Nail Glitter Mate 5ml MRP-99","366.10","27.00","9884.70","main","1","GST@18%","18.0000","1779.25","0.00","::1","2020-03-14 15:35:39","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8083","1318","688","2020-03-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8084","1318","688","2020-03-14 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","14.00","3784.06","main","1","GST@18%","18.0000","681.13","0.00","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8085","1318","688","2020-03-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8086","1318","688","2020-03-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","35.00","10446.45","main","1","GST@18%","18.0000","1880.36","0.00","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8087","1318","688","2020-03-14 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","16.00","12398.56","main","1","GST@18%","18.0000","2231.74","0.00","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8088","1318","688","2020-03-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2020-03-14 15:37:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8089","1319","689","2020-03-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.08","2.00","308.16","main","1","GST@18%","18.0000","55.47","0.00","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8090","1319","689","2020-03-14 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","431.43","main","1","GST@18%","18.0000","77.66","0.00","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8091","1319","689","2020-03-14 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8092","1319","689","2020-03-14 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.20","4.00","1600.80","main","1","GST@18%","18.0000","288.14","0.00","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8093","1319","689","2020-03-14 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-03-14 15:45:44","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8094","1320","690","2020-03-14 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2020-03-14 15:47:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8095","1320","690","2020-03-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2984.70","main","1","GST@18%","18.0000","537.25","0.00","::1","2020-03-14 15:47:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8096","1320","690","2020-03-14 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-03-14 15:47:54","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8097","1321","691","2020-03-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-14 15:52:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8098","1321","691","2020-03-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-14 15:52:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8099","1322","692","2020-03-14 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","81.00","14894.46","main","1","GST@18%","18.0000","2681.00","0.00","::1","2020-03-14 15:54:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8100","1322","692","2020-03-14 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1287.20","main","1","GST@18%","18.0000","231.70","0.00","::1","2020-03-14 15:54:20","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8101","1323","693","2020-03-17 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2655.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-17 16:47:25","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8102","1324","694","2020-03-17 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2020-03-17 16:48:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8103","1325","695","2020-03-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6328.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8104","1325","695","2020-03-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8105","1325","695","2020-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8106","1325","695","2020-03-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8107","1325","695","2020-03-19 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","6.00","1137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8108","1325","695","2020-03-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","9.00","936.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8109","1325","695","2020-03-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 13:32:35","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8110","1326","696","2020-03-19 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6301.00","main","4","GST@5%","5.0000","315.05","0.00","::1","2020-03-19 13:34:06","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8111","1327","697","2020-03-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","22.00","4045.41","main","1","GST@18%","18.0000","728.17","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8112","1327","697","2020-03-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","4.00","858.14","main","1","GST@18%","18.0000","154.47","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8113","1327","697","2020-03-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","6.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8114","1327","697","2020-03-19 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","694.96","main","1","GST@18%","18.0000","125.09","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8115","1327","697","2020-03-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8116","1327","697","2020-03-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8117","1327","697","2020-03-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8118","1327","697","2020-03-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8119","1327","697","2020-03-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8120","1327","697","2020-03-19 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","4.00","3099.64","main","1","GST@18%","18.0000","557.94","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8121","1327","697","2020-03-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8122","1327","697","2020-03-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8123","1327","697","2020-03-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8124","1327","697","2020-03-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8125","1327","697","2020-03-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8126","1327","697","2020-03-19 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8127","1327","697","2020-03-19 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8128","1327","697","2020-03-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4821.32","main","1","GST@18%","18.0000","867.84","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8129","1327","697","2020-03-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8130","1327","697","2020-03-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8131","1327","697","2020-03-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8132","1327","697","2020-03-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","11.00","4419.91","main","1","GST@18%","18.0000","795.58","0.00","::1","2020-03-19 13:40:06","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8133","1328","698","2020-03-19 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.08","4.00","616.32","main","1","GST@18%","18.0000","110.94","0.00","::1","2020-03-19 13:41:24","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8134","1329","696","2020-03-19 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","100.00","6174.98","main","4","GST@5%","5.0000","308.75","0.00","::1","2020-03-19 14:15:33","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8135","1330","699","2020-03-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","696.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 15:56:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8136","1330","699","2020-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","8.00","3717.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 15:56:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8137","1331","700","2020-03-19 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","12.00","2536.87","main","1","GST@18%","18.0000","456.64","0.00","::1","2020-03-19 15:57:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8138","1331","700","2020-03-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","1.00","422.80","main","1","GST@18%","18.0000","76.10","0.00","::1","2020-03-19 15:57:32","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8139","1332","701","2020-03-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8140","1332","701","2020-03-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","9.00","1620.22","main","1","GST@18%","18.0000","291.64","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8141","1332","701","2020-03-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8142","1332","701","2020-03-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","3.00","354.39","main","1","GST@18%","18.0000","63.79","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8143","1332","701","2020-03-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","3.00","354.39","main","1","GST@18%","18.0000","63.79","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8144","1332","701","2020-03-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8145","1332","701","2020-03-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8146","1332","701","2020-03-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8147","1332","701","2020-03-19 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2278.24","main","1","GST@18%","18.0000","410.08","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8148","1332","701","2020-03-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8149","1332","701","2020-03-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8150","1332","701","2020-03-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2020-03-19 16:00:05","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8151","1333","702","2020-03-19 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","120.00","11152.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:07:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8152","1333","702","2020-03-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:07:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8153","1333","702","2020-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:07:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8154","1333","702","2020-03-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","816.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:07:04","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8155","1334","703","2020-03-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8156","1334","703","2020-03-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","27.00","4860.67","main","1","GST@18%","18.0000","874.92","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8157","1334","703","2020-03-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2047.50","main","1","GST@18%","18.0000","368.55","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8158","1334","703","2020-03-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9449.79","main","1","GST@18%","18.0000","1700.96","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8159","1334","703","2020-03-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8160","1334","703","2020-03-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8161","1334","703","2020-03-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2020-03-19 16:10:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8162","1335","704","2020-03-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","24.00","1670.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:15:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8163","1335","704","2020-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:15:18","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8164","1336","705","2020-03-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","55.00","10113.52","main","1","GST@18%","18.0000","1820.43","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8165","1336","705","2020-03-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8166","1336","705","2020-03-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8167","1336","705","2020-03-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8168","1336","705","2020-03-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8169","1336","705","2020-03-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8170","1336","705","2020-03-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8171","1336","705","2020-03-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-03-19 16:18:10","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8172","1337","706","2020-03-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1249.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:48:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8173","1338","707","2020-03-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","48.00","4997.28","main","1","GST@18%","18.0000","899.51","0.00","::1","2020-03-19 16:49:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8174","1338","707","2020-03-19 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","108.00","4455.00","main","1","GST@18%","18.0000","801.90","0.00","::1","2020-03-19 16:49:26","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8175","1339","708","2020-03-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.43","4.00","1725.72","main","1","GST@18%","18.0000","310.63","0.00","::1","2020-03-19 16:55:31","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8176","1340","709","2020-03-19 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-03-19 16:56:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8177","1340","709","2020-03-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2020-03-19 16:56:16","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8178","1341","710","2020-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 16:59:47","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8179","1342","711","2020-03-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2020-03-19 17:00:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8180","1342","711","2020-03-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-03-19 17:00:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8181","1342","711","2020-03-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2020-03-19 17:00:51","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8182","1343","712","2020-03-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","48.00","4996.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 18:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8183","1343","712","2020-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5424.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 18:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8184","1343","712","2020-03-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","400.00","27836.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 18:13:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8185","1344","713","2020-03-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","48.00","5516.30","main","1","GST@18%","18.0000","992.93","0.00","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8186","1344","713","2020-03-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","24.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8187","1344","713","2020-03-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","144.00","18910.27","main","1","GST@18%","18.0000","3403.85","0.00","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8188","1344","713","2020-03-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8189","1344","713","2020-03-19 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2020-03-19 18:16:28","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8190","1345","714","2020-03-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 20:09:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8191","1345","714","2020-03-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 20:09:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8192","1345","714","2020-03-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-03-19 20:09:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8193","1346","715","2020-03-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8194","1346","715","2020-03-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","8.00","1101.92","main","1","GST@18%","18.0000","198.35","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8195","1346","715","2020-03-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","964.32","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8196","1346","715","2020-03-19 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8197","1346","715","2020-03-19 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","429.07","main","1","GST@18%","18.0000","77.23","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8198","1346","715","2020-03-19 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","5.00","2732.05","main","1","GST@18%","18.0000","491.77","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8199","1346","715","2020-03-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","18.00","5372.46","main","1","GST@18%","18.0000","967.04","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8200","1346","715","2020-03-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8201","1346","715","2020-03-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8202","1346","715","2020-03-19 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8203","1346","715","2020-03-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8204","1346","715","2020-03-19 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1291.45","main","1","GST@18%","18.0000","232.46","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8205","1346","715","2020-03-19 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","28.00","5148.70","main","1","GST@18%","18.0000","926.77","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8206","1346","715","2020-03-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8207","1346","715","2020-03-19 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","1.00","173.74","main","1","GST@18%","18.0000","31.27","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8208","1346","715","2020-03-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2020-03-19 20:13:13","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8209","1347","716","2020-03-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9262.47","main","4","GST@5%","5.0000","463.12","0.00","::1","2020-03-30 12:47:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8210","1347","716","2020-03-30 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","36.00","1579.49","main","1","GST@18%","18.0000","284.31","0.00","::1","2020-03-30 12:47:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8211","1348","716","2020-03-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","150.00","9262.47","main","4","GST@5%","5.0000","463.12","0.00","::1","2020-03-30 13:51:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8212","1349","717","2020-03-30 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","36.00","1579.49","main","1","GST@18%","18.0000","284.31","0.00","::1","2020-03-30 13:53:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8213","1349","717","2020-03-30 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","1.00","180.04","main","1","GST@18%","18.0000","32.41","0.00","::1","2020-03-30 13:53:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8214","1349","717","2020-03-30 00:00:00","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","275.54","1.00","270.03","main","1","GST@18%","18.0000","48.61","0.00","::1","2020-03-30 13:53:37","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8215","1350","716","2020-03-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","317.00","19574.69","main","4","GST@5%","5.0000","978.73","0.00","::1","2020-04-05 21:26:08","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8216","1351","1","2020-05-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","80.00","5567.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-05-17 14:39:09","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8217","1351","1","2020-05-17 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","15.00","2844.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-05-17 14:39:09","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8218","1352","2","2020-05-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","345.00","21303.68","main","4","GST@5%","5.0000","1065.18","0.00","::1","2020-05-31 22:11:34","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8219","1353","3","2020-05-31 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","120.00","4365.60","main","1","GST@18%","18.0000","785.81","0.00","::1","2020-05-31 22:14:33","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8220","1353","3","2020-05-31 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","72.00","3223.44","main","1","GST@18%","18.0000","580.22","0.00","::1","2020-05-31 22:14:33","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8221","1353","3","2020-05-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","40.00","1982.40","main","1","GST@18%","18.0000","356.83","0.00","::1","2020-05-31 22:14:33","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8222","1354","4","2020-06-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.01","5.00","308.75","main","4","GST@5%","5.0000","15.44","0.00","::1","2020-06-10 16:55:11","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8223","1355","5","2020-06-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-10 16:56:43","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8224","1355","5","2020-06-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-10 16:56:43","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8225","1355","5","2020-06-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","14.00","1428.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-10 16:56:43","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8226","1356","6","2020-06-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2020-06-10 16:58:23","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8227","1356","6","2020-06-10 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","340.53","main","1","GST@18%","18.0000","61.30","0.00","::1","2020-06-10 16:58:23","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8228","1356","6","2020-06-10 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","7.00","826.90","main","1","GST@18%","18.0000","148.84","0.00","::1","2020-06-10 16:58:23","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8229","1356","6","2020-06-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1012.83","main","1","GST@18%","18.0000","182.31","0.00","::1","2020-06-10 16:58:23","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8230","1357","7","2020-06-10 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1224.33","main","1","GST@18%","18.0000","220.38","0.00","::1","2020-06-10 21:34:53","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8231","1357","7","2020-06-10 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","24.00","2138.44","main","1","GST@18%","18.0000","384.92","0.00","::1","2020-06-10 21:34:53","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8232","1357","7","2020-06-10 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1603.12","main","1","GST@18%","18.0000","288.56","0.00","::1","2020-06-10 21:34:53","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8233","1358","8","2020-06-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-12 20:09:41","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8234","1359","9","2020-06-12 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","708.78","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-06-12 20:10:59","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8235","1359","9","2020-06-12 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2020-06-12 20:10:59","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8236","1359","9","2020-06-12 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","24.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2020-06-12 20:10:59","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8237","1360","10","2020-06-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-12 20:15:08","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8238","1361","11","2020-06-12 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","15.00","1042.35","main","1","GST@18%","18.0000","187.62","0.00","::1","2020-06-12 20:16:22","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8239","1361","11","2020-06-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","11.00","2121.57","main","1","GST@18%","18.0000","381.88","0.00","::1","2020-06-12 20:16:22","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8240","1361","11","2020-06-12 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","18.00","3719.52","main","1","GST@18%","18.0000","669.51","0.00","::1","2020-06-12 20:16:22","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8241","1362","12","2020-06-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","24.00","2498.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-22 09:13:04","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8242","1362","12","2020-06-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-22 09:13:04","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8243","1362","12","2020-06-22 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","24.00","1670.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-22 09:13:04","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8244","1362","12","2020-06-22 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","12.00","2275.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-22 09:13:04","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8245","1363","13","2020-06-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2020-06-22 09:29:07","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8246","1363","13","2020-06-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2020-06-22 09:29:07","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8247","1364","14","2020-06-22 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","80.00","5567.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-22 16:04:34","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8248","1364","14","2020-06-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-22 16:04:34","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8249","1365","15","2020-06-22 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1350.12","main","1","GST@18%","18.0000","243.02","0.00","::1","2020-06-22 16:05:51","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8250","1366","16","2020-06-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","15.00","1022.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-24 16:48:17","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8251","1367","17","2020-06-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-25 23:10:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8252","1367","17","2020-06-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","9.00","2090.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-25 23:10:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8253","1367","17","2020-06-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","9.00","918.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-25 23:10:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8254","1367","17","2020-06-25 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","95.00","8828.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-25 23:10:44","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8255","1368","18","2020-06-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-06-25 23:12:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8256","1368","18","2020-06-25 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2020-06-25 23:12:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8257","1368","18","2020-06-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2020-06-25 23:12:52","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8258","1369","19","2020-06-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","25.00","1739.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-29 19:34:47","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8259","1369","19","2020-06-29 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","25.00","4740.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-29 19:34:47","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8260","1370","20","2020-06-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2020-06-29 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8261","1370","20","2020-06-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2020-06-29 19:37:31","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8262","1371","17","2020-06-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-30 18:05:52","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8263","1371","17","2020-06-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","9.00","2090.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-30 18:05:52","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8264","1371","17","2020-06-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","9.00","918.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-30 18:05:52","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8265","1371","17","2020-06-25 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","95.00","8828.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-30 18:05:52","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8266","1372","18","2020-06-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-06-30 18:21:26","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8267","1372","18","2020-06-25 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2020-06-30 18:21:26","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8268","1372","18","2020-06-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2020-06-30 18:21:26","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8269","1373","21","2020-06-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","24.00","1670.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-30 18:40:17","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8270","1373","21","2020-06-30 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","189.60","2.00","379.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-06-30 18:40:17","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8271","1374","22","2020-06-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2020-06-30 18:42:06","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8272","1374","22","2020-06-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-06-30 18:42:06","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8273","1374","22","2020-06-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2020-06-30 18:42:06","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8274","1375","23","2020-07-02 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-02 11:24:42","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8275","1375","23","2020-07-02 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-02 11:24:42","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8276","1375","23","2020-07-02 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","208.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-02 11:24:42","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8277","1376","24","2020-07-02 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","8.00","1101.92","main","1","GST@18%","18.0000","198.35","0.00","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8278","1376","24","2020-07-02 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8279","1376","24","2020-07-02 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8280","1376","24","2020-07-02 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8281","1376","24","2020-07-02 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8282","1376","24","2020-07-02 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2020-07-02 11:27:00","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8283","1377","25","2020-07-02 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1224.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-02 12:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8284","1377","25","2020-07-02 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-02 12:56:42","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8285","1378","26","2020-07-02 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2448.67","main","1","GST@18%","18.0000","440.76","0.00","::1","2020-07-02 13:00:57","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8286","1378","26","2020-07-02 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-07-02 13:00:57","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8287","1378","26","2020-07-02 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","15.00","2835.19","main","1","GST@18%","18.0000","510.33","0.00","::1","2020-07-02 13:00:57","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8288","1379","27","2020-07-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-09 22:08:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8289","1379","27","2020-07-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-09 22:08:34","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8290","1380","28","2020-07-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","810.26","main","1","GST@18%","18.0000","145.85","0.00","::1","2020-07-09 22:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8291","1380","28","2020-07-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","7.00","1323.09","main","1","GST@18%","18.0000","238.16","0.00","::1","2020-07-09 22:09:58","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8292","1381","29","2020-07-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","560.00","1.00","560.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-12 17:19:28","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8293","1382","30","2020-07-12 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","240.00","1.00","240.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-12 17:22:40","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8294","1383","31","2020-07-12 00:00:00","8","120","Eye(Kanmye)standar Kajal 0.5g 30 pieces MRP 10","240.00","1.00","240.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-12 17:23:41","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8295","1384","29","2020-07-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","160.00","1.00","160.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-12 17:26:53","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8296","1385","29","2020-07-13 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-13 13:07:29","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8297","1386","30","2020-07-13 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1092.82","main","1","GST@18%","18.0000","196.71","0.00","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8298","1386","30","2020-07-13 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8299","1386","30","2020-07-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8300","1386","30","2020-07-13 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8301","1386","30","2020-07-13 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2020-07-13 13:09:30","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8302","1387","27","2020-07-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","992.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-19 22:41:46","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8303","1387","27","2020-07-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","7.00","714.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-19 22:41:46","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8304","1387","27","2020-07-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-19 22:41:46","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8305","1388","31","2020-07-20 00:00:00","191","375","Daz.Eterna Mascara With Herbals 15G 2Pcs MRP 400","420.00","2.00","840.00","main","1","GST@18%","18.0000","151.20","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8306","1388","31","2020-07-20 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","210.00","7.00","1470.00","main","1","GST@18%","18.0000","264.60","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8307","1388","31","2020-07-20 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","210.00","6.00","1260.00","main","1","GST@18%","18.0000","226.80","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8308","1388","31","2020-07-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","48.75","143.00","6971.25","main","1","GST@18%","18.0000","1254.83","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8309","1388","31","2020-07-20 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","393.73","7.00","2756.08","main","1","GST@18%","18.0000","496.09","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8310","1388","31","2020-07-20 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","111.95","2.00","223.90","main","1","GST@18%","18.0000","40.30","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8311","1388","31","2020-07-20 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","731.20","3.00","2193.60","main","1","GST@18%","18.0000","394.85","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8312","1388","31","2020-07-20 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","183.75","40.00","7350.00","main","1","GST@18%","18.0000","1323.00","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8313","1388","31","2020-07-20 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","315.00","4.00","1260.00","main","1","GST@18%","18.0000","226.80","0.00","::1","2020-07-20 18:53:35","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8314","1389","587","2020-02-04 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.11","272.99","17228.40","main","4","GST@5%","5.0000","861.42","0.00","::1","2020-07-22 20:47:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8315","1389","587","2020-02-04 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","321.49","192.00","61726.08","main","1","GST@18%","18.0000","11110.69","0.00","::1","2020-07-22 20:47:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8316","1389","587","2020-02-04 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","0.22","1.00","0.22","main","1","GST@18%","18.0000","0.04","0.00","::1","2020-07-22 20:47:48","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8317","1390","587","2020-02-04 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.11","272.99","17228.40","main","4","GST@5%","5.0000","861.42","0.00","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8318","1390","587","2020-02-04 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","321.49","192.00","61726.08","main","1","GST@18%","18.0000","11110.69","0.00","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8319","1390","587","2020-02-04 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","0.22","1.00","0.22","main","1","GST@18%","18.0000","0.04","0.00","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8320","1390","587","2020-02-04 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","67.00","31767.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8321","1390","587","2020-02-04 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","690.41","2.00","1380.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-22 21:03:56","","1","LOKENATH TRADE INTERNATIONAL ","2019");
INSERT INTO sales_tax VALUES("8322","1391","32","2020-07-24 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","50.00","4646.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-24 12:00:39","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8323","1391","32","2020-07-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-24 12:00:39","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8324","1392","33","2020-07-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","11.00","1484.84","main","1","GST@18%","18.0000","267.27","0.00","::1","2020-07-24 12:01:40","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8325","1392","33","2020-07-24 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","236.26","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-07-24 12:01:40","","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8326","1393","34","2020-07-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","63.11","272.99","17228.40","main","4","GST@5%","5.0000","861.42","0.00","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8327","1393","34","2020-07-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","321.49","192.00","61726.08","main","1","GST@18%","18.0000","11110.69","0.00","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8328","1393","34","2020-07-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","0.22","1.00","0.22","main","1","GST@18%","18.0000","0.04","0.00","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8329","1393","34","2020-07-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","67.00","31767.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8330","1393","34","2020-07-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","690.41","2.00","1380.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-07-30 20:54:14","DELETED","1","LOKENATH TRADE INTERNATIONAL ","2020");
INSERT INTO sales_tax VALUES("8331","1394","35","2020-08-12 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","360.00","25052.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 16:12:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8332","1394","35","2020-08-12 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","40.00","9103.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 16:12:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8333","1394","35","2020-08-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","15.00","1561.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 16:12:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8334","1395","36","2020-08-12 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","48.00","1746.24","main","1","GST@18%","18.0000","314.32","0.00","::1","2020-08-12 16:13:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8335","1396","37","2020-08-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","200.00","12700.80","main","4","GST@5%","5.0000","635.04","0.00","::1","2020-08-12 16:23:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8336","1396","37","2020-08-12 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","320.00","20321.28","main","4","GST@5%","5.0000","1016.06","0.00","::1","2020-08-12 16:23:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8337","1397","38","2020-08-12 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8338","1397","38","2020-08-12 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8339","1397","38","2020-08-12 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1575.14","main","1","GST@18%","18.0000","283.53","0.00","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8340","1397","38","2020-08-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8341","1397","38","2020-08-12 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2020-08-12 16:48:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8342","1398","39","2020-08-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 16:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8343","1398","39","2020-08-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 16:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8344","1398","39","2020-08-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 16:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8345","1399","40","2020-08-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","45.00","8505.57","main","1","GST@18%","18.0000","1531.00","0.00","::1","2020-08-12 17:07:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8346","1400","41","2020-08-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6350.40","main","4","GST@5%","5.0000","317.52","0.00","::1","2020-08-12 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8347","1401","42","2020-08-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6350.40","main","4","GST@5%","5.0000","317.52","0.00","::1","2020-08-12 17:45:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8348","1401","42","2020-08-12 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","80.00","5080.32","main","4","GST@5%","5.0000","254.02","0.00","::1","2020-08-12 17:45:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8349","1402","43","2020-08-12 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","24.00","1052.99","main","1","GST@18%","18.0000","189.54","0.00","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8350","1402","43","2020-08-12 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","36.00","1283.49","main","1","GST@18%","18.0000","231.03","0.00","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8351","1402","43","2020-08-12 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","24.00","2138.44","main","1","GST@18%","18.0000","384.92","0.00","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8352","1402","43","2020-08-12 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1603.12","main","1","GST@18%","18.0000","288.56","0.00","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8353","1402","43","2020-08-12 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","12.00","1102.62","main","1","GST@18%","18.0000","198.47","0.00","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8354","1402","43","2020-08-12 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","20.00","971.38","main","1","GST@18%","18.0000","174.85","0.00","::1","2020-08-12 17:47:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8355","1403","44","2020-08-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","49.00","3111.70","main","4","GST@5%","5.0000","155.59","0.00","::1","2020-08-12 18:30:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8356","1403","44","2020-08-12 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","40.00","2540.16","main","4","GST@5%","5.0000","127.01","0.00","::1","2020-08-12 18:30:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8357","1404","45","2020-08-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8358","1404","45","2020-08-12 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8359","1404","45","2020-08-12 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","15.00","1394.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8360","1404","45","2020-08-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1020.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8361","1404","45","2020-08-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8362","1404","45","2020-08-12 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","24.00","5352.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8363","1404","45","2020-08-12 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","40.00","2727.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-12 18:33:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8364","1405","46","2020-08-12 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8365","1405","46","2020-08-12 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8366","1405","46","2020-08-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8367","1405","46","2020-08-12 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","15.00","2835.19","main","1","GST@18%","18.0000","510.33","0.00","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8368","1405","46","2020-08-12 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","13.00","2866.75","main","1","GST@18%","18.0000","516.02","0.00","::1","2020-08-12 18:36:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8369","1406","47","2020-08-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3175.20","main","4","GST@5%","5.0000","158.76","0.00","::1","2020-08-12 18:53:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8370","1406","47","2020-08-12 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","79.00","5016.82","main","4","GST@5%","5.0000","250.84","0.00","::1","2020-08-12 18:53:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8371","1407","48","2020-08-12 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1224.33","main","1","GST@18%","18.0000","220.38","0.00","::1","2020-08-12 18:56:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8372","1407","48","2020-08-12 00:00:00","224","825","Daz.Dreams Liquidator-Combi Pack With Consumer Offer MRP-80","44.77","24.00","1052.99","main","1","GST@18%","18.0000","189.54","0.00","::1","2020-08-12 18:56:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8373","1408","34","2020-07-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-19 19:25:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8374","1409","37","2020-08-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","225.00","14288.40","main","4","GST@5%","5.0000","714.42","0.00","::1","2020-08-19 19:43:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8375","1409","37","2020-08-12 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","520.00","33022.08","main","4","GST@5%","5.0000","1651.10","0.00","::1","2020-08-19 19:43:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8376","1410","49","2020-08-14 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","4.00","367.54","main","1","GST@18%","18.0000","66.16","0.00","::1","2020-08-19 21:01:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8377","1411","50","2020-08-24 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","8.00","1820.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-24 22:29:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8378","1412","51","2020-08-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-08-24 22:31:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8379","1412","51","2020-08-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2020-08-24 22:31:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8380","1413","52","2020-08-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8381","1413","52","2020-08-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8382","1413","52","2020-08-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8383","1413","52","2020-08-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8384","1413","52","2020-08-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:10:23","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8385","1414","53","2020-08-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8386","1414","53","2020-08-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8387","1414","53","2020-08-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8388","1414","53","2020-08-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8389","1414","53","2020-08-26 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8390","1414","53","2020-08-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","9.00","1214.87","main","1","GST@18%","18.0000","218.68","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8391","1414","53","2020-08-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","3780.61","main","1","GST@18%","18.0000","680.51","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8392","1414","53","2020-08-26 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1021.59","main","1","GST@18%","18.0000","183.89","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8393","1414","53","2020-08-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8394","1414","53","2020-08-26 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","15.00","2700.37","main","1","GST@18%","18.0000","486.07","0.00","::1","2020-08-26 11:20:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8395","1415","52","2020-08-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","5.00","510.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8396","1415","52","2020-08-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8397","1415","52","2020-08-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8398","1415","52","2020-08-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8399","1415","52","2020-08-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-26 11:24:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8400","1416","54","2020-08-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9525.60","main","4","GST@5%","5.0000","476.28","0.00","::1","2020-08-27 05:25:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8401","1417","55","2020-08-29 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1603.12","main","1","GST@18%","18.0000","288.56","0.00","::1","2020-08-30 04:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8402","1417","55","2020-08-29 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","24.00","2138.44","main","1","GST@18%","18.0000","384.92","0.00","::1","2020-08-30 04:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8403","1417","55","2020-08-29 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-08-30 04:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8404","1417","55","2020-08-29 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","2.00","183.77","main","1","GST@18%","18.0000","33.08","0.00","::1","2020-08-30 04:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8405","1418","56","2020-08-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","67.00","4254.77","main","4","GST@5%","5.0000","212.74","0.00","::1","2020-08-30 04:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8406","1419","57","2020-08-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-30 05:53:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8407","1419","57","2020-08-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-30 05:53:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8408","1419","57","2020-08-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-08-30 05:53:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8409","1420","58","2020-08-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8410","1420","58","2020-08-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8411","1420","58","2020-08-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","8.00","1101.92","main","1","GST@18%","18.0000","198.35","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8412","1420","58","2020-08-29 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8413","1420","58","2020-08-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8414","1420","58","2020-08-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8415","1420","58","2020-08-29 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8416","1420","58","2020-08-29 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8417","1420","58","2020-08-29 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","183.66","3.00","550.98","main","1","GST@18%","18.0000","99.18","0.00","::1","2020-08-30 05:56:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8418","1421","59","2020-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","406.78","50.00","20339.00","main","1","GST@18%","18.0000","3661.02","0.00","::1","2020-09-01 01:48:07","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8419","1422","59","2020-08-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8420","1422","59","2020-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8421","1422","59","2020-08-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8422","1422","59","2020-08-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8423","1422","59","2020-08-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8424","1422","59","2020-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","2.00","367.76","main","1","GST@18%","18.0000","66.20","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8425","1422","59","2020-08-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","69.49","main","1","GST@18%","18.0000","12.51","0.00","::1","2020-09-01 02:29:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8426","1423","60","2020-08-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","14.00","2520.35","main","1","GST@18%","18.0000","453.66","0.00","::1","2020-09-01 05:27:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8427","1423","60","2020-08-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2020-09-01 05:27:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8428","1423","60","2020-08-31 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2020-09-01 05:27:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8429","1424","61","2020-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-01 05:30:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8430","1424","61","2020-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1020.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-01 05:30:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8431","1424","61","2020-08-31 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","4.00","892.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-01 05:30:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8432","1425","62","2020-09-01 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-01 23:08:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8433","1425","62","2020-09-01 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-01 23:08:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8434","1425","62","2020-09-01 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-01 23:08:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8435","1426","63","2020-09-01 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3175.20","main","4","GST@5%","5.0000","158.76","0.00","::1","2020-09-01 23:09:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8436","1427","64","2020-09-01 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1224.33","main","1","GST@18%","18.0000","220.38","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8437","1427","64","2020-09-01 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1455.30","main","1","GST@18%","18.0000","261.95","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8438","1427","64","2020-09-01 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","24.00","1165.65","main","1","GST@18%","18.0000","209.82","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8439","1427","64","2020-09-01 00:00:00","169","819","Daz.Dreams Liquidator-Combo Pack With Consumer Offer MRP-70","40.47","10.00","396.61","main","1","GST@18%","18.0000","71.39","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8440","1427","64","2020-09-01 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8441","1427","64","2020-09-01 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8442","1427","64","2020-09-01 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8443","1427","64","2020-09-01 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","441.04","main","1","GST@18%","18.0000","79.39","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8444","1427","64","2020-09-01 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8445","1427","64","2020-09-01 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2020-09-01 23:12:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8446","1428","65","2020-09-09 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-09 17:05:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8447","1428","65","2020-09-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","306.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-09 17:05:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8448","1428","65","2020-09-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-09 17:05:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8449","1428","65","2020-09-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","70.00","6505.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-09 17:05:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8450","1429","66","2020-09-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","19.00","4189.87","main","1","GST@18%","18.0000","754.18","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8451","1429","66","2020-09-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8452","1429","66","2020-09-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8453","1429","66","2020-09-09 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","4.00","681.06","main","1","GST@18%","18.0000","122.59","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8454","1429","66","2020-09-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8455","1429","66","2020-09-09 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","12.00","3037.49","main","1","GST@18%","18.0000","546.75","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8456","1429","66","2020-09-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","54.00","11845.61","main","1","GST@18%","18.0000","2132.21","0.00","::1","2020-09-09 17:14:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8457","1430","1","2020-09-11 00:00:00","246","BUL-16","Farrata Fan Bullet 400mm HS","1398.31","3.00","4069.08","main","1","GST@18%","18.0000","732.43","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8458","1430","1","2020-09-11 00:00:00","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","932.21","4.00","3616.97","main","1","GST@18%","18.0000","651.05","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8459","1430","1","2020-09-11 00:00:00","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","788.14","4.00","3057.98","main","1","GST@18%","18.0000","550.44","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8460","1430","1","2020-09-11 00:00:00","235","ARC-48","Ceiling Fan Arc 1200mm","949.16","41.00","37748.09","main","1","GST@18%","18.0000","6794.66","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8461","1430","1","2020-09-11 00:00:00","236","BON-48","Ceiling Fan Bonita1200mm","1118.65","4.00","4340.36","main","1","GST@18%","18.0000","781.26","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8462","1430","1","2020-09-11 00:00:00","251","NSPA-10","SWH Neo Spa 10L","5220.34","3.00","15191.19","main","1","GST@18%","18.0000","2734.41","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8463","1430","1","2020-09-11 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3550.85","2.00","6888.65","main","1","GST@18%","18.0000","1239.96","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8464","1430","1","2020-09-11 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3970.34","4.00","15404.92","main","1","GST@18%","18.0000","2772.89","0.00","::1","2020-09-11 13:52:27","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8465","1431","67","2020-09-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","325.42","300.00","97626.00","main","1","GST@18%","18.0000","17572.68","0.00","::1","2020-09-11 20:12:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8466","1432","68","2020-09-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","325.42","200.00","65084.00","main","1","GST@18%","18.0000","11715.12","0.00","::1","2020-09-11 20:14:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8467","1433","67","2020-09-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","325.42","200.00","65084.00","main","1","GST@18%","18.0000","11715.12","0.00","::1","2020-09-11 20:24:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8468","1434","2","2020-09-11 00:00:00","233","BARQ-48","Ceiling Fan Baroque 1200mm","2190.68","1.00","2124.96","main","1","GST@18%","18.0000","382.49","0.00","::1","2020-09-11 22:52:06","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8469","1435","2","2020-09-14 00:00:00","233","BARQ-48","Ceiling Fan Baroque 1200mm","100.00","1.00","85.50","main","1","GST@18%","18.0000","15.39","0.00","::1","2020-09-14 00:22:32","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8470","1435","2","2020-09-14 00:00:00","234","EMPR-48","Ceiling Fan Emperor 1200mm","200.00","1.00","171.00","main","1","GST@18%","18.0000","30.78","0.00","::1","2020-09-14 00:22:32","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8471","1436","1","2020-09-11 00:00:00","246","BUL-16","Farrata Fan Bullet 400mm HS","1398.31","3.00","4069.08","main","1","GST@18%","18.0000","732.43","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8472","1436","1","2020-09-11 00:00:00","244","MXP-12","Exhaust Fan (LD) Max Plus 300mm","932.21","4.00","3616.97","main","1","GST@18%","18.0000","651.05","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8473","1436","1","2020-09-11 00:00:00","243","MXP-9","Exhaust Fan (LD) Max Plus 225mm","788.14","4.00","3057.98","main","1","GST@18%","18.0000","550.44","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8474","1436","1","2020-09-11 00:00:00","235","ARC-48","Ceiling Fan Arc 1200mm","949.16","41.00","37748.09","main","1","GST@18%","18.0000","6794.66","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8475","1436","1","2020-09-11 00:00:00","236","BON-48","Ceiling Fan Bonita1200mm","1118.65","4.00","4340.36","main","1","GST@18%","18.0000","781.26","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8476","1436","1","2020-09-11 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4895.90","3.00","14247.07","main","1","GST@18%","18.0000","2564.47","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8477","1436","1","2020-09-11 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3326.47","2.00","6453.35","main","1","GST@18%","18.0000","1161.60","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8478","1436","1","2020-09-11 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3720.82","4.00","14436.78","main","1","GST@18%","18.0000","2598.62","0.00","::1","2020-09-14 09:40:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8479","1437","67","2020-09-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-21 22:49:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8480","1438","68","2020-09-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8481","1438","68","2020-09-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8482","1438","68","2020-09-21 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","3.00","510.80","main","1","GST@18%","18.0000","91.94","0.00","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8483","1438","68","2020-09-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8484","1438","68","2020-09-21 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","1.00","535.48","main","1","GST@18%","18.0000","96.39","0.00","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8485","1438","68","2020-09-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3217.51","main","1","GST@18%","18.0000","579.15","0.00","::1","2020-09-21 22:57:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8486","1439","69","2020-09-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-09-23 14:54:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8487","1440","70","2020-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8488","1440","70","2020-09-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8489","1440","70","2020-09-23 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","6.00","1338.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8490","1440","70","2020-09-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8491","1440","70","2020-09-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 14:58:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8492","1441","71","2020-09-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","250.00","16200.00","main","4","GST@5%","5.0000","810.00","0.00","::1","2020-09-23 16:40:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8493","1442","72","2020-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 16:44:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8494","1442","72","2020-09-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","30.00","2087.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 16:44:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8495","1442","72","2020-09-23 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","15.00","3413.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 16:44:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8496","1442","72","2020-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","43.00","4476.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 16:44:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8497","1443","73","2020-09-23 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","27.00","729.81","main","1","GST@18%","18.0000","131.37","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8498","1443","73","2020-09-23 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8499","1443","73","2020-09-23 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","24.00","2182.08","main","1","GST@18%","18.0000","392.77","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8500","1443","73","2020-09-23 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","12.00","1125.12","main","1","GST@18%","18.0000","202.52","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8501","1443","73","2020-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2410.90","main","1","GST@18%","18.0000","433.96","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8502","1443","73","2020-09-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","20.00","2067.00","main","1","GST@18%","18.0000","372.06","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8503","1443","73","2020-09-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8504","1443","73","2020-09-23 00:00:00","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","275.54","1.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8505","1443","73","2020-09-23 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","2.00","367.42","main","1","GST@18%","18.0000","66.14","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8506","1443","73","2020-09-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-09-23 16:51:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8507","1444","74","2020-09-23 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","18.00","1603.83","main","1","GST@18%","18.0000","288.69","0.00","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8508","1444","74","2020-09-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8509","1444","74","2020-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8510","1444","74","2020-09-23 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","551.31","main","1","GST@18%","18.0000","99.24","0.00","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8511","1444","74","2020-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8512","1444","74","2020-09-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2020-09-23 17:01:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8513","1445","75","2020-09-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6350.40","main","4","GST@5%","5.0000","317.52","0.00","::1","2020-09-23 17:03:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8514","1446","76","2020-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","20.00","2040.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 17:11:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8515","1447","77","2020-09-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8516","1447","77","2020-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8517","1447","77","2020-09-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","9.00","1214.87","main","1","GST@18%","18.0000","218.68","0.00","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8518","1447","77","2020-09-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2278.24","main","1","GST@18%","18.0000","410.08","0.00","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8519","1447","77","2020-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1606.45","main","1","GST@18%","18.0000","289.16","0.00","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8520","1447","77","2020-09-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","12.00","2646.24","main","1","GST@18%","18.0000","476.32","0.00","::1","2020-09-23 18:32:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8521","1448","78","2020-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","14.00","1428.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 18:50:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8522","1448","78","2020-09-23 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","25.00","2323.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 18:50:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8523","1448","78","2020-09-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","15.00","1022.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 18:50:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8524","1449","79","2020-09-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8525","1449","79","2020-09-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8526","1449","79","2020-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1349.85","main","1","GST@18%","18.0000","242.97","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8527","1449","79","2020-09-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8528","1449","79","2020-09-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1323.12","main","1","GST@18%","18.0000","238.16","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8529","1449","79","2020-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1974.27","main","1","GST@18%","18.0000","355.37","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8530","1449","79","2020-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","2.00","1070.96","main","1","GST@18%","18.0000","192.77","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8531","1449","79","2020-09-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8532","1449","79","2020-09-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8533","1449","79","2020-09-23 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","441.04","main","1","GST@18%","18.0000","79.39","0.00","::1","2020-09-23 18:55:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8534","1450","72","2020-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","43.00","4476.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 20:54:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8535","1451","80","2020-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:21:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8536","1451","80","2020-09-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","30.00","2087.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:21:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8537","1451","80","2020-09-23 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","15.00","3413.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:21:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8538","1452","81","2020-09-23 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8539","1452","81","2020-09-23 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","5.00","3874.55","main","1","GST@18%","18.0000","697.42","0.00","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8540","1452","81","2020-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8541","1452","81","2020-09-23 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","6.00","1042.44","main","1","GST@18%","18.0000","187.64","0.00","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8542","1452","81","2020-09-23 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","4.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-09-23 21:25:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8543","1453","82","2020-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8544","1453","82","2020-09-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","22.00","2783.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8545","1453","82","2020-09-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","30.00","2087.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8546","1453","82","2020-09-23 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","6.00","1365.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8547","1453","82","2020-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8548","1453","82","2020-09-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-23 21:33:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8549","1454","83","2020-09-23 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","6.00","1479.18","main","1","GST@18%","18.0000","266.25","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8550","1454","83","2020-09-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8551","1454","83","2020-09-23 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","4.00","2185.64","main","1","GST@18%","18.0000","393.42","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8552","1454","83","2020-09-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1125.10","main","1","GST@18%","18.0000","202.52","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8553","1454","83","2020-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8554","1454","83","2020-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8555","1454","83","2020-09-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-09-23 21:39:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8556","1455","84","2020-09-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2020-09-24 15:23:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8557","1456","85","2020-09-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","100.00","6959.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8558","1456","85","2020-09-24 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","5.00","1137.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8559","1456","85","2020-09-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8560","1456","85","2020-09-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8561","1456","85","2020-09-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","9.00","2133.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-24 15:26:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8562","1457","86","2020-09-24 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8563","1457","86","2020-09-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","114.81","3.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8564","1457","86","2020-09-24 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","191.53","1.00","191.53","main","1","GST@18%","18.0000","34.48","0.00","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8565","1457","86","2020-09-24 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","183.66","2.00","367.32","main","1","GST@18%","18.0000","66.12","0.00","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8566","1457","86","2020-09-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2020-09-24 15:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8567","1458","87","2020-09-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","6.00","3278.46","main","1","GST@18%","18.0000","590.12","0.00","::1","2020-09-26 17:19:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8568","1459","88","2020-09-26 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","695.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-26 17:26:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8569","1459","88","2020-09-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-26 17:26:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8570","1460","89","2020-09-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8571","1460","89","2020-09-26 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","4.00","734.84","main","1","GST@18%","18.0000","132.27","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8572","1460","89","2020-09-26 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","10.00","1737.40","main","1","GST@18%","18.0000","312.73","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8573","1460","89","2020-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8574","1460","89","2020-09-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2410.90","main","1","GST@18%","18.0000","433.96","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8575","1460","89","2020-09-26 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","3.00","1639.23","main","1","GST@18%","18.0000","295.06","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8576","1460","89","2020-09-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2020-09-26 17:29:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8577","1461","90","2020-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-09-26 17:45:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8578","1461","90","2020-09-26 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1323.12","main","1","GST@18%","18.0000","238.16","0.00","::1","2020-09-26 17:45:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8579","1461","90","2020-09-26 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","4.00","720.14","main","1","GST@18%","18.0000","129.63","0.00","::1","2020-09-26 17:45:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8580","1462","91","2020-09-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-09-28 22:40:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8581","1463","92","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6615.59","main","1","GST@18%","18.0000","1190.81","0.00","::1","2020-09-30 19:02:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8582","1464","93","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1543.64","main","1","GST@18%","18.0000","277.86","0.00","::1","2020-09-30 19:03:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8583","1465","94","2020-09-30 00:00:00","230","425","Eye.Pallavi Shikakai Hair Wash Herbal Powder 5g MRP-4","275.54","1.00","270.03","main","1","GST@18%","18.0000","48.61","0.00","::1","2020-09-30 19:07:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8584","1465","94","2020-09-30 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","2.00","360.07","main","1","GST@18%","18.0000","64.81","0.00","::1","2020-09-30 19:07:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8585","1465","94","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1984.68","main","1","GST@18%","18.0000","357.24","0.00","::1","2020-09-30 19:07:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8586","1466","95","2020-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","306.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 19:08:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8587","1467","96","2020-09-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3319.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 19:31:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8588","1468","97","2020-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-09-30 19:33:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8589","1468","97","2020-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-09-30 19:33:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8590","1468","97","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","13.00","2925.26","main","1","GST@18%","18.0000","526.55","0.00","::1","2020-09-30 19:33:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8591","1468","97","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-09-30 19:33:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8592","1469","98","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5400.48","main","1","GST@18%","18.0000","972.09","0.00","::1","2020-09-30 19:33:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8593","1470","99","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","15.00","3413.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 19:45:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8594","1470","99","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","30.00","2087.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 19:45:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8595","1471","100","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","7.00","4084.08","main","1","GST@18%","18.0000","735.13","0.00","::1","2020-09-30 19:46:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8596","1471","100","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2020-09-30 19:46:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8597","1472","101","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","10.00","2275.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 20:35:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8598","1472","101","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 20:35:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8599","1472","101","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","20.00","1391.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 20:35:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8600","1472","101","2020-09-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3319.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 20:35:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8601","1473","102","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8602","1473","102","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","52.00","11639.68","main","1","GST@18%","18.0000","2095.14","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8603","1473","102","2020-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8604","1473","102","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","4050.36","main","1","GST@18%","18.0000","729.06","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8605","1473","102","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","20.00","2754.80","main","1","GST@18%","18.0000","495.86","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8606","1473","102","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8607","1473","102","2020-09-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8608","1473","102","2020-09-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","2.00","347.48","main","1","GST@18%","18.0000","62.55","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8609","1473","102","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8610","1473","102","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","20.00","2754.80","main","1","GST@18%","18.0000","495.86","0.00","::1","2020-09-30 20:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8611","1474","103","2020-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","16.00","7586.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 21:08:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8612","1474","103","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","80.00","5567.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-09-30 21:08:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8613","1475","104","2020-09-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-09-30 21:09:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8614","1476","105","2020-09-30 00:00:00","190","420","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP 170","546.41","9.00","4917.69","main","1","GST@18%","18.0000","885.18","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8615","1476","105","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","33.00","4545.42","main","1","GST@18%","18.0000","818.18","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8616","1476","105","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","25.00","2583.75","main","1","GST@18%","18.0000","465.08","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8617","1476","105","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8618","1476","105","2020-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8619","1476","105","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","40.00","5509.60","main","1","GST@18%","18.0000","991.73","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8620","1476","105","2020-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8621","1476","105","2020-09-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","27.00","5207.49","main","1","GST@18%","18.0000","937.35","0.00","::1","2020-09-30 21:14:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8622","1477","106","2020-09-30 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","3.00","361.62","main","1","GST@18%","18.0000","65.09","0.00","::1","2020-09-30 21:16:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8623","1477","106","2020-09-30 00:00:00","172","393","Eye.Daz.Nail Polish Remover Wipes (06Pcs) MRP 50","173.74","8.00","1389.92","main","1","GST@18%","18.0000","250.19","0.00","::1","2020-09-30 21:16:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8624","1477","106","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","56.00","12535.04","main","1","GST@18%","18.0000","2256.31","0.00","::1","2020-09-30 21:16:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8625","1477","106","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","69.00","15526.38","main","1","GST@18%","18.0000","2794.75","0.00","::1","2020-09-30 21:16:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8626","1478","107","2020-10-01 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8627","1478","107","2020-10-01 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","2.00","446.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8628","1478","107","2020-10-01 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8629","1478","107","2020-10-01 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8630","1478","107","2020-10-01 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8631","1478","107","2020-10-01 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:25:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8632","1479","108","2020-09-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8633","1479","108","2020-09-30 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8634","1479","108","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8635","1479","108","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8636","1479","108","2020-09-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8637","1479","108","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8638","1479","108","2020-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8639","1479","108","2020-09-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","8.00","1764.16","main","1","GST@18%","18.0000","317.55","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8640","1479","108","2020-09-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8641","1479","108","2020-09-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8642","1479","108","2020-09-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8643","1479","108","2020-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2925.01","main","1","GST@18%","18.0000","526.50","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8644","1479","108","2020-09-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","6.00","612.17","main","1","GST@18%","18.0000","110.19","0.00","::1","2020-10-01 13:29:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8645","1480","107","2020-09-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8646","1480","107","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","2.00","446.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8647","1480","107","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8648","1480","107","2020-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8649","1480","107","2020-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8650","1480","107","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:31:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8651","1481","109","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","278.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:46:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8652","1481","109","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","4.00","910.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:46:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8653","1482","110","2020-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-10-01 13:47:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8654","1482","110","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","23.00","5175.46","main","1","GST@18%","18.0000","931.58","0.00","::1","2020-10-01 13:47:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8655","1483","111","2020-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:58:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8656","1483","111","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","3.00","669.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:58:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8657","1483","111","2020-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:58:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8658","1483","111","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","696.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 13:58:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8659","1484","112","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2278.24","main","1","GST@18%","18.0000","410.08","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8660","1484","112","2020-09-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8661","1484","112","2020-09-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8662","1484","112","2020-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8663","1484","112","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8664","1484","112","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8665","1484","112","2020-09-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1181.34","main","1","GST@18%","18.0000","212.64","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8666","1484","112","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2020-10-01 14:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8667","1485","113","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 14:48:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8668","1486","114","2020-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8669","1486","114","2020-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8670","1486","114","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","413.22","main","1","GST@18%","18.0000","74.38","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8671","1486","114","2020-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8672","1486","114","2020-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8673","1486","114","2020-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8674","1486","114","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8675","1486","114","2020-09-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","23.00","12014.28","main","1","GST@18%","18.0000","2162.57","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8676","1486","114","2020-09-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8677","1486","114","2020-09-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8678","1486","114","2020-09-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","183.66","8.00","1469.28","main","1","GST@18%","18.0000","264.47","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8679","1486","114","2020-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8680","1486","114","2020-09-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8681","1486","114","2020-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","114.81","6.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8682","1486","114","2020-09-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","191.53","5.00","957.65","main","1","GST@18%","18.0000","172.38","0.00","::1","2020-10-01 14:53:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8683","1487","115","2020-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 16:27:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8684","1487","115","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","6.00","1365.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 16:27:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8685","1487","115","2020-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 16:27:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8686","1488","116","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8687","1488","116","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8688","1488","116","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8689","1488","116","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","37.00","8325.74","main","1","GST@18%","18.0000","1498.63","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8690","1488","116","2020-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","20.00","5969.40","main","1","GST@18%","18.0000","1074.49","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8691","1488","116","2020-09-30 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","1.00","192.87","main","1","GST@18%","18.0000","34.72","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8692","1488","116","2020-09-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8693","1488","116","2020-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-10-01 16:52:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8694","1489","117","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-01 16:53:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8695","1490","118","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8696","1490","118","2020-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8697","1490","118","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4924.48","main","1","GST@18%","18.0000","886.41","0.00","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8698","1490","118","2020-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8699","1490","118","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8700","1490","118","2020-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","114.81","3.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","::1","2020-10-01 16:54:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8701","1491","119","2020-09-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6350.40","main","4","GST@5%","5.0000","317.52","0.00","::1","2020-10-01 16:55:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8702","1492","120","2020-09-30 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","551.31","main","1","GST@18%","18.0000","99.24","0.00","::1","2020-10-01 16:56:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8703","1492","120","2020-09-30 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-10-01 16:56:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8704","1492","120","2020-09-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","6.00","534.61","main","1","GST@18%","18.0000","96.23","0.00","::1","2020-10-01 16:56:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8705","1492","120","2020-09-30 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-10-01 16:56:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8706","1493","121","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","31.00","6836.11","main","1","GST@18%","18.0000","1230.50","0.00","::1","2020-10-01 18:00:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8707","1494","122","2020-10-01 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","35.00","7875.70","main","1","GST@18%","18.0000","1417.63","0.00","::1","2020-10-01 18:04:23","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8708","1495","122","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","35.00","7875.70","main","1","GST@18%","18.0000","1417.63","0.00","::1","2020-10-01 18:43:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8709","1496","123","2020-09-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3175.20","main","4","GST@5%","5.0000","158.76","0.00","::1","2020-10-02 13:38:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8710","1497","124","2020-09-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1069.22","main","1","GST@18%","18.0000","192.46","0.00","::1","2020-10-02 13:40:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8711","1497","124","2020-09-30 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","60.00","2139.14","main","1","GST@18%","18.0000","385.05","0.00","::1","2020-10-02 13:40:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8712","1498","125","2020-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2632.36","main","1","GST@18%","18.0000","473.82","0.00","::1","2020-10-02 13:42:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8713","1498","125","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1323.12","main","1","GST@18%","18.0000","238.16","0.00","::1","2020-10-02 13:42:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8714","1499","126","2020-09-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3175.20","main","4","GST@5%","5.0000","158.76","0.00","::1","2020-10-02 13:43:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8715","1500","127","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8716","1500","127","2020-09-30 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","551.31","main","1","GST@18%","18.0000","99.24","0.00","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8717","1500","127","2020-09-30 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","427.83","main","1","GST@18%","18.0000","77.01","0.00","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8718","1500","127","2020-09-30 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","12.00","317.87","main","1","GST@18%","18.0000","57.22","0.00","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8719","1500","127","2020-09-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1069.22","main","1","GST@18%","18.0000","192.46","0.00","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8720","1500","127","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-10-02 13:45:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8721","1501","128","2020-09-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2020-10-02 13:47:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8722","1502","129","2020-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","72.00","7495.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:50:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8723","1502","129","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","35.00","2435.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:50:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8724","1502","129","2020-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","14.00","6637.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:50:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8725","1502","129","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","12.00","2731.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:50:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8726","1503","130","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:52:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8727","1503","130","2020-09-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","5.00","401.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:52:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8728","1503","130","2020-09-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2788.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-02 13:52:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8729","1504","131","2020-09-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8730","1504","131","2020-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8731","1504","131","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8732","1504","131","2020-09-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8733","1504","131","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8734","1504","131","2020-09-30 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1518.82","main","1","GST@18%","18.0000","273.39","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8735","1504","131","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8736","1504","131","2020-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","45.00","9923.38","main","1","GST@18%","18.0000","1786.21","0.00","::1","2020-10-02 13:55:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8737","1505","107","2020-09-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8738","1505","107","2020-09-30 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","2.00","446.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8739","1505","107","2020-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8740","1505","107","2020-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8741","1505","107","2020-09-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8742","1505","107","2020-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-03 17:33:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8743","1506","108","2020-09-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8744","1506","108","2020-09-30 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8745","1506","108","2020-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8746","1506","108","2020-09-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8747","1506","108","2020-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8748","1506","108","2020-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8749","1506","108","2020-09-30 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","8.00","1764.16","main","1","GST@18%","18.0000","317.55","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8750","1506","108","2020-09-30 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8751","1506","108","2020-09-30 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8752","1506","108","2020-09-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8753","1506","108","2020-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2925.01","main","1","GST@18%","18.0000","526.50","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8754","1506","108","2020-09-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","6.00","612.17","main","1","GST@18%","18.0000","110.19","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8755","1506","108","2020-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-10-03 17:47:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8756","1507","2","2020-10-06 00:00:00","247","SORA-03V","IWH Sora 03L","2153.39","1.00","2153.39","main","1","GST@18%","18.0000","387.61","0.00","::1","2020-10-06 10:15:15","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("8757","1508","2","2020-10-06 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3350.20","3.00","10050.60","main","1","GST@18%","18.0000","1809.11","0.00","::1","2020-10-06 11:57:55","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8758","1508","2","2020-10-06 00:00:00","247","SORA-03V","IWH Sora 03L","1866.43","4.00","7465.72","main","1","GST@18%","18.0000","1343.83","0.00","::1","2020-10-06 11:57:55","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8759","1508","2","2020-10-06 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4888.64","7.00","34220.48","main","1","GST@18%","18.0000","6159.69","0.00","::1","2020-10-06 11:57:55","","3","MARC","2020");
INSERT INTO sales_tax VALUES("8760","1509","132","2020-10-08 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","3.00","190.51","main","4","GST@5%","5.0000","9.53","0.00","::1","2020-10-08 13:37:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8761","1509","132","2020-10-08 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","4.00","254.02","main","4","GST@5%","5.0000","12.70","0.00","::1","2020-10-08 13:37:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8762","1510","133","2020-10-08 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","48.00","4276.88","main","1","GST@18%","18.0000","769.84","0.00","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8763","1510","133","2020-10-08 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","801.56","main","1","GST@18%","18.0000","144.28","0.00","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8764","1510","133","2020-10-08 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","24.00","855.66","main","1","GST@18%","18.0000","154.02","0.00","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8765","1510","133","2020-10-08 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","12.00","485.10","main","1","GST@18%","18.0000","87.32","0.00","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8766","1510","133","2020-10-08 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","12.00","317.87","main","1","GST@18%","18.0000","57.22","0.00","::1","2020-10-08 13:39:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8767","1511","134","2020-10-08 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8768","1511","134","2020-10-08 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","6.00","1350.12","main","1","GST@18%","18.0000","243.02","0.00","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8769","1511","134","2020-10-08 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8770","1511","134","2020-10-08 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8771","1511","134","2020-10-08 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-10-08 19:15:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8772","1512","135","2020-10-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-09 18:13:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8773","1513","136","2020-10-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8774","1513","136","2020-10-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8775","1513","136","2020-10-09 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8776","1513","136","2020-10-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8777","1513","136","2020-10-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8778","1513","136","2020-10-09 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8779","1513","136","2020-10-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","31.00","6836.11","main","1","GST@18%","18.0000","1230.50","0.00","::1","2020-10-09 18:20:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8780","1514","137","2020-10-09 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","4.00","910.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-09 18:36:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8781","1515","138","2020-10-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","413.22","main","1","GST@18%","18.0000","74.38","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8782","1515","138","2020-10-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5400.48","main","1","GST@18%","18.0000","972.09","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8783","1515","138","2020-10-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","2.00","450.04","main","1","GST@18%","18.0000","81.01","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8784","1515","138","2020-10-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8785","1515","138","2020-10-09 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8786","1515","138","2020-10-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8787","1515","138","2020-10-09 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2020-10-09 18:38:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8788","1516","139","2020-10-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-09 18:45:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8789","1517","140","2020-10-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8790","1517","140","2020-10-09 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","24.00","4959.36","main","1","GST@18%","18.0000","892.68","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8791","1517","140","2020-10-09 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8792","1517","140","2020-10-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","225.02","3.00","675.06","main","1","GST@18%","18.0000","121.51","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8793","1517","140","2020-10-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8794","1517","140","2020-10-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8795","1517","140","2020-10-09 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-10-09 18:49:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8796","1518","141","2020-10-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","75.00","16876.50","main","1","GST@18%","18.0000","3037.77","0.00","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8797","1518","141","2020-10-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8798","1518","141","2020-10-09 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8799","1518","141","2020-10-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8800","1518","141","2020-10-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8801","1518","141","2020-10-09 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2020-10-09 18:52:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8802","1519","142","2020-10-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-10-10 10:52:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8803","1520","143","2020-10-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","625.38","main","1","GST@18%","18.0000","112.57","0.00","::1","2020-10-10 10:54:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8804","1520","143","2020-10-10 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-10-10 10:54:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8805","1520","143","2020-10-10 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","183.66","6.00","1101.96","main","1","GST@18%","18.0000","198.35","0.00","::1","2020-10-10 10:54:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8806","1520","143","2020-10-10 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","321.45","5.00","1607.25","main","1","GST@18%","18.0000","289.31","0.00","::1","2020-10-10 10:54:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8807","1521","144","2020-10-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","620.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-10 10:55:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8808","1522","145","2020-10-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","6.00","381.02","main","4","GST@5%","5.0000","19.05","0.00","::1","2020-10-10 10:55:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8809","1523","146","2020-10-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8810","1523","146","2020-10-10 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8811","1523","146","2020-10-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8812","1523","146","2020-10-10 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8813","1523","146","2020-10-10 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8814","1523","146","2020-10-10 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","2.00","133.59","main","1","GST@18%","18.0000","24.05","0.00","::1","2020-10-10 10:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8815","1524","147","2020-10-11 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-10-11 11:19:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8816","1524","147","2020-10-11 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","688.70","main","1","GST@18%","18.0000","123.97","0.00","::1","2020-10-11 11:19:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8817","1524","147","2020-10-11 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2333.76","main","1","GST@18%","18.0000","420.08","0.00","::1","2020-10-11 11:19:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8818","1524","147","2020-10-11 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-10-11 11:19:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8819","1525","148","2020-10-11 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-10-11 15:02:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8820","1525","148","2020-10-11 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-10-11 15:02:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8821","1525","148","2020-10-11 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2020-10-11 15:02:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8822","1526","149","2020-10-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","41.00","9041.30","main","1","GST@18%","18.0000","1627.43","0.00","::1","2020-10-13 13:17:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8823","1526","149","2020-10-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3071.08","main","1","GST@18%","18.0000","552.79","0.00","::1","2020-10-13 13:17:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8824","1527","150","2020-10-13 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-13 13:19:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8825","1527","150","2020-10-13 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","1.00","223.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-13 13:19:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8826","1528","151","2020-10-13 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-13 14:55:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8827","1529","152","2020-10-13 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8828","1529","152","2020-10-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","29.00","6395.07","main","1","GST@18%","18.0000","1151.11","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8829","1529","152","2020-10-13 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","759.37","main","1","GST@18%","18.0000","136.69","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8830","1529","152","2020-10-13 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8831","1529","152","2020-10-13 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8832","1529","152","2020-10-13 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8833","1529","152","2020-10-13 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8834","1529","152","2020-10-13 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","1.00","422.80","main","1","GST@18%","18.0000","76.10","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8835","1529","152","2020-10-13 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","3.00","724.80","main","1","GST@18%","18.0000","130.46","0.00","::1","2020-10-13 15:02:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8836","1530","153","2020-10-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","1.00","103.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 13:51:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8837","1530","153","2020-10-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","3.00","1403.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 13:51:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8838","1530","153","2020-10-14 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 13:51:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8839","1531","154","2020-10-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","215.72","1.00","211.41","main","1","GST@18%","18.0000","38.05","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8840","1531","154","2020-10-14 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","1.00","221.97","main","1","GST@18%","18.0000","39.95","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8841","1531","154","2020-10-14 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8842","1531","154","2020-10-14 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","332.82","2.00","652.33","main","1","GST@18%","18.0000","117.42","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8843","1531","154","2020-10-14 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8844","1531","154","2020-10-14 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8845","1531","154","2020-10-14 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","5.00","679.48","main","1","GST@18%","18.0000","122.31","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8846","1531","154","2020-10-14 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","2.00","317.11","main","1","GST@18%","18.0000","57.08","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8847","1531","154","2020-10-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","4.00","1177.80","main","1","GST@18%","18.0000","212.00","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8848","1531","154","2020-10-14 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","2.00","204.06","main","1","GST@18%","18.0000","36.73","0.00","::1","2020-10-14 13:54:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8849","1532","155","2020-10-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","3.00","1528.89","main","1","GST@18%","18.0000","275.20","0.00","::1","2020-10-14 13:56:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8850","1533","156","2020-10-14 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","6.00","723.24","main","1","GST@18%","18.0000","130.18","0.00","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8851","1533","156","2020-10-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8852","1533","156","2020-10-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","2.00","1040.06","main","1","GST@18%","18.0000","187.21","0.00","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8853","1533","156","2020-10-14 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8854","1533","156","2020-10-14 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","693.37","1.00","693.37","main","1","GST@18%","18.0000","124.81","0.00","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8855","1533","156","2020-10-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","10.00","3004.60","main","1","GST@18%","18.0000","540.83","0.00","::1","2020-10-14 13:59:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8856","1534","157","2020-10-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 14:01:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8857","1535","158","2020-10-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8858","1535","158","2020-10-14 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","693.37","6.00","4160.22","main","1","GST@18%","18.0000","748.84","0.00","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8859","1535","158","2020-10-14 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","173.34","2.00","346.68","main","1","GST@18%","18.0000","62.40","0.00","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8860","1535","158","2020-10-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","8.00","1667.68","main","1","GST@18%","18.0000","300.18","0.00","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8861","1535","158","2020-10-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","6.00","3120.18","main","1","GST@18%","18.0000","561.63","0.00","::1","2020-10-14 14:02:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8862","1536","159","2020-10-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 14:04:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8863","1537","160","2020-10-14 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","173.34","4.00","679.49","main","1","GST@18%","18.0000","122.31","0.00","::1","2020-10-14 14:05:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8864","1537","160","2020-10-14 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2287.08","main","1","GST@18%","18.0000","411.67","0.00","::1","2020-10-14 14:05:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8865","1537","160","2020-10-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2020-10-14 14:05:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8866","1537","160","2020-10-14 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","2.00","443.94","main","1","GST@18%","18.0000","79.91","0.00","::1","2020-10-14 14:05:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8867","1538","161","2020-10-14 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","18.00","1143.07","main","4","GST@5%","5.0000","57.15","0.00","::1","2020-10-14 14:12:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8868","1539","162","2020-10-14 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","4.00","634.22","main","1","GST@18%","18.0000","114.16","0.00","::1","2020-10-14 14:12:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8869","1540","163","2020-10-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","4.00","422.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 16:40:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8870","1540","163","2020-10-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 16:40:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8871","1540","163","2020-10-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 16:40:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8872","1541","164","2020-10-14 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","780.05","1.00","780.05","main","1","GST@18%","18.0000","140.41","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8873","1541","164","2020-10-14 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1164.88","main","1","GST@18%","18.0000","209.68","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8874","1541","164","2020-10-14 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","6.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8875","1541","164","2020-10-14 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","440.68","5.00","2203.40","main","1","GST@18%","18.0000","396.61","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8876","1541","164","2020-10-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8877","1541","164","2020-10-14 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","269.65","1.00","269.65","main","1","GST@18%","18.0000","48.54","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8878","1541","164","2020-10-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","5.00","1502.30","main","1","GST@18%","18.0000","270.41","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8879","1541","164","2020-10-14 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","16.00","3624.00","main","1","GST@18%","18.0000","652.32","0.00","::1","2020-10-14 16:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8880","1542","165","2020-10-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","12.00","5727.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 17:44:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8881","1542","165","2020-10-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","27.00","2852.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 17:44:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8882","1543","166","2020-10-14 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","52.00","11778.00","main","1","GST@18%","18.0000","2120.04","0.00","::1","2020-10-14 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8883","1543","166","2020-10-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","12.00","6240.36","main","1","GST@18%","18.0000","1123.26","0.00","::1","2020-10-14 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8884","1543","166","2020-10-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2020-10-14 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8885","1544","167","2020-10-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 17:48:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8886","1544","167","2020-10-14 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.27","6.00","763.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 17:48:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8887","1544","167","2020-10-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2386.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 17:48:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8888","1545","168","2020-10-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","14.00","4206.44","main","1","GST@18%","18.0000","757.16","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8889","1545","168","2020-10-14 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","269.65","5.00","1348.25","main","1","GST@18%","18.0000","242.69","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8890","1545","168","2020-10-14 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","728.04","main","1","GST@18%","18.0000","131.05","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8891","1545","168","2020-10-14 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","6.00","832.02","main","1","GST@18%","18.0000","149.76","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8892","1545","168","2020-10-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.08","6.00","924.48","main","1","GST@18%","18.0000","166.41","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8893","1545","168","2020-10-14 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8894","1545","168","2020-10-14 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","12.00","2718.00","main","1","GST@18%","18.0000","489.24","0.00","::1","2020-10-14 17:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8895","1546","169","2020-10-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 17:59:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8896","1547","170","2020-10-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8897","1547","170","2020-10-14 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","8.00","1972.24","main","1","GST@18%","18.0000","355.00","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8898","1547","170","2020-10-14 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","246.53","4.00","986.12","main","1","GST@18%","18.0000","177.50","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8899","1547","170","2020-10-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.08","4.00","616.32","main","1","GST@18%","18.0000","110.94","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8900","1547","170","2020-10-14 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","2.00","277.34","main","1","GST@18%","18.0000","49.92","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8901","1547","170","2020-10-14 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8902","1547","170","2020-10-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8903","1547","170","2020-10-14 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8904","1547","170","2020-10-14 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","6.00","2403.72","main","1","GST@18%","18.0000","432.67","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8905","1547","170","2020-10-14 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","517.72","1.00","517.72","main","1","GST@18%","18.0000","93.19","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8906","1547","170","2020-10-14 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-10-14 18:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8907","1548","171","2020-10-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 18:05:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8908","1548","171","2020-10-14 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.27","3.00","381.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 18:05:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8909","1549","172","2020-10-14 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","6.00","388.80","main","4","GST@5%","5.0000","19.44","0.00","::1","2020-10-14 18:06:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8910","1550","173","2020-10-14 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8911","1550","173","2020-10-14 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","138.67","5.00","693.35","main","1","GST@18%","18.0000","124.80","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8912","1550","173","2020-10-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8913","1550","173","2020-10-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8914","1550","173","2020-10-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","1.00","520.03","main","1","GST@18%","18.0000","93.61","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8915","1550","173","2020-10-14 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","104.01","10.00","1040.10","main","1","GST@18%","18.0000","187.22","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8916","1550","173","2020-10-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8917","1550","173","2020-10-14 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","517.72","5.00","2588.60","main","1","GST@18%","18.0000","465.95","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8918","1550","173","2020-10-14 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","242.68","5.00","1213.40","main","1","GST@18%","18.0000","218.41","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8919","1550","173","2020-10-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8920","1550","173","2020-10-14 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8921","1550","173","2020-10-14 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8922","1550","173","2020-10-14 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","606.70","main","1","GST@18%","18.0000","109.21","0.00","::1","2020-10-14 18:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8923","1551","174","2020-10-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1909.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 18:12:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8924","1551","174","2020-10-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 18:12:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8925","1551","174","2020-10-14 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","2.00","458.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 18:12:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8926","1551","174","2020-10-14 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.27","12.00","1527.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-14 18:12:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8927","1552","175","2020-10-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-10-14 18:13:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8928","1552","175","2020-10-14 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","7.00","453.60","main","4","GST@5%","5.0000","22.68","0.00","::1","2020-10-14 18:13:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8929","1553","176","2020-10-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2020-10-14 18:15:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8930","1553","176","2020-10-14 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.43","3.00","1294.29","main","1","GST@18%","18.0000","232.97","0.00","::1","2020-10-14 18:15:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8931","1553","176","2020-10-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","225.35","6.00","1352.10","main","1","GST@18%","18.0000","243.38","0.00","::1","2020-10-14 18:15:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8932","1554","177","2020-10-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-15 12:17:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8933","1555","178","2020-10-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","10.00","1358.97","main","1","GST@18%","18.0000","244.61","0.00","::1","2020-10-15 12:21:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8934","1555","178","2020-10-15 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","121.34","5.00","594.57","main","1","GST@18%","18.0000","107.02","0.00","::1","2020-10-15 12:21:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8935","1555","178","2020-10-15 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","594.57","main","1","GST@18%","18.0000","107.02","0.00","::1","2020-10-15 12:21:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8936","1555","178","2020-10-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","104.01","4.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2020-10-15 12:21:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8937","1556","177","2020-10-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-15 12:22:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8938","1556","177","2020-10-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","272.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-15 12:22:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8939","1556","177","2020-10-15 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","4.00","898.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-15 12:22:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8940","1557","179","2020-10-18 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","5.00","808.95","main","1","GST@18%","18.0000","145.61","0.00","::1","2020-10-18 19:31:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8941","1557","179","2020-10-18 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","4.00","906.00","main","1","GST@18%","18.0000","163.08","0.00","::1","2020-10-18 19:31:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8942","1557","179","2020-10-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","4.00","1035.44","main","1","GST@18%","18.0000","186.38","0.00","::1","2020-10-18 19:31:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8943","1557","179","2020-10-18 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","728.04","main","1","GST@18%","18.0000","131.05","0.00","::1","2020-10-18 19:31:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8944","1558","180","2020-10-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-18 19:36:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8945","1558","180","2020-10-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-18 19:36:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8946","1559","181","2020-10-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","954.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-10-18 20:00:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8947","1560","182","2020-10-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","6.00","832.02","main","1","GST@18%","18.0000","149.76","0.00","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8948","1560","182","2020-10-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","138.67","6.00","832.02","main","1","GST@18%","18.0000","149.76","0.00","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8949","1560","182","2020-10-18 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","728.04","main","1","GST@18%","18.0000","131.05","0.00","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8950","1560","182","2020-10-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8951","1560","182","2020-10-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2020-10-18 20:13:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8952","1561","183","2020-10-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.44","6.00","2588.64","main","1","GST@18%","18.0000","465.96","0.00","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8953","1561","183","2020-10-19 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.54","5.00","1232.70","main","1","GST@18%","18.0000","221.89","0.00","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8954","1561","183","2020-10-19 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","6.00","2403.72","main","1","GST@18%","18.0000","432.67","0.00","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8955","1561","183","2020-10-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","225.35","8.00","1802.80","main","1","GST@18%","18.0000","324.50","0.00","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8956","1561","183","2020-10-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","242.68","2.00","485.36","main","1","GST@18%","18.0000","87.36","0.00","::1","2020-10-19 21:09:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8957","1562","184","2020-10-31 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2286.14","main","4","GST@5%","5.0000","114.31","0.00","::1","2020-11-03 16:15:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8958","1563","185","2020-10-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.45","24.00","2174.42","main","1","GST@18%","18.0000","391.40","0.00","::1","2020-11-03 16:17:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8959","1563","185","2020-10-31 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","37.75","120.00","4439.40","main","1","GST@18%","18.0000","799.09","0.00","::1","2020-11-03 16:17:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8960","1564","186","2020-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 16:27:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8961","1565","187","2020-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","5.00","2600.15","main","1","GST@18%","18.0000","468.03","0.00","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8962","1565","187","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8963","1565","187","2020-10-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","138.67","6.00","832.02","main","1","GST@18%","18.0000","149.76","0.00","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8964","1565","187","2020-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","728.04","main","1","GST@18%","18.0000","131.05","0.00","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8965","1565","187","2020-10-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","4.00","1201.84","main","1","GST@18%","18.0000","216.33","0.00","::1","2020-11-03 16:31:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8966","1566","188","2020-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","24.00","2535.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 16:44:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8967","1567","189","2020-10-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","50.00","11325.00","main","1","GST@18%","18.0000","2038.50","0.00","::1","2020-11-03 16:47:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8968","1567","189","2020-10-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","6.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2020-11-03 16:47:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8969","1567","189","2020-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2020-11-03 16:47:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8970","1567","189","2020-10-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2020-11-03 16:47:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8971","1568","190","2020-10-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-11-03 16:51:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8972","1568","190","2020-10-31 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2332.80","main","4","GST@5%","5.0000","116.64","0.00","::1","2020-11-03 16:51:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8973","1568","190","2020-10-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","10.00","648.00","main","4","GST@5%","5.0000","32.40","0.00","::1","2020-11-03 16:51:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8974","1569","191","2020-10-31 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","37.75","30.00","1132.50","main","1","GST@18%","18.0000","203.85","0.00","::1","2020-11-03 16:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8975","1569","191","2020-10-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.45","24.00","2218.80","main","1","GST@18%","18.0000","399.38","0.00","::1","2020-11-03 16:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8976","1569","191","2020-10-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","69.34","12.00","832.08","main","1","GST@18%","18.0000","149.77","0.00","::1","2020-11-03 16:52:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8977","1570","192","2020-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4772.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 16:53:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8978","1571","193","2020-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8979","1571","193","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8980","1571","193","2020-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","5.00","2600.15","main","1","GST@18%","18.0000","468.03","0.00","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8981","1571","193","2020-10-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","6.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8982","1571","193","2020-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","2.00","517.72","main","1","GST@18%","18.0000","93.19","0.00","::1","2020-11-03 16:58:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8983","1572","194","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5096.31","main","1","GST@18%","18.0000","917.34","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8984","1572","194","2020-10-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1225.74","main","1","GST@18%","18.0000","220.63","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8985","1572","194","2020-10-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","10.00","2536.83","main","1","GST@18%","18.0000","456.63","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8986","1572","194","2020-10-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","2.00","317.11","main","1","GST@18%","18.0000","57.08","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8987","1572","194","2020-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8988","1572","194","2020-10-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","173.34","6.00","1019.24","main","1","GST@18%","18.0000","183.46","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8989","1572","194","2020-10-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","138.67","6.00","815.38","main","1","GST@18%","18.0000","146.77","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8990","1572","194","2020-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","713.48","main","1","GST@18%","18.0000","128.43","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8991","1572","194","2020-10-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","1.00","294.45","main","1","GST@18%","18.0000","53.00","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8992","1572","194","2020-10-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","7.00","1553.79","main","1","GST@18%","18.0000","279.68","0.00","::1","2020-11-03 17:27:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8993","1573","195","2020-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","9.00","4209.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:29:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8994","1573","195","2020-10-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","20.00","2245.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:29:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8995","1573","195","2020-10-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.45","30.00","2806.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:29:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8996","1574","196","2020-10-31 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","6.00","1374.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:36:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8997","1574","196","2020-10-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","984.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:36:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8998","1574","196","2020-10-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:36:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("8999","1574","196","2020-10-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","127.27","3.00","381.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 17:36:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9000","1575","197","2020-10-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","2.00","600.92","main","1","GST@18%","18.0000","108.17","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9001","1575","197","2020-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","2.00","1040.06","main","1","GST@18%","18.0000","187.21","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9002","1575","197","2020-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9003","1575","197","2020-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","3.00","679.50","main","1","GST@18%","18.0000","122.31","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9004","1575","197","2020-10-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","2.00","323.58","main","1","GST@18%","18.0000","58.24","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9005","1575","197","2020-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","776.60","main","1","GST@18%","18.0000","139.79","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9006","1575","197","2020-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","728.04","main","1","GST@18%","18.0000","131.05","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9007","1575","197","2020-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","6.00","832.02","main","1","GST@18%","18.0000","149.76","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9008","1575","197","2020-10-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","173.34","2.00","346.68","main","1","GST@18%","18.0000","62.40","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9009","1575","197","2020-10-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-11-03 17:39:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9010","1576","198","2020-10-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","269.65","6.00","1585.54","main","1","GST@18%","18.0000","285.40","0.00","::1","2020-11-03 17:50:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9011","1576","198","2020-10-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","1.00","158.55","main","1","GST@18%","18.0000","28.54","0.00","::1","2020-11-03 17:50:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9012","1576","198","2020-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","3.00","570.80","main","1","GST@18%","18.0000","102.74","0.00","::1","2020-11-03 17:50:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9013","1576","198","2020-10-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","693.37","1.00","679.50","main","1","GST@18%","18.0000","122.31","0.00","::1","2020-11-03 17:50:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9014","1577","199","2020-10-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6350.40","main","4","GST@5%","5.0000","317.52","0.00","::1","2020-11-03 17:52:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9015","1578","200","2020-10-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","2.00","453.00","main","1","GST@18%","18.0000","81.54","0.00","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9016","1578","200","2020-10-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","4.00","1035.44","main","1","GST@18%","18.0000","186.38","0.00","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9017","1578","200","2020-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1747.32","main","1","GST@18%","18.0000","314.52","0.00","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9018","1578","200","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9019","1578","200","2020-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","6.00","3120.18","main","1","GST@18%","18.0000","561.63","0.00","::1","2020-11-03 17:59:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9020","1579","201","2020-10-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6350.40","main","4","GST@5%","5.0000","317.52","0.00","::1","2020-11-03 18:07:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9021","1579","201","2020-10-31 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","12.00","762.05","main","4","GST@5%","5.0000","38.10","0.00","::1","2020-11-03 18:07:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9022","1579","201","2020-10-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","762.05","main","4","GST@5%","5.0000","38.10","0.00","::1","2020-11-03 18:07:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9023","1580","202","2020-10-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","17.00","825.67","main","1","GST@18%","18.0000","148.62","0.00","::1","2020-11-03 18:08:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9024","1580","202","2020-10-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","92.45","12.00","1087.21","main","1","GST@18%","18.0000","195.70","0.00","::1","2020-11-03 18:08:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9025","1580","202","2020-10-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","69.34","12.00","815.44","main","1","GST@18%","18.0000","146.78","0.00","::1","2020-11-03 18:08:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9026","1581","203","2020-10-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","2.00","362.40","main","1","GST@18%","18.0000","65.23","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9027","1581","203","2020-10-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.08","2.00","302.00","main","1","GST@18%","18.0000","54.36","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9028","1581","203","2020-10-31 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","6.00","713.48","main","1","GST@18%","18.0000","128.43","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9029","1581","203","2020-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","242.68","2.00","475.65","main","1","GST@18%","18.0000","85.62","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9030","1581","203","2020-10-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","104.01","4.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9031","1581","203","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3397.54","main","1","GST@18%","18.0000","611.56","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9032","1581","203","2020-10-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","2.00","443.94","main","1","GST@18%","18.0000","79.91","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9033","1581","203","2020-10-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9034","1581","203","2020-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9035","1581","203","2020-10-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","693.37","2.00","1359.01","main","1","GST@18%","18.0000","244.62","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9036","1581","203","2020-10-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","2.00","792.76","main","1","GST@18%","18.0000","142.70","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9037","1581","203","2020-10-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9038","1581","203","2020-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2020-11-03 18:38:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9039","1582","204","2020-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 18:38:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9040","1583","205","2020-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","50.00","5282.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 18:49:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9041","1584","206","2020-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","8.00","2070.88","main","1","GST@18%","18.0000","372.76","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9042","1584","206","2020-10-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","104.01","16.00","1664.16","main","1","GST@18%","18.0000","299.55","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9043","1584","206","2020-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","5.00","2912.20","main","1","GST@18%","18.0000","524.20","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9044","1584","206","2020-10-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","10.00","2588.60","main","1","GST@18%","18.0000","465.95","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9045","1584","206","2020-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","24.00","3328.08","main","1","GST@18%","18.0000","599.05","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9046","1584","206","2020-10-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","173.34","6.00","1040.04","main","1","GST@18%","18.0000","187.21","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9047","1584","206","2020-10-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","226.50","18.00","4077.00","main","1","GST@18%","18.0000","733.86","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9048","1584","206","2020-10-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","83.95","48.00","4029.60","main","1","GST@18%","18.0000","725.33","0.00","::1","2020-11-03 18:52:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9049","1585","207","2020-10-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","693.37","2.00","1386.74","main","1","GST@18%","18.0000","249.61","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9050","1585","207","2020-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","6.00","3120.18","main","1","GST@18%","18.0000","561.63","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9051","1585","207","2020-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","332.82","7.00","2329.74","main","1","GST@18%","18.0000","419.35","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9052","1585","207","2020-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","7.00","1359.05","main","1","GST@18%","18.0000","244.63","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9053","1585","207","2020-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","225.35","15.00","3380.25","main","1","GST@18%","18.0000","608.45","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9054","1585","207","2020-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1747.32","main","1","GST@18%","18.0000","314.52","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9055","1585","207","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9056","1585","207","2020-10-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","8.00","2070.88","main","1","GST@18%","18.0000","372.76","0.00","::1","2020-11-03 19:02:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9057","1586","208","2020-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","8.00","3818.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 19:03:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9058","1587","209","2020-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","242.68","5.00","1213.40","main","1","GST@18%","18.0000","218.41","0.00","::1","2020-11-03 19:28:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9059","1587","209","2020-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2020-11-03 19:28:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9060","1587","209","2020-10-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1164.88","main","1","GST@18%","18.0000","209.68","0.00","::1","2020-11-03 19:28:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9061","1588","210","2020-10-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","2.00","211.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9062","1588","210","2020-10-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","139.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9063","1588","210","2020-10-31 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","2.00","458.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9064","1588","210","2020-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9065","1588","210","2020-10-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-03 19:48:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9066","1589","211","2020-10-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","693.37","1.00","693.37","main","1","GST@18%","18.0000","124.81","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9067","1589","211","2020-10-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","524.65","3.00","1573.95","main","1","GST@18%","18.0000","283.31","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9068","1589","211","2020-10-31 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","161.79","1.00","161.79","main","1","GST@18%","18.0000","29.12","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9069","1589","211","2020-10-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","388.30","main","1","GST@18%","18.0000","69.89","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9070","1589","211","2020-10-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","332.82","4.00","1331.28","main","1","GST@18%","18.0000","239.63","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9071","1589","211","2020-10-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9072","1589","211","2020-10-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","3.00","1029.66","main","1","GST@18%","18.0000","185.34","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9073","1589","211","2020-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9074","1589","211","2020-10-31 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","780.05","1.00","780.05","main","1","GST@18%","18.0000","140.41","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9075","1589","211","2020-10-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","104.01","4.00","416.04","main","1","GST@18%","18.0000","74.89","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9076","1589","211","2020-10-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","242.68","2.00","485.36","main","1","GST@18%","18.0000","87.36","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9077","1589","211","2020-10-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9078","1589","211","2020-10-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9079","1589","211","2020-10-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","1.00","208.46","main","1","GST@18%","18.0000","37.52","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9080","1589","211","2020-10-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","2.00","1040.06","main","1","GST@18%","18.0000","187.21","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9081","1589","211","2020-10-31 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","173.34","1.00","173.34","main","1","GST@18%","18.0000","31.20","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9082","1589","211","2020-10-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","286.02","1.00","286.02","main","1","GST@18%","18.0000","51.48","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9083","1589","211","2020-10-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","2.00","277.34","main","1","GST@18%","18.0000","49.92","0.00","::1","2020-11-03 19:52:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9084","1590","212","2020-11-04 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","6.00","3120.18","main","1","GST@18%","18.0000","561.63","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9085","1590","212","2020-11-04 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","5.00","1502.30","main","1","GST@18%","18.0000","270.41","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9086","1590","212","2020-11-04 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9087","1590","212","2020-11-04 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","780.05","1.00","780.05","main","1","GST@18%","18.0000","140.41","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9088","1590","212","2020-11-04 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9089","1590","212","2020-11-04 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","2.00","431.44","main","1","GST@18%","18.0000","77.66","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9090","1590","212","2020-11-04 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.44","1.00","431.44","main","1","GST@18%","18.0000","77.66","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9091","1590","212","2020-11-04 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","431.44","3.00","1294.32","main","1","GST@18%","18.0000","232.98","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9092","1590","212","2020-11-04 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","5.00","1232.65","main","1","GST@18%","18.0000","221.88","0.00","::1","2020-11-04 10:35:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9093","1591","3","2020-10-21 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3453.81","1.00","3350.20","main","1","GST@18%","18.0000","603.04","0.00","::1","2020-11-05 11:00:36","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9094","1591","3","2020-10-21 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3852.33","1.00","3736.76","main","1","GST@18%","18.0000","672.62","0.00","::1","2020-11-05 11:00:36","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9095","1591","3","2020-10-21 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","1.00","1866.43","main","1","GST@18%","18.0000","335.96","0.00","::1","2020-11-05 11:00:36","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9096","1592","4","2020-11-01 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","3.00","14877.96","main","1","GST@18%","18.0000","2678.03","0.00","::1","2020-11-05 11:58:07","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9097","1592","4","2020-11-01 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4170.34","4.00","16681.36","main","1","GST@18%","18.0000","3002.64","0.00","::1","2020-11-05 11:58:07","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9098","1592","4","2020-11-01 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3783.90","1.00","3783.90","main","1","GST@18%","18.0000","681.10","0.00","::1","2020-11-05 11:58:07","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9099","1592","4","2020-11-01 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3771.82","3.00","11315.46","main","1","GST@18%","18.0000","2036.78","0.00","::1","2020-11-05 11:58:07","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9100","1592","4","2020-11-01 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3373.31","1.00","3373.31","main","1","GST@18%","18.0000","607.20","0.00","::1","2020-11-05 11:58:07","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9101","1592","4","2020-11-01 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","1.00","1924.15","main","1","GST@18%","18.0000","346.35","0.00","::1","2020-11-05 11:58:07","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9102","1593","5","2020-11-01 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","10.00","49593.20","main","1","GST@18%","18.0000","8926.78","0.00","::1","2020-11-05 12:06:34","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9103","1593","5","2020-11-01 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4170.34","4.00","16681.36","main","1","GST@18%","18.0000","3002.64","0.00","::1","2020-11-05 12:06:34","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9104","1593","5","2020-11-01 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3771.82","4.00","15087.28","main","1","GST@18%","18.0000","2715.71","0.00","::1","2020-11-05 12:06:34","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9105","1593","5","2020-11-01 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3373.31","2.00","6746.62","main","1","GST@18%","18.0000","1214.39","0.00","::1","2020-11-05 12:06:34","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9106","1594","6","2020-11-05 00:00:00","252","NSPA-15","SWH Neo Spa 15L","5305.51","3.00","15916.53","main","1","GST@18%","18.0000","2864.98","0.00","::1","2020-11-05 12:09:57","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9107","1595","213","2020-11-05 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-11-05 15:05:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9108","1595","213","2020-11-05 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-11-05 15:05:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9109","1596","214","2020-11-07 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-07 10:44:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9110","1596","214","2020-11-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","2.00","207.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-07 10:44:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9111","1596","214","2020-11-07 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","3.00","673.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-07 10:44:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9112","1597","215","2020-11-07 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9113","1597","215","2020-11-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9114","1597","215","2020-11-07 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9115","1597","215","2020-11-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","520.03","1.00","509.63","main","1","GST@18%","18.0000","91.73","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9116","1597","215","2020-11-07 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","340.50","main","1","GST@18%","18.0000","61.29","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9117","1597","215","2020-11-07 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","138.67","1.00","135.90","main","1","GST@18%","18.0000","24.46","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9118","1597","215","2020-11-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","5.00","1472.25","main","1","GST@18%","18.0000","265.01","0.00","::1","2020-11-07 10:47:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9119","1598","7","2020-11-09 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","4.00","7696.60","main","1","GST@18%","18.0000","1385.39","0.00","::1","2020-11-09 10:14:21","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9120","1598","7","2020-11-09 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","2.00","9918.64","main","1","GST@18%","18.0000","1785.36","0.00","::1","2020-11-09 10:14:21","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9121","1598","7","2020-11-09 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3373.31","3.00","10119.93","main","1","GST@18%","18.0000","1821.59","0.00","::1","2020-11-09 10:14:21","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9122","1598","7","2020-11-09 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3771.82","1.00","3771.82","main","1","GST@18%","18.0000","678.93","0.00","::1","2020-11-09 10:14:21","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9123","1599","8","2020-11-09 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3762.72","5.00","18813.60","main","1","GST@18%","18.0000","3386.45","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9124","1599","8","2020-11-09 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","4182.21","5.00","20911.05","main","1","GST@18%","18.0000","3763.99","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9125","1599","8","2020-11-09 00:00:00","251","NSPA-10","SWH Neo Spa 10L","5432.21","2.00","10864.42","main","1","GST@18%","18.0000","1955.60","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9126","1599","8","2020-11-09 00:00:00","273","IMIR1000","Immersion Heater - IR1000","279.67","30.00","8390.10","main","1","GST@18%","18.0000","1510.22","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9127","1599","8","2020-11-09 00:00:00","274","IMSP1000","Immersion Heater - SP1000","305.09","30.00","9152.70","main","1","GST@18%","18.0000","1647.49","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9128","1599","8","2020-11-09 00:00:00","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","754.25","4.00","3017.00","main","1","GST@18%","18.0000","543.06","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9129","1599","8","2020-11-09 00:00:00","247","SORA-03V","IWH Sora 03L","2025.43","5.00","10127.15","main","1","GST@18%","18.0000","1822.89","0.00","::1","2020-11-09 10:28:14","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9130","1600","216","2020-11-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-09 22:09:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9131","1600","216","2020-11-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","10.00","1056.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-09 22:09:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9132","1600","216","2020-11-09 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","10.00","1145.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-09 22:09:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9133","1601","217","2020-11-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","4.00","353.60","main","1","GST@18%","18.0000","63.65","0.00","::1","2020-11-09 22:11:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9134","1601","217","2020-11-09 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","606.70","main","1","GST@18%","18.0000","109.21","0.00","::1","2020-11-09 22:11:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9135","1601","217","2020-11-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","225.35","4.00","901.40","main","1","GST@18%","18.0000","162.25","0.00","::1","2020-11-09 22:11:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9136","1601","217","2020-11-09 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","6.00","2059.32","main","1","GST@18%","18.0000","370.68","0.00","::1","2020-11-09 22:11:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9137","1602","218","2020-11-09 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2020-11-09 22:13:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9138","1602","218","2020-11-09 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","606.70","main","1","GST@18%","18.0000","109.21","0.00","::1","2020-11-09 22:13:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9139","1602","218","2020-11-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2020-11-09 22:13:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9140","1602","218","2020-11-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","5.00","693.35","main","1","GST@18%","18.0000","124.80","0.00","::1","2020-11-09 22:13:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9141","1603","219","2020-11-09 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","3.00","687.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-09 22:14:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9142","1604","220","2020-11-10 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","1.00","224.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-10 16:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9143","1604","220","2020-11-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","136.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-10 16:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9144","1604","220","2020-11-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.64","6.00","621.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-10 16:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9145","1604","220","2020-11-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-10 16:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9146","1605","221","2020-11-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3175.20","main","4","GST@5%","5.0000","158.76","0.00","::1","2020-11-10 16:48:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9147","1606","222","2020-11-10 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","37.75","12.00","443.94","main","1","GST@18%","18.0000","79.91","0.00","::1","2020-11-10 16:50:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9148","1606","222","2020-11-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","404.47","1.00","396.38","main","1","GST@18%","18.0000","71.35","0.00","::1","2020-11-10 16:50:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9149","1606","222","2020-11-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2020-11-10 16:50:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9150","1607","223","2020-11-10 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","606.70","main","1","GST@18%","18.0000","109.21","0.00","::1","2020-11-10 16:51:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9151","1607","223","2020-11-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","12.00","1664.04","main","1","GST@18%","18.0000","299.53","0.00","::1","2020-11-10 16:51:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9152","1607","223","2020-11-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2020-11-10 16:51:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9153","1607","223","2020-11-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","7.00","2103.22","main","1","GST@18%","18.0000","378.58","0.00","::1","2020-11-10 16:51:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9154","1608","223","2020-11-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","138.67","12.00","1664.04","main","1","GST@18%","18.0000","299.53","0.00","::1","2020-11-10 20:14:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9155","1608","223","2020-11-10 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","606.70","main","1","GST@18%","18.0000","109.21","0.00","::1","2020-11-10 20:14:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9156","1608","223","2020-11-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2020-11-10 20:14:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9157","1609","224","2020-11-10 00:00:00","232","466","Eye.Standard 1.5g MRP-12","229.09","3.00","673.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-10 20:28:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9158","1609","224","2020-11-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-10 20:28:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9159","1610","225","2020-11-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2020-11-10 20:29:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9160","1610","225","2020-11-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","300.46","6.00","1766.70","main","1","GST@18%","18.0000","318.01","0.00","::1","2020-11-10 20:29:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9161","1611","9","2020-11-14 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3864.41","2.00","7496.96","main","1","GST@18%","18.0000","1349.45","0.00","::1","2020-11-14 10:14:01","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9162","1611","9","2020-11-14 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4250.85","1.00","4123.32","main","1","GST@18%","18.0000","742.20","0.00","::1","2020-11-14 10:14:01","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9163","1612","10","2020-11-14 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","10.00","49593.20","main","1","GST@18%","18.0000","8926.78","0.00","::1","2020-11-14 14:50:53","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9164","1613","11","2020-11-14 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","5.00","24796.60","main","1","GST@18%","18.0000","4463.39","0.00","::1","2020-11-14 14:52:28","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9165","1614","12","2020-11-15 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4170.34","6.00","25022.04","main","1","GST@18%","18.0000","4503.97","0.00","::1","2020-11-14 14:55:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9166","1614","12","2020-11-15 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3771.82","3.00","11315.46","main","1","GST@18%","18.0000","2036.78","0.00","::1","2020-11-14 14:55:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9167","1614","12","2020-11-15 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3373.31","2.00","6746.62","main","1","GST@18%","18.0000","1214.39","0.00","::1","2020-11-14 14:55:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9168","1615","226","2020-11-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","560.00","1.00","560.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-16 22:15:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9169","1616","226","2020-11-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","560.00","1.00","560.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-16 22:53:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9170","1617","226","2020-11-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2020-11-17 15:27:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9171","1618","227","2020-11-17 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","12.00","436.56","main","1","GST@18%","18.0000","78.58","0.00","::1","2020-11-17 15:28:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9172","1618","227","2020-11-17 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","12.00","324.36","main","1","GST@18%","18.0000","58.38","0.00","::1","2020-11-17 15:28:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9173","1618","227","2020-11-17 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","35.00","2834.65","main","1","GST@18%","18.0000","510.24","0.00","::1","2020-11-17 15:28:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9174","1619","228","2020-11-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1870.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-17 15:30:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9175","1620","229","2020-11-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4246.93","main","1","GST@18%","18.0000","764.45","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9176","1620","229","2020-11-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9177","1620","229","2020-11-17 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","8.00","945.03","main","1","GST@18%","18.0000","170.11","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9178","1620","229","2020-11-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9179","1620","229","2020-11-17 00:00:00","184","394","Eye.Daz.Moisturizing Liq.Make Up 12ml 06 Pcs. MRP 50","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9180","1620","229","2020-11-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","9.00","1712.40","main","1","GST@18%","18.0000","308.23","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9181","1620","229","2020-11-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9182","1620","229","2020-11-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2020-11-17 15:33:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9183","1621","230","2020-11-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2020-11-17 15:38:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9184","1621","230","2020-11-17 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1225.74","main","1","GST@18%","18.0000","220.63","0.00","::1","2020-11-17 15:38:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9185","1621","230","2020-11-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-11-17 15:38:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9186","1621","230","2020-11-17 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","2.00","236.26","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-11-17 15:38:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9187","1622","231","2020-11-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-17 15:39:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9188","1622","231","2020-11-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","467.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-17 15:39:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9189","1623","232","2020-11-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-19 13:18:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9190","1623","232","2020-11-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2386.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-19 13:18:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9191","1624","233","2020-11-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9192","1624","233","2020-11-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9193","1624","233","2020-11-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","10.00","1205.40","main","1","GST@18%","18.0000","216.97","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9194","1624","233","2020-11-19 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","343.22","main","1","GST@18%","18.0000","61.78","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9195","1624","233","2020-11-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9196","1624","233","2020-11-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","270.29","main","1","GST@18%","18.0000","48.65","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9197","1624","233","2020-11-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9198","1624","233","2020-11-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2020-11-19 13:21:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9199","1625","234","2020-11-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9200","1625","234","2020-11-19 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","2.00","236.26","main","1","GST@18%","18.0000","42.53","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9201","1625","234","2020-11-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9202","1625","234","2020-11-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9203","1625","234","2020-11-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9204","1625","234","2020-11-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","5.00","951.34","main","1","GST@18%","18.0000","171.24","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9205","1625","234","2020-11-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9206","1625","234","2020-11-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","68.10","main","1","GST@18%","18.0000","12.26","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9207","1625","234","2020-11-19 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","2.00","187.52","main","1","GST@18%","18.0000","33.75","0.00","::1","2020-11-19 13:27:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9208","1626","235","2020-11-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-19 13:29:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9209","1626","235","2020-11-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","306.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-19 13:29:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9210","1626","235","2020-11-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-19 13:29:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9211","1627","236","2020-11-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9212","1627","236","2020-11-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9213","1627","236","2020-11-20 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9214","1627","236","2020-11-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9215","1627","236","2020-11-20 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","3.00","2324.73","main","1","GST@18%","18.0000","418.45","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9216","1627","236","2020-11-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9217","1627","236","2020-11-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2020-11-20 21:38:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9218","1628","237","2020-11-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9219","1628","237","2020-11-20 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","5.00","602.70","main","1","GST@18%","18.0000","108.49","0.00","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9220","1628","237","2020-11-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","13.00","1790.62","main","1","GST@18%","18.0000","322.31","0.00","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9221","1628","237","2020-11-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","20.00","1389.80","main","1","GST@18%","18.0000","250.16","0.00","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9222","1628","237","2020-11-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9223","1628","237","2020-11-20 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2020-11-20 21:44:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9224","1629","238","2020-11-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9225","1629","238","2020-11-20 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","4.00","739.60","main","1","GST@18%","18.0000","133.13","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9226","1629","238","2020-11-20 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","8.00","1232.72","main","1","GST@18%","18.0000","221.89","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9227","1629","238","2020-11-20 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","1.00","215.72","main","1","GST@18%","18.0000","38.83","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9228","1629","238","2020-11-20 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","9.00","3088.98","main","1","GST@18%","18.0000","556.02","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9229","1629","238","2020-11-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9230","1629","238","2020-11-20 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9231","1629","238","2020-11-20 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9232","1629","238","2020-11-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9233","1629","238","2020-11-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9234","1629","238","2020-11-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9235","1629","238","2020-11-20 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","416.92","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9236","1629","238","2020-11-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","270.29","main","1","GST@18%","18.0000","48.65","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9237","1629","238","2020-11-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2020-11-20 21:55:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9238","1630","239","2020-11-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2020-11-22 16:06:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9239","1631","240","2020-11-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1020.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-23 08:24:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9240","1632","241","2020-11-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2020-11-23 08:26:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9241","1632","241","2020-11-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2020-11-23 08:26:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9242","1632","241","2020-11-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-11-23 08:26:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9243","1632","241","2020-11-23 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2020-11-23 08:26:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9244","1633","242","2020-11-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-23 22:39:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9245","1633","242","2020-11-23 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","3.00","669.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-23 22:39:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9246","1634","243","2020-11-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-11-23 22:40:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9247","1634","243","2020-11-23 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","40.00","2592.00","main","4","GST@5%","5.0000","129.60","0.00","::1","2020-11-23 22:40:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9248","1635","244","2020-11-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9249","1635","244","2020-11-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","1.00","190.27","main","1","GST@18%","18.0000","34.25","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9250","1635","244","2020-11-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9251","1635","244","2020-11-23 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9252","1635","244","2020-11-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2425.72","main","1","GST@18%","18.0000","436.63","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9253","1635","244","2020-11-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3290.45","main","1","GST@18%","18.0000","592.28","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9254","1635","244","2020-11-23 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","12.00","594.72","main","1","GST@18%","18.0000","107.05","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9255","1635","244","2020-11-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1462.50","main","1","GST@18%","18.0000","263.25","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9256","1635","244","2020-11-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9257","1635","244","2020-11-23 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9258","1635","244","2020-11-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9259","1635","244","2020-11-23 00:00:00","87","817","Daz.Dreams Liquidator 45 Nights MRP 65","36.38","5.00","181.90","main","1","GST@18%","18.0000","32.74","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9260","1635","244","2020-11-23 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9261","1635","244","2020-11-23 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1091.04","main","1","GST@18%","18.0000","196.39","0.00","::1","2020-11-23 22:45:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9262","1636","13","2020-11-25 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","4.00","7465.70","main","1","GST@18%","18.0000","1343.83","0.00","::1","2020-11-25 12:54:25","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9263","1636","13","2020-11-25 00:00:00","251","NSPA-10","SWH Neo Spa 10L","5039.83","1.00","4888.64","main","1","GST@18%","18.0000","879.96","0.00","::1","2020-11-25 12:54:25","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9264","1637","241","2020-11-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2020-11-26 17:48:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9265","1637","241","2020-11-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2020-11-26 17:48:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9266","1637","241","2020-11-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-11-26 17:48:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9267","1638","245","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-11-27 15:50:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9268","1638","245","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2020-11-27 15:50:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9269","1638","245","2020-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","8.00","1790.72","main","1","GST@18%","18.0000","322.33","0.00","::1","2020-11-27 15:50:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9270","1638","245","2020-11-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","1.00","206.64","main","1","GST@18%","18.0000","37.20","0.00","::1","2020-11-27 15:50:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9271","1639","246","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","3.00","1431.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 15:51:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9272","1640","247","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","4.00","2329.76","main","1","GST@18%","18.0000","419.36","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9273","1640","247","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9274","1640","247","2020-11-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9275","1640","247","2020-11-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","16.00","4324.64","main","1","GST@18%","18.0000","778.44","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9276","1640","247","2020-11-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9277","1640","247","2020-11-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.44","4.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9278","1640","247","2020-11-27 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","4.00","1602.48","main","1","GST@18%","18.0000","288.45","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9279","1640","247","2020-11-27 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9280","1640","247","2020-11-27 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.54","8.00","1972.32","main","1","GST@18%","18.0000","355.02","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9281","1640","247","2020-11-27 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","431.43","2.00","862.86","main","1","GST@18%","18.0000","155.31","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9282","1640","247","2020-11-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","6.00","1109.40","main","1","GST@18%","18.0000","199.69","0.00","::1","2020-11-27 16:04:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9283","1641","248","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4772.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:08:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9284","1641","248","2020-11-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:08:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9285","1641","248","2020-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1909.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:08:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9286","1642","249","2020-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2020-11-27 16:08:48","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9287","1643","250","2020-11-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9288","1643","250","2020-11-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2410.90","main","1","GST@18%","18.0000","433.96","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9289","1643","250","2020-11-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9290","1643","250","2020-11-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9291","1643","250","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9292","1643","250","2020-11-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1892.03","main","1","GST@18%","18.0000","340.57","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9293","1643","250","2020-11-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9294","1643","250","2020-11-27 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9295","1643","250","2020-11-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","1.00","184.90","main","1","GST@18%","18.0000","33.28","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9296","1643","250","2020-11-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9297","1643","250","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","4.00","2329.76","main","1","GST@18%","18.0000","419.36","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9298","1643","250","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9299","1643","250","2020-11-27 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","6.00","2059.32","main","1","GST@18%","18.0000","370.68","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9300","1643","250","2020-11-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9301","1643","250","2020-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2020-11-27 16:12:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9302","1644","251","2020-11-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","100.00","6959.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9303","1644","251","2020-11-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9304","1644","251","2020-11-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","39.00","4059.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9305","1644","251","2020-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","22.00","5250.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9306","1644","251","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","12.00","5727.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:18:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9307","1645","252","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9308","1645","252","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9309","1645","252","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9310","1645","252","2020-11-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9311","1645","252","2020-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9312","1645","252","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9313","1645","252","2020-11-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9314","1645","252","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9315","1645","252","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","776.58","main","1","GST@18%","18.0000","139.78","0.00","::1","2020-11-27 16:21:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9316","1646","252","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9317","1646","252","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9318","1646","252","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9319","1646","252","2020-11-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9320","1646","252","2020-11-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2475.22","main","1","GST@18%","18.0000","445.54","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9321","1646","252","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9322","1646","252","2020-11-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9323","1646","252","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9324","1646","252","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","776.58","main","1","GST@18%","18.0000","139.78","0.00","::1","2020-11-27 16:24:29","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9325","1647","252","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9326","1647","252","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9327","1647","252","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9328","1647","252","2020-11-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9329","1647","252","2020-11-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2475.22","main","1","GST@18%","18.0000","445.54","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9330","1647","252","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9331","1647","252","2020-11-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9332","1647","252","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9333","1647","252","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","776.58","main","1","GST@18%","18.0000","139.78","0.00","::1","2020-11-27 16:27:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9334","1648","253","2020-11-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9335","1648","253","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9336","1648","253","2020-11-27 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","2.00","241.08","main","1","GST@18%","18.0000","43.39","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9337","1648","253","2020-11-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9338","1648","253","2020-11-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9339","1648","253","2020-11-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9340","1648","253","2020-11-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9341","1648","253","2020-11-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9342","1648","253","2020-11-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9343","1648","253","2020-11-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9344","1648","253","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","776.58","main","1","GST@18%","18.0000","139.78","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9345","1648","253","2020-11-27 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9346","1648","253","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1747.32","main","1","GST@18%","18.0000","314.52","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9347","1648","253","2020-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9348","1648","253","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-11-27 16:45:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9349","1649","254","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 16:47:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9350","1650","255","2020-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-11-27 16:48:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9351","1651","256","2020-11-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2340.00","main","1","GST@18%","18.0000","421.20","0.00","::1","2020-11-27 16:51:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9352","1651","256","2020-11-27 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1091.04","main","1","GST@18%","18.0000","196.39","0.00","::1","2020-11-27 16:51:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9353","1651","256","2020-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2632.36","main","1","GST@18%","18.0000","473.82","0.00","::1","2020-11-27 16:51:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9354","1652","257","2020-11-27 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","12.00","2731.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 17:07:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9355","1652","257","2020-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 17:07:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9356","1652","257","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 17:07:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9357","1652","257","2020-11-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 17:07:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9358","1653","258","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9359","1653","258","2020-11-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9360","1653","258","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9361","1653","258","2020-11-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9362","1653","258","2020-11-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9363","1653","258","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2333.76","main","1","GST@18%","18.0000","420.08","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9364","1653","258","2020-11-27 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9365","1653","258","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","776.58","main","1","GST@18%","18.0000","139.78","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9366","1653","258","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1164.88","main","1","GST@18%","18.0000","209.68","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9367","1653","258","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2020-11-27 17:12:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9368","1654","252","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9369","1654","252","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9370","1654","252","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9371","1654","252","2020-11-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9372","1654","252","2020-11-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2475.22","main","1","GST@18%","18.0000","445.54","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9373","1654","252","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9374","1654","252","2020-11-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9375","1654","252","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9376","1654","252","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9377","1654","252","2020-11-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-11-27 18:10:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9378","1655","251","2020-11-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","100.00","6959.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9379","1655","251","2020-11-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9380","1655","251","2020-11-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","45.00","4684.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9381","1655","251","2020-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","32.00","7636.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9382","1655","251","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","15.00","7159.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-27 18:16:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9383","1656","259","2020-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","16.00","1036.80","main","4","GST@5%","5.0000","51.84","0.00","::1","2020-11-27 18:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9384","1657","14","2020-11-28 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3669.49","2.00","7338.98","main","1","GST@18%","18.0000","1321.02","0.00","::1","2020-11-28 12:51:08","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9385","1657","14","2020-11-28 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4050.85","2.00","8101.70","main","1","GST@18%","18.0000","1458.31","0.00","::1","2020-11-28 12:51:08","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9386","1657","14","2020-11-28 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4983.05","2.00","9966.10","main","1","GST@18%","18.0000","1793.90","0.00","::1","2020-11-28 12:51:08","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9387","1658","260","2020-11-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1522.10","main","1","GST@18%","18.0000","273.98","0.00","::1","2020-11-28 15:26:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9388","1658","260","2020-11-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3239.64","main","1","GST@18%","18.0000","583.14","0.00","::1","2020-11-28 15:26:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9389","1658","260","2020-11-28 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","10.00","3363.56","main","1","GST@18%","18.0000","605.44","0.00","::1","2020-11-28 15:26:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9390","1659","261","2020-11-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","11.00","1043.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:29:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9391","1659","261","2020-11-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","30.00","3436.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:29:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9392","1659","261","2020-11-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:29:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9393","1660","262","2020-11-28 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-11-28 15:31:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9394","1660","262","2020-11-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1164.88","main","1","GST@18%","18.0000","209.68","0.00","::1","2020-11-28 15:31:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9395","1660","262","2020-11-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","24.00","3305.76","main","1","GST@18%","18.0000","595.04","0.00","::1","2020-11-28 15:31:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9396","1661","263","2020-11-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2020-11-28 15:33:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9397","1661","263","2020-11-28 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","562.56","main","1","GST@18%","18.0000","101.26","0.00","::1","2020-11-28 15:33:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9398","1662","264","2020-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9720.00","main","4","GST@5%","5.0000","486.00","0.00","::1","2020-11-28 15:35:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9399","1663","265","2020-11-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","25.00","2863.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:38:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9400","1663","265","2020-11-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","9.00","4295.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:38:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9401","1663","265","2020-11-28 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","75.00","7112.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:38:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9402","1664","266","2020-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2020-11-28 15:39:50","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9403","1665","267","2020-11-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","7.00","1687.63","main","1","GST@18%","18.0000","303.77","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9404","1665","267","2020-11-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","9.00","1747.35","main","1","GST@18%","18.0000","314.52","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9405","1665","267","2020-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9406","1665","267","2020-11-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9407","1665","267","2020-11-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9408","1665","267","2020-11-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9409","1665","267","2020-11-28 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9410","1665","267","2020-11-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9411","1665","267","2020-11-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2020-11-28 15:44:34","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9412","1666","268","2020-11-28 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","10.00","2275.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9413","1666","268","2020-11-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","18.00","1252.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9414","1666","268","2020-11-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9415","1666","268","2020-11-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9416","1666","268","2020-11-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2386.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-28 15:46:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9417","1667","269","2020-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","20.00","1296.00","main","4","GST@5%","5.0000","64.80","0.00","::1","2020-11-28 15:47:07","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9418","1668","270","2020-11-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9419","1668","270","2020-11-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9420","1668","270","2020-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9421","1668","270","2020-11-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9422","1668","270","2020-11-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9423","1668","270","2020-11-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9401.28","main","1","GST@18%","18.0000","1692.23","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9424","1668","270","2020-11-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10350.92","main","1","GST@18%","18.0000","1863.17","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9425","1668","270","2020-11-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9426","1668","270","2020-11-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9427","1668","270","2020-11-28 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-11-28 15:56:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9428","1669","269","2020-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","70.00","4536.00","main","4","GST@5%","5.0000","226.80","0.00","::1","2020-11-28 16:11:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9429","1670","266","2020-11-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","72.00","4665.60","main","4","GST@5%","5.0000","233.28","0.00","::1","2020-11-28 16:35:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9430","1671","271","2020-11-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3656.52","main","1","GST@18%","18.0000","658.17","0.00","::1","2020-11-28 17:29:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9431","1671","271","2020-11-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2020-11-28 17:29:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9432","1672","272","2020-11-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2332.80","main","4","GST@5%","5.0000","116.64","0.00","::1","2020-11-28 17:30:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9433","1673","273","2020-11-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9434","1673","273","2020-11-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1715.31","main","1","GST@18%","18.0000","308.76","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9435","1673","273","2020-11-28 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9436","1673","273","2020-11-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2548.16","main","1","GST@18%","18.0000","458.67","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9437","1673","273","2020-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9438","1673","273","2020-11-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9439","1673","273","2020-11-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9440","1673","273","2020-11-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9441","1673","273","2020-11-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9442","1673","273","2020-11-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9443","1673","273","2020-11-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9444","1673","273","2020-11-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9445","1673","273","2020-11-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","2.00","785.22","main","1","GST@18%","18.0000","141.34","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9446","1673","273","2020-11-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9447","1673","273","2020-11-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9448","1673","273","2020-11-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","2.00","362.40","main","1","GST@18%","18.0000","65.23","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9449","1673","273","2020-11-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9450","1673","273","2020-11-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","4.00","604.03","main","1","GST@18%","18.0000","108.73","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9451","1673","273","2020-11-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","13.00","2632.59","main","1","GST@18%","18.0000","473.87","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9452","1673","273","2020-11-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9453","1673","273","2020-11-28 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","215.72","32.00","6764.98","main","1","GST@18%","18.0000","1217.70","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9454","1673","273","2020-11-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1323.12","main","1","GST@18%","18.0000","238.16","0.00","::1","2020-11-28 17:36:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9455","1674","274","2020-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 13:35:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9456","1675","275","2020-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9457","1675","275","2020-11-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9458","1675","275","2020-11-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","3.00","1029.66","main","1","GST@18%","18.0000","185.34","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9459","1675","275","2020-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9460","1675","275","2020-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","28.00","6300.56","main","1","GST@18%","18.0000","1134.10","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9461","1675","275","2020-11-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9462","1675","275","2020-11-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9463","1675","275","2020-11-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9464","1675","275","2020-11-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-11-29 13:37:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9465","1676","276","2020-11-29 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","37.00","3438.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 13:41:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9466","1676","276","2020-11-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","6.00","673.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 13:41:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9467","1676","276","2020-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","24.00","2448.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 13:41:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9468","1677","277","2020-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1323.12","main","1","GST@18%","18.0000","238.16","0.00","::1","2020-11-29 13:42:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9469","1678","278","2020-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-11-29 13:43:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9470","1679","279","2020-11-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","30.00","2045.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 14:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9471","1679","279","2020-11-29 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","3.00","669.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 14:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9472","1679","279","2020-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","21.00","2142.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 14:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9473","1680","280","2020-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","5.00","324.00","main","4","GST@5%","5.0000","16.20","0.00","::1","2020-11-29 14:37:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9474","1681","281","2020-11-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9475","1681","281","2020-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","3.00","570.80","main","1","GST@18%","18.0000","102.74","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9476","1681","281","2020-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","14.00","1889.79","main","1","GST@18%","18.0000","340.16","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9477","1681","281","2020-11-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1349.85","main","1","GST@18%","18.0000","242.97","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9478","1681","281","2020-11-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9479","1681","281","2020-11-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2413.00","main","1","GST@18%","18.0000","434.34","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9480","1681","281","2020-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1715.31","main","1","GST@18%","18.0000","308.76","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9481","1681","281","2020-11-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9482","1681","281","2020-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","16.00","3528.31","main","1","GST@18%","18.0000","635.10","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9483","1681","281","2020-11-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","1.00","203.86","main","1","GST@18%","18.0000","36.69","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9484","1681","281","2020-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9485","1681","281","2020-11-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9486","1681","281","2020-11-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2020-11-29 14:41:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9487","1682","282","2020-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1870.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 14:44:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9488","1682","282","2020-11-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","272.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-29 14:44:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9489","1683","283","2020-11-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9490","1683","283","2020-11-29 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1518.82","main","1","GST@18%","18.0000","273.39","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9491","1683","283","2020-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1141.60","main","1","GST@18%","18.0000","205.49","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9492","1683","283","2020-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9493","1683","283","2020-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1715.31","main","1","GST@18%","18.0000","308.76","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9494","1683","283","2020-11-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1943.99","main","1","GST@18%","18.0000","349.92","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9495","1683","283","2020-11-29 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","3.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9496","1683","283","2020-11-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","8.00","2024.99","main","1","GST@18%","18.0000","364.50","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9497","1683","283","2020-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9498","1683","283","2020-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9499","1683","283","2020-11-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9500","1683","283","2020-11-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9501","1683","283","2020-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1462.50","main","1","GST@18%","18.0000","263.25","0.00","::1","2020-11-29 14:46:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9502","1684","284","2020-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-11-29 14:47:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9503","1685","285","2020-11-29 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2020-11-29 14:52:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9504","1686","286","2020-11-30 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","99.57","25.00","2489.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-30 20:53:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9505","1686","286","2020-11-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","120.28","4.00","481.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-30 20:53:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9506","1686","286","2020-11-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","250.57","2.00","501.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-11-30 20:53:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9507","1687","287","2020-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","360.38","3.00","1081.14","main","1","GST@18%","18.0000","194.61","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9508","1687","287","2020-11-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","548.78","2.00","1097.56","main","1","GST@18%","18.0000","197.56","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9509","1687","287","2020-11-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","222.46","3.00","667.38","main","1","GST@18%","18.0000","120.13","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9510","1687","287","2020-11-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","413.14","3.00","1239.42","main","1","GST@18%","18.0000","223.10","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9511","1687","287","2020-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","421.90","1.00","421.90","main","1","GST@18%","18.0000","75.94","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9512","1687","287","2020-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","218.89","2.00","437.78","main","1","GST@18%","18.0000","78.80","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9513","1687","287","2020-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","542.40","1.00","542.40","main","1","GST@18%","18.0000","97.63","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9514","1687","287","2020-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","910.06","1.00","910.06","main","1","GST@18%","18.0000","163.81","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9515","1687","287","2020-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","612.61","1.00","612.61","main","1","GST@18%","18.0000","110.27","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9516","1687","287","2020-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","270.12","1.00","270.12","main","1","GST@18%","18.0000","48.62","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9517","1687","287","2020-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","108.52","1.00","108.52","main","1","GST@18%","18.0000","19.53","0.00","::1","2020-11-30 21:14:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9518","1688","288","2020-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","7.00","5945.70","main","1","GST@18%","18.0000","1070.23","0.00","::1","2020-11-30 21:16:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9519","1689","289","2020-12-01 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","8.00","1667.68","main","1","GST@18%","18.0000","300.18","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9520","1689","289","2020-12-01 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1125.10","main","1","GST@18%","18.0000","202.52","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9521","1689","289","2020-12-01 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9522","1689","289","2020-12-01 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9523","1689","289","2020-12-01 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9524","1689","289","2020-12-01 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","4.00","1035.44","main","1","GST@18%","18.0000","186.38","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9525","1689","289","2020-12-01 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-11-30 23:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9526","1690","290","2020-12-02 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","3.00","200.39","main","1","GST@18%","18.0000","36.07","0.00","::1","2020-12-02 22:47:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9527","1690","290","2020-12-02 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","2.00","302.02","main","1","GST@18%","18.0000","54.36","0.00","::1","2020-12-02 22:47:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9528","1691","15","2020-12-01 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3864.41","1.00","3748.48","main","1","GST@18%","18.0000","674.73","0.00","::1","2020-12-03 13:11:05","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9529","1691","15","2020-12-01 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4250.85","1.00","4123.32","main","1","GST@18%","18.0000","742.20","0.00","::1","2020-12-03 13:11:05","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9530","1691","15","2020-12-01 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","1.00","1866.43","main","1","GST@18%","18.0000","335.96","0.00","::1","2020-12-03 13:11:05","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9531","1691","15","2020-12-01 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3453.81","1.00","3350.20","main","1","GST@18%","18.0000","603.04","0.00","::1","2020-12-03 13:11:05","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9532","1692","16","2020-12-03 00:00:00","252","NSPA-15","SWH Neo Spa 15L","5386.02","1.00","5224.44","main","1","GST@18%","18.0000","940.40","0.00","::1","2020-12-03 13:13:32","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9533","1693","17","2020-12-03 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","10.00","49593.20","main","1","GST@18%","18.0000","8926.78","0.00","::1","2020-12-03 13:38:51","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9534","1694","291","2020-12-03 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-03 21:57:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9535","1694","291","2020-12-03 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","30.00","2087.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-03 21:57:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9536","1694","291","2020-12-03 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","20.00","4551.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-03 21:57:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9537","1695","292","2020-12-03 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9538","1695","292","2020-12-03 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9539","1695","292","2020-12-03 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9540","1695","292","2020-12-03 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","12.00","3967.32","main","1","GST@18%","18.0000","714.12","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9541","1695","292","2020-12-03 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9542","1695","292","2020-12-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9543","1695","292","2020-12-03 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9544","1695","292","2020-12-03 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9545","1695","292","2020-12-03 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9546","1695","292","2020-12-03 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","2.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-12-03 21:59:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9547","1696","18","2020-12-04 00:00:00","247","SORA-03V","IWH Sora 03L","1991.53","4.00","7966.12","main","1","GST@18%","18.0000","1433.90","0.00","::1","2020-12-04 20:11:21","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9548","1697","251","2020-11-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","1.00","94.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:07:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9549","1698","252","2020-11-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:09:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9550","1699","259","2020-11-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","1.00","82.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:10:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9551","1700","251","2020-11-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","100.00","6959.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9552","1700","251","2020-11-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9553","1700","251","2020-11-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","45.00","4684.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9554","1700","251","2020-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","32.00","7636.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9555","1700","251","2020-11-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","15.00","7159.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-06 23:15:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9556","1701","252","2020-11-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9557","1701","252","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9558","1701","252","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9559","1701","252","2020-11-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9560","1701","252","2020-11-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2475.22","main","1","GST@18%","18.0000","445.54","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9561","1701","252","2020-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9562","1701","252","2020-11-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9563","1701","252","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9564","1701","252","2020-11-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9565","1701","252","2020-11-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","550.96","main","1","GST@18%","18.0000","99.17","0.00","::1","2020-12-06 23:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9566","1702","259","2020-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","16.00","1036.80","main","4","GST@5%","5.0000","51.84","0.00","::1","2020-12-06 23:18:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9567","1703","19","2020-12-08 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3783.90","5.00","18919.50","main","1","GST@18%","18.0000","3405.51","0.00","::1","2020-12-08 22:11:51","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9568","1703","19","2020-12-08 00:00:00","254","SOLT-10V","SWH Solitaire 10L","4170.34","1.00","4170.34","main","1","GST@18%","18.0000","750.66","0.00","::1","2020-12-08 22:11:51","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9569","1703","19","2020-12-08 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","5.00","24796.60","main","1","GST@18%","18.0000","4463.39","0.00","::1","2020-12-08 22:11:51","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9570","1703","19","2020-12-08 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","4.00","7696.60","main","1","GST@18%","18.0000","1385.39","0.00","::1","2020-12-08 22:11:51","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9571","1704","20","2020-12-08 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4983.05","1.00","4983.05","main","1","GST@18%","18.0000","896.95","0.00","::1","2020-12-08 22:13:59","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("9572","1705","293","2020-12-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4772.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-09 15:38:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9573","1705","293","2020-12-09 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-09 15:38:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9574","1706","294","2020-12-09 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7576.36","main","1","GST@18%","18.0000","1363.74","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9575","1706","294","2020-12-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9576","1706","294","2020-12-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","5.00","970.75","main","1","GST@18%","18.0000","174.74","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9577","1706","294","2020-12-09 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","6.00","3494.64","main","1","GST@18%","18.0000","629.04","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9578","1706","294","2020-12-09 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9579","1706","294","2020-12-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9580","1706","294","2020-12-09 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9581","1706","294","2020-12-09 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","4.00","616.36","main","1","GST@18%","18.0000","110.94","0.00","::1","2020-12-09 15:40:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9582","1707","295","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 12:50:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9583","1708","296","2020-12-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9584","1708","296","2020-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9585","1708","296","2020-12-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9586","1708","296","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9587","1708","296","2020-12-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9588","1708","296","2020-12-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9589","1708","296","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9590","1708","296","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9591","1708","296","2020-12-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9592","1708","296","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-12-10 12:52:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9593","1709","296","2020-12-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9594","1709","296","2020-12-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9595","1709","296","2020-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9596","1709","296","2020-12-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9597","1709","296","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9598","1709","296","2020-12-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9599","1709","296","2020-12-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9600","1709","296","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9601","1709","296","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9602","1709","296","2020-12-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9603","1709","296","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-12-10 12:54:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9604","1710","297","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9605","1710","297","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9606","1710","297","2020-12-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9607","1710","297","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1621.74","main","1","GST@18%","18.0000","291.91","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9608","1710","297","2020-12-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9609","1710","297","2020-12-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","416.92","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9610","1710","297","2020-12-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.62","3.00","1201.86","main","1","GST@18%","18.0000","216.33","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9611","1710","297","2020-12-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","4.00","616.36","main","1","GST@18%","18.0000","110.94","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9612","1710","297","2020-12-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","2.00","801.24","main","1","GST@18%","18.0000","144.22","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9613","1710","297","2020-12-10 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","3.00","554.70","main","1","GST@18%","18.0000","99.85","0.00","::1","2020-12-10 13:09:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9614","1711","298","2020-12-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2020-12-10 13:19:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9615","1712","299","2020-12-10 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","6.00","1338.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9616","1712","299","2020-12-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9617","1712","299","2020-12-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","5.00","1169.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9618","1712","299","2020-12-10 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","160.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9619","1712","299","2020-12-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","306.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9620","1712","299","2020-12-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","15.00","1022.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9621","1712","299","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 13:21:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9622","1713","300","2020-12-10 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9623","1713","300","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9624","1713","300","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9625","1713","300","2020-12-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","708.98","main","1","GST@18%","18.0000","127.62","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9626","1713","300","2020-12-10 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","7.00","1427.02","main","1","GST@18%","18.0000","256.86","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9627","1713","300","2020-12-10 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9628","1713","300","2020-12-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9629","1713","300","2020-12-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9630","1713","300","2020-12-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9631","1713","300","2020-12-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","585.00","main","1","GST@18%","18.0000","105.30","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9632","1713","300","2020-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9633","1713","300","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9634","1713","300","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2020-12-10 13:24:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9635","1714","301","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 22:22:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9636","1714","301","2020-12-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","139.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 22:22:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9637","1714","301","2020-12-10 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","2.00","455.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 22:22:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9638","1715","302","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 23:25:55","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9639","1715","302","2020-12-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 23:25:55","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9640","1715","302","2020-12-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 23:25:55","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9641","1716","303","2020-12-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9642","1716","303","2020-12-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.54","5.00","1232.70","main","1","GST@18%","18.0000","221.89","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9643","1716","303","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9644","1716","303","2020-12-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9645","1716","303","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9646","1716","303","2020-12-10 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9647","1716","303","2020-12-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9648","1716","303","2020-12-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9649","1716","303","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9650","1716","303","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1621.74","main","1","GST@18%","18.0000","291.91","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9651","1716","303","2020-12-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9652","1716","303","2020-12-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","416.92","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9653","1716","303","2020-12-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9654","1716","303","2020-12-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","2.00","308.18","main","1","GST@18%","18.0000","55.47","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9655","1716","303","2020-12-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9656","1716","303","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9657","1716","303","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-12-10 23:31:17","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9658","1717","304","2020-12-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9659","1717","304","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9660","1717","304","2020-12-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.54","5.00","1232.70","main","1","GST@18%","18.0000","221.89","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9661","1717","304","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9662","1717","304","2020-12-10 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.54","6.00","1479.24","main","1","GST@18%","18.0000","266.26","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9663","1717","304","2020-12-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9664","1717","304","2020-12-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9665","1717","304","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9666","1717","304","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9667","1717","304","2020-12-10 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9668","1717","304","2020-12-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9669","1717","304","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9670","1717","304","2020-12-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9671","1717","304","2020-12-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","416.92","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9672","1717","304","2020-12-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","2.00","308.18","main","1","GST@18%","18.0000","55.47","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9673","1717","304","2020-12-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9674","1717","304","2020-12-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","284.11","main","1","GST@18%","18.0000","51.14","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9675","1717","304","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9676","1717","304","2020-12-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-12-10 23:37:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9677","1718","305","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1870.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 23:38:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9678","1718","305","2020-12-10 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","2.00","446.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-10 23:38:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9679","1719","306","2020-12-10 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","146.54","12.00","1723.31","main","1","GST@18%","18.0000","310.20","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9680","1719","306","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9681","1719","306","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2531.19","main","1","GST@18%","18.0000","455.61","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9682","1719","306","2020-12-10 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9683","1719","306","2020-12-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9684","1719","306","2020-12-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9685","1719","306","2020-12-10 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","3.00","354.39","main","1","GST@18%","18.0000","63.79","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9686","1719","306","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9687","1719","306","2020-12-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","6.00","906.05","main","1","GST@18%","18.0000","163.09","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9688","1719","306","2020-12-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","17.00","3442.62","main","1","GST@18%","18.0000","619.67","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9689","1719","306","2020-12-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9690","1719","306","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1854.19","main","1","GST@18%","18.0000","333.75","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9691","1719","306","2020-12-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9692","1719","306","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1712.37","main","1","GST@18%","18.0000","308.23","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9693","1719","306","2020-12-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3729.17","main","1","GST@18%","18.0000","671.25","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9694","1719","306","2020-12-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9695","1719","306","2020-12-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2340.00","main","1","GST@18%","18.0000","421.20","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9696","1719","306","2020-12-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1943.99","main","1","GST@18%","18.0000","349.92","0.00","::1","2020-12-10 23:47:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9697","1720","20","2020-12-12 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","1.00","1866.43","main","1","GST@18%","18.0000","335.96","0.00","::1","2020-12-13 16:10:59","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9698","1720","20","2020-12-12 00:00:00","251","NSPA-10","SWH Neo Spa 10L","5039.83","1.00","4888.64","main","1","GST@18%","18.0000","879.96","0.00","::1","2020-12-13 16:10:59","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9699","1721","21","2020-12-13 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3852.33","2.00","7473.52","main","1","GST@18%","18.0000","1345.23","0.00","::1","2020-12-13 16:12:43","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9700","1722","22","2020-12-14 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","4.00","19837.28","main","1","GST@18%","18.0000","3570.71","0.00","::1","2020-12-14 23:55:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9701","1722","22","2020-12-14 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3783.90","2.00","7567.80","main","1","GST@18%","18.0000","1362.20","0.00","::1","2020-12-14 23:55:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9702","1722","22","2020-12-14 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","4.00","7696.60","main","1","GST@18%","18.0000","1385.39","0.00","::1","2020-12-14 23:55:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9703","1723","307","2020-12-15 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","80.00","7434.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9704","1723","307","2020-12-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9705","1723","307","2020-12-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","5.00","340.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9706","1723","307","2020-12-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","1.00","233.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9707","1723","307","2020-12-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-15 08:45:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9708","1724","308","2020-12-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9709","1724","308","2020-12-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9710","1724","308","2020-12-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9711","1724","308","2020-12-15 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1102.60","main","1","GST@18%","18.0000","198.47","0.00","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9712","1724","308","2020-12-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","1.00","203.86","main","1","GST@18%","18.0000","36.69","0.00","::1","2020-12-15 08:47:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9713","1725","23","2020-12-15 00:00:00","251","NSPA-10","SWH Neo Spa 10L","5039.83","1.00","4888.64","main","1","GST@18%","18.0000","879.96","0.00","::1","2020-12-17 21:26:45","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9714","1726","24","2020-12-17 00:00:00","247","SORA-03V","IWH Sora 03L","1991.53","4.00","7966.12","main","1","GST@18%","18.0000","1433.90","0.00","::1","2020-12-17 21:33:17","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9715","1727","309","2020-12-18 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","5.00","572.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-18 17:06:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9716","1727","309","2020-12-18 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","5.00","474.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-18 17:06:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9717","1727","309","2020-12-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-18 17:06:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9718","1728","310","2020-12-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9719","1728","310","2020-12-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9720","1728","310","2020-12-18 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","4.00","1602.48","main","1","GST@18%","18.0000","288.45","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9721","1728","310","2020-12-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9722","1728","310","2020-12-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9723","1728","310","2020-12-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","5.00","1294.30","main","1","GST@18%","18.0000","232.97","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9724","1728","310","2020-12-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","4.00","353.60","main","1","GST@18%","18.0000","63.65","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9725","1728","310","2020-12-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9726","1728","310","2020-12-18 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","5.00","468.80","main","1","GST@18%","18.0000","84.38","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9727","1728","310","2020-12-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9728","1728","310","2020-12-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9729","1728","310","2020-12-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","808.98","main","1","GST@18%","18.0000","145.62","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9730","1728","310","2020-12-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9731","1728","310","2020-12-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9732","1728","310","2020-12-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9733","1728","310","2020-12-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9734","1728","310","2020-12-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9735","1728","310","2020-12-18 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","4.00","1372.88","main","1","GST@18%","18.0000","247.12","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9736","1728","310","2020-12-18 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-18 17:11:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9737","1729","311","2020-12-18 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9738","1729","311","2020-12-18 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","2.00","686.44","main","1","GST@18%","18.0000","123.56","0.00","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9739","1729","311","2020-12-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","431.44","2.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9740","1729","311","2020-12-18 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.54","6.00","1479.24","main","1","GST@18%","18.0000","266.26","0.00","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9741","1729","311","2020-12-18 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.62","9.00","3605.58","main","1","GST@18%","18.0000","649.00","0.00","::1","2020-12-18 18:13:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9742","1730","213","2020-11-05 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 16:49:27","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9743","1731","213","2020-11-05 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2020-12-20 16:53:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9744","1731","213","2020-11-05 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-12-20 16:53:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9745","1732","217","2020-11-09 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","1.00","82.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 16:55:04","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9746","1733","217","2020-11-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","4.00","353.60","main","1","GST@18%","18.0000","63.65","0.00","::1","2020-12-20 16:59:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9747","1733","217","2020-11-09 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","121.34","5.00","606.70","main","1","GST@18%","18.0000","109.21","0.00","::1","2020-12-20 16:59:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9748","1733","217","2020-11-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","225.35","4.00","901.40","main","1","GST@18%","18.0000","162.25","0.00","::1","2020-12-20 16:59:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9749","1733","217","2020-11-09 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","6.00","2059.32","main","1","GST@18%","18.0000","370.68","0.00","::1","2020-12-20 16:59:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9750","1734","233","2020-11-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","1.00","238.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:01:46","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9751","1735","233","2020-11-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9752","1735","233","2020-11-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9753","1735","233","2020-11-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","10.00","1205.40","main","1","GST@18%","18.0000","216.97","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9754","1735","233","2020-11-19 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","343.22","main","1","GST@18%","18.0000","61.78","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9755","1735","233","2020-11-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9756","1735","233","2020-11-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","270.29","main","1","GST@18%","18.0000","48.65","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9757","1735","233","2020-11-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9758","1735","233","2020-11-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2020-12-20 17:03:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9759","1736","233","2020-11-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","1.00","238.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:05:13","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9760","1737","233","2020-11-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9761","1737","233","2020-11-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9762","1737","233","2020-11-19 00:00:00","209","422","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) 6Pcs MRP 35","120.54","10.00","1205.40","main","1","GST@18%","18.0000","216.97","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9763","1737","233","2020-11-19 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","343.22","main","1","GST@18%","18.0000","61.78","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9764","1737","233","2020-11-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9765","1737","233","2020-11-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","270.29","main","1","GST@18%","18.0000","48.65","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9766","1737","233","2020-11-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9767","1737","233","2020-11-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2020-12-20 17:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9768","1738","249","2020-11-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","1.00","94.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:21:49","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9769","1739","249","2020-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2020-12-20 17:23:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9770","1740","250","2020-11-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","1.00","114.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:25:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9771","1741","250","2020-11-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9772","1741","250","2020-11-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2410.90","main","1","GST@18%","18.0000","433.96","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9773","1741","250","2020-11-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9774","1741","250","2020-11-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9775","1741","250","2020-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9776","1741","250","2020-11-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1892.03","main","1","GST@18%","18.0000","340.57","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9777","1741","250","2020-11-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9778","1741","250","2020-11-27 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9779","1741","250","2020-11-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","1.00","184.90","main","1","GST@18%","18.0000","33.28","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9780","1741","250","2020-11-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9781","1741","250","2020-11-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","4.00","2329.76","main","1","GST@18%","18.0000","419.36","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9782","1741","250","2020-11-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9783","1741","250","2020-11-27 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","6.00","2059.32","main","1","GST@18%","18.0000","370.68","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9784","1741","250","2020-11-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9785","1741","250","2020-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2020-12-20 17:33:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9786","1742","266","2020-11-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:39:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9787","1743","266","2020-11-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","72.00","4665.60","main","4","GST@5%","5.0000","233.28","0.00","::1","2020-12-20 17:41:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9788","1744","267","2020-11-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:43:20","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9789","1745","267","2020-11-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","7.00","1687.63","main","1","GST@18%","18.0000","303.77","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9790","1745","267","2020-11-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","9.00","1747.35","main","1","GST@18%","18.0000","314.52","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9791","1745","267","2020-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9792","1745","267","2020-11-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9793","1745","267","2020-11-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9794","1745","267","2020-11-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9795","1745","267","2020-11-28 00:00:00","195","426","Eye.Daz.Mascara 4.1g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9796","1745","267","2020-11-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9797","1745","267","2020-11-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2020-12-20 17:46:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9798","1746","271","2020-11-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","1.00","82.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 17:47:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9799","1747","271","2020-11-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3656.52","main","1","GST@18%","18.0000","658.17","0.00","::1","2020-12-20 17:48:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9800","1747","271","2020-11-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2020-12-20 17:48:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9801","1748","290","2020-12-02 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","3.00","200.39","main","1","GST@18%","18.0000","36.07","0.00","::1","2020-12-20 18:09:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9802","1748","290","2020-12-02 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","2.00","302.02","main","1","GST@18%","18.0000","54.36","0.00","::1","2020-12-20 18:09:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9803","1749","302","2020-12-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 18:11:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9804","1749","302","2020-12-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 18:11:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9805","1749","302","2020-12-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-20 18:11:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9806","1750","303","2020-12-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9807","1750","303","2020-12-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.54","5.00","1232.70","main","1","GST@18%","18.0000","221.89","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9808","1750","303","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9809","1750","303","2020-12-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9810","1750","303","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9811","1750","303","2020-12-10 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9812","1750","303","2020-12-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9813","1750","303","2020-12-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9814","1750","303","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9815","1750","303","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1621.74","main","1","GST@18%","18.0000","291.91","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9816","1750","303","2020-12-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9817","1750","303","2020-12-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","416.92","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9818","1750","303","2020-12-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9819","1750","303","2020-12-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","2.00","308.18","main","1","GST@18%","18.0000","55.47","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9820","1750","303","2020-12-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9821","1750","303","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9822","1750","303","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-12-20 18:15:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9823","1751","304","2020-12-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9824","1751","304","2020-12-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9825","1751","304","2020-12-10 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9826","1751","304","2020-12-10 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","246.54","6.00","1479.24","main","1","GST@18%","18.0000","266.26","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9827","1751","304","2020-12-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9828","1751","304","2020-12-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9829","1751","304","2020-12-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9830","1751","304","2020-12-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9831","1751","304","2020-12-10 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","774.91","main","1","GST@18%","18.0000","139.48","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9832","1751","304","2020-12-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9833","1751","304","2020-12-10 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9834","1751","304","2020-12-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9835","1751","304","2020-12-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","416.92","main","1","GST@18%","18.0000","75.05","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9836","1751","304","2020-12-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","154.09","2.00","308.18","main","1","GST@18%","18.0000","55.47","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9837","1751","304","2020-12-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","400.62","1.00","400.62","main","1","GST@18%","18.0000","72.11","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9838","1751","304","2020-12-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","284.11","main","1","GST@18%","18.0000","51.14","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9839","1751","304","2020-12-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9840","1751","304","2020-12-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9841","1751","304","2020-12-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.54","5.00","1232.70","main","1","GST@18%","18.0000","221.89","0.00","::1","2020-12-20 18:24:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9842","1752","312","2020-12-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","992.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-21 21:04:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9843","1752","312","2020-12-21 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","4.00","892.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-21 21:04:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9844","1752","312","2020-12-21 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","272.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-21 21:04:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9845","1752","312","2020-12-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-21 21:04:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9846","1753","313","2020-12-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2548.16","main","1","GST@18%","18.0000","458.67","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9847","1753","313","2020-12-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9848","1753","313","2020-12-21 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","15.00","3796.86","main","1","GST@18%","18.0000","683.43","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9849","1753","313","2020-12-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9850","1753","313","2020-12-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9851","1753","313","2020-12-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1755.00","main","1","GST@18%","18.0000","315.90","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9852","1753","313","2020-12-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2430.09","main","1","GST@18%","18.0000","437.42","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9853","1753","313","2020-12-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9854","1753","313","2020-12-21 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","259.99","main","1","GST@18%","18.0000","46.80","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9855","1753","313","2020-12-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9856","1753","313","2020-12-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9857","1753","313","2020-12-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9858","1753","313","2020-12-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9859","1753","313","2020-12-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9860","1753","313","2020-12-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","48.00","10529.43","main","1","GST@18%","18.0000","1895.30","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9861","1753","313","2020-12-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","2119.07","main","1","GST@18%","18.0000","381.43","0.00","::1","2020-12-21 21:16:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9862","1754","314","2020-12-22 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","1.00","64.80","main","4","GST@5%","5.0000","3.24","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9863","1754","314","2020-12-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","1.00","64.80","main","4","GST@5%","5.0000","3.24","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9864","1754","314","2020-12-22 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","1.00","64.80","main","4","GST@5%","5.0000","3.24","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9865","1754","314","2020-12-22 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","1.00","49.56","main","1","GST@18%","18.0000","8.92","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9866","1754","314","2020-12-22 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","1.00","68.16","main","1","GST@18%","18.0000","12.27","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9867","1754","314","2020-12-22 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","1.00","90.92","main","1","GST@18%","18.0000","16.37","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9868","1754","314","2020-12-22 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","260.59","1.00","260.59","main","1","GST@18%","18.0000","46.91","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9869","1754","314","2020-12-22 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","1.00","93.76","main","1","GST@18%","18.0000","16.88","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9870","1754","314","2020-12-22 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","1.00","183.71","main","1","GST@18%","18.0000","33.07","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9871","1754","314","2020-12-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","1.00","80.99","main","1","GST@18%","18.0000","14.58","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9872","1754","314","2020-12-22 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","1.00","27.03","main","1","GST@18%","18.0000","4.87","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9873","1754","314","2020-12-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","1.00","41.25","main","1","GST@18%","18.0000","7.43","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9874","1754","314","2020-12-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","1.00","88.40","main","1","GST@18%","18.0000","15.91","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9875","1754","314","2020-12-22 00:00:00","231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","74.05","1.00","74.05","main","1","GST@18%","18.0000","13.33","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9876","1754","314","2020-12-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","1.00","104.11","main","1","GST@18%","18.0000","18.74","0.00","::1","2020-12-22 10:07:35","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9877","1755","314","2020-12-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2020-12-22 23:12:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9878","1756","315","2020-12-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","36.00","2915.64","main","1","GST@18%","18.0000","524.82","0.00","::1","2020-12-22 23:14:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9879","1757","316","2020-12-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","5.00","1193.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-22 23:16:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9880","1758","317","2020-12-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2020-12-22 23:16:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9881","1759","318","2020-12-22 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9882","1759","318","2020-12-22 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","183.66","3.00","550.98","main","1","GST@18%","18.0000","99.18","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9883","1759","318","2020-12-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9884","1759","318","2020-12-22 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","183.66","6.00","1101.96","main","1","GST@18%","18.0000","198.35","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9885","1759","318","2020-12-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","3.00","1126.74","main","1","GST@18%","18.0000","202.81","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9886","1759","318","2020-12-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9887","1759","318","2020-12-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9888","1759","318","2020-12-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9889","1759","318","2020-12-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","688.70","main","1","GST@18%","18.0000","123.97","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9890","1759","318","2020-12-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9891","1759","318","2020-12-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9892","1759","318","2020-12-22 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9893","1759","318","2020-12-22 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","3.00","1567.08","main","1","GST@18%","18.0000","282.07","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9894","1759","318","2020-12-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2020-12-22 23:20:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9895","1760","319","2020-12-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","164.00","10627.20","main","4","GST@5%","5.0000","531.36","0.00","::1","2020-12-22 23:22:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9896","1761","318","2020-12-22 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9897","1761","318","2020-12-22 00:00:00","223","443","Daz.Eterna Mascara With Harbals Free For Consumer Dz Et Eyeliner Water Proof With Harbals MRP-400","183.66","3.00","550.98","main","1","GST@18%","18.0000","99.18","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9898","1761","318","2020-12-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9899","1761","318","2020-12-22 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","183.66","6.00","1101.96","main","1","GST@18%","18.0000","198.35","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9900","1761","318","2020-12-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","3.00","1126.74","main","1","GST@18%","18.0000","202.81","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9901","1761","318","2020-12-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9902","1761","318","2020-12-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9903","1761","318","2020-12-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9904","1761","318","2020-12-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","688.70","main","1","GST@18%","18.0000","123.97","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9905","1761","318","2020-12-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9906","1761","318","2020-12-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9907","1761","318","2020-12-22 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9908","1761","318","2020-12-22 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","3.00","1567.08","main","1","GST@18%","18.0000","282.07","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9909","1761","318","2020-12-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9910","1761","318","2020-12-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","776.60","main","1","GST@18%","18.0000","139.79","0.00","::1","2020-12-22 23:35:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9911","1762","25","2020-12-22 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3669.49","7.00","25686.43","main","1","GST@18%","18.0000","4623.56","0.00","::1","2020-12-22 23:39:48","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9912","1763","26","2020-12-24 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","2.00","9918.64","main","1","GST@18%","18.0000","1785.36","0.00","::1","2020-12-24 13:39:06","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("9913","1764","320","2020-12-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-24 21:31:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9914","1764","320","2020-12-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","42.00","4372.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-24 21:31:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9915","1765","321","2020-12-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9916","1765","321","2020-12-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9917","1765","321","2020-12-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9918","1765","321","2020-12-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9919","1765","321","2020-12-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4500.40","main","1","GST@18%","18.0000","810.07","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9920","1765","321","2020-12-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9921","1765","321","2020-12-24 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","12.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2020-12-24 21:33:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9922","1766","26","2020-12-26 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3771.82","2.00","7543.64","main","1","GST@18%","18.0000","1357.86","0.00","::1","2020-12-26 14:33:13","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9923","1767","322","2020-12-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","60.00","5689.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9924","1767","322","2020-12-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","30.00","3436.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9925","1767","322","2020-12-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.50","2624.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9926","1767","322","2020-12-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1909.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9927","1767","322","2020-12-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","16.00","1665.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:43:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9928","1768","323","2020-12-26 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","191.53","3.00","574.59","main","1","GST@18%","18.0000","103.43","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9929","1768","323","2020-12-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","2.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9930","1768","323","2020-12-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9931","1768","323","2020-12-26 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","21.00","3937.71","main","1","GST@18%","18.0000","708.79","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9932","1768","323","2020-12-26 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9933","1768","323","2020-12-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","27.00","6075.54","main","1","GST@18%","18.0000","1093.60","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9934","1768","323","2020-12-26 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-26 14:45:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9935","1769","324","2020-12-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","251.00","16264.80","main","4","GST@5%","5.0000","813.24","0.00","::1","2020-12-26 14:49:01","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9936","1770","325","2020-12-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","35.00","3319.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:50:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9937","1770","325","2020-12-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","15.00","1718.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-26 14:50:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9938","1771","326","2020-12-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","34.00","7650.68","main","1","GST@18%","18.0000","1377.12","0.00","::1","2020-12-26 14:51:09","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9939","1771","326","2020-12-26 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-26 14:51:09","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9940","1772","323","2020-12-26 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","191.53","3.00","574.59","main","1","GST@18%","18.0000","103.43","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9941","1772","323","2020-12-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","2.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9942","1772","323","2020-12-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9943","1772","323","2020-12-26 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","21.00","3937.71","main","1","GST@18%","18.0000","708.79","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9944","1772","323","2020-12-26 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9945","1772","323","2020-12-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","27.00","6075.54","main","1","GST@18%","18.0000","1093.60","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9946","1772","323","2020-12-26 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9947","1772","323","2020-12-26 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","19.00","4907.51","main","1","GST@18%","18.0000","883.35","0.00","::1","2020-12-26 19:08:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9948","1773","327","2020-12-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9949","1773","327","2020-12-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","5.00","1653.05","main","1","GST@18%","18.0000","297.55","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9950","1773","327","2020-12-27 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9951","1773","327","2020-12-27 00:00:00","196","423","Eye.Daz.Eyeliner Pencil 1.5g (Blister packing) MRP-35","120.54","9.00","1084.86","main","1","GST@18%","18.0000","195.27","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9952","1773","327","2020-12-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","4.00","832.08","main","1","GST@18%","18.0000","149.77","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9953","1773","327","2020-12-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9954","1773","327","2020-12-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9955","1773","327","2020-12-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9956","1773","327","2020-12-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9957","1773","327","2020-12-27 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","2.00","367.42","main","1","GST@18%","18.0000","66.14","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9958","1773","327","2020-12-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9959","1773","327","2020-12-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9960","1773","327","2020-12-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","11.00","2841.19","main","1","GST@18%","18.0000","511.41","0.00","::1","2020-12-27 21:02:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9961","1774","328","2020-12-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-27 21:04:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9962","1775","27","2020-12-31 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4959.32","2.00","9918.64","main","1","GST@18%","18.0000","1785.36","0.00","::1","2020-12-31 18:16:36","","3","MARC","2020");
INSERT INTO sales_tax VALUES("9963","1776","329","2020-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9964","1776","329","2020-12-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9965","1776","329","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9966","1776","329","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9967","1776","329","2020-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9968","1776","329","2020-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1462.50","main","1","GST@18%","18.0000","263.25","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9969","1776","329","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9970","1776","329","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9971","1776","329","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","21.00","4630.91","main","1","GST@18%","18.0000","833.56","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9972","1776","329","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2020-12-31 19:46:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9973","1777","330","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:48:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9974","1777","330","2020-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:48:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9975","1778","331","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1870.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:49:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9976","1778","331","2020-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:49:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9977","1778","331","2020-12-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:49:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9978","1779","332","2020-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","5.00","1681.78","main","1","GST@18%","18.0000","302.72","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9979","1779","332","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9980","1779","332","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1141.60","main","1","GST@18%","18.0000","205.49","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9981","1779","332","2020-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9982","1779","332","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9983","1779","332","2020-12-31 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","8.00","1470.08","main","1","GST@18%","18.0000","264.61","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9984","1779","332","2020-12-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","291.41","main","1","GST@18%","18.0000","52.45","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9985","1779","332","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","29.00","6395.07","main","1","GST@18%","18.0000","1151.11","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9986","1779","332","2020-12-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9987","1779","332","2020-12-31 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2020-12-31 19:53:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9988","1780","333","2020-12-31 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","2.00","446.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:55:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9989","1780","333","2020-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","2.00","136.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:55:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9990","1780","333","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2020-12-31 19:55:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9991","1781","334","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","56.00","12349.10","main","1","GST@18%","18.0000","2222.84","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9992","1781","334","2020-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","52.00","11406.89","main","1","GST@18%","18.0000","2053.24","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9993","1781","334","2020-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","7.00","1417.55","main","1","GST@18%","18.0000","255.16","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9994","1781","334","2020-12-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9995","1781","334","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9996","1781","334","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1715.31","main","1","GST@18%","18.0000","308.76","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9997","1781","334","2020-12-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9998","1781","334","2020-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("9999","1781","334","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10000","1781","334","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10001","1781","334","2020-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10002","1781","334","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","1.00","190.27","main","1","GST@18%","18.0000","34.25","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10003","1781","334","2020-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10004","1781","334","2020-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10005","1781","334","2020-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10006","1781","334","2020-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","336.36","main","1","GST@18%","18.0000","60.54","0.00","::1","2020-12-31 19:59:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10007","1782","323","2020-12-26 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","191.53","3.00","574.59","main","1","GST@18%","18.0000","103.43","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10008","1782","323","2020-12-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","2.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10009","1782","323","2020-12-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10010","1782","323","2020-12-26 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","21.00","3937.71","main","1","GST@18%","18.0000","708.79","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10011","1782","323","2020-12-26 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10012","1782","323","2020-12-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","27.00","6075.54","main","1","GST@18%","18.0000","1093.60","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10013","1782","323","2020-12-26 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2020-12-31 20:04:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10014","1783","28","2020-12-31 00:00:00","247","SORA-03V","IWH Sora 03L","1924.15","3.00","5599.28","main","1","GST@18%","18.0000","1007.87","0.00","::1","2021-01-01 23:43:47","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10015","1783","28","2020-12-31 00:00:00","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","825.62","2.00","1601.70","main","1","GST@18%","18.0000","288.31","0.00","::1","2021-01-01 23:43:47","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10016","1784","335","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 09:42:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10017","1784","335","2020-12-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 09:42:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10018","1784","335","2020-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 09:42:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10019","1784","335","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2338.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 09:42:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10020","1785","336","2020-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10021","1785","336","2020-12-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","6.00","1268.43","main","1","GST@18%","18.0000","228.32","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10022","1785","336","2020-12-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","3.00","634.22","main","1","GST@18%","18.0000","114.16","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10023","1785","336","2020-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","3.00","1104.21","main","1","GST@18%","18.0000","198.76","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10024","1785","336","2020-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","393.77","main","1","GST@18%","18.0000","70.88","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10025","1785","336","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10026","1785","336","2020-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10027","1785","336","2020-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1854.19","main","1","GST@18%","18.0000","333.75","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10028","1785","336","2020-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10029","1785","336","2020-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10030","1785","336","2020-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10031","1785","336","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10032","1785","336","2020-12-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1021.45","main","1","GST@18%","18.0000","183.86","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10033","1785","336","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10034","1785","336","2020-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10035","1785","336","2020-12-31 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","23.00","4226.48","main","1","GST@18%","18.0000","760.77","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10036","1785","336","2020-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10037","1785","336","2020-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","792.80","main","1","GST@18%","18.0000","142.70","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10038","1785","336","2020-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","32.00","6480.23","main","1","GST@18%","18.0000","1166.44","0.00","::1","2021-01-03 09:48:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10039","1786","337","2020-12-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","10.00","809.90","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-01-03 09:49:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10040","1786","337","2020-12-31 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","2.00","367.42","main","1","GST@18%","18.0000","66.14","0.00","::1","2021-01-03 09:49:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10041","1786","337","2020-12-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2021-01-03 09:49:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10042","1787","338","2020-12-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","::1","2021-01-03 09:58:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10043","1788","339","2020-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","25.00","2370.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 10:01:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10044","1788","339","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 10:01:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10045","1789","340","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","5.00","970.75","main","1","GST@18%","18.0000","174.74","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10046","1789","340","2020-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10047","1789","340","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","8.00","1928.72","main","1","GST@18%","18.0000","347.17","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10048","1789","340","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10049","1789","340","2020-12-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10050","1789","340","2020-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4924.48","main","1","GST@18%","18.0000","886.41","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10051","1789","340","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","8.00","4667.52","main","1","GST@18%","18.0000","840.15","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10052","1789","340","2020-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10053","1789","340","2020-12-31 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10054","1789","340","2020-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","3.00","404.49","main","1","GST@18%","18.0000","72.81","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10055","1789","340","2020-12-31 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","1.00","192.87","main","1","GST@18%","18.0000","34.72","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10056","1789","340","2020-12-31 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","2.00","453.00","main","1","GST@18%","18.0000","81.54","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10057","1789","340","2020-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10058","1789","340","2020-12-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","776.58","main","1","GST@18%","18.0000","139.78","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10059","1789","340","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1125.10","main","1","GST@18%","18.0000","202.52","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10060","1789","340","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","413.22","main","1","GST@18%","18.0000","74.38","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10061","1789","340","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","7.00","6067.04","main","1","GST@18%","18.0000","1092.07","0.00","::1","2021-01-03 10:08:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10062","1790","341","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","15.00","3579.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 10:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10063","1790","341","2020-12-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","5.00","572.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 10:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10064","1790","341","2020-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2844.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 10:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10065","1791","342","2020-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-01-03 10:18:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10066","1792","343","2020-12-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","20.00","4169.20","main","1","GST@18%","18.0000","750.46","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10067","1792","343","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10068","1792","343","2020-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","29.00","6491.36","main","1","GST@18%","18.0000","1168.44","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10069","1792","343","2020-12-31 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","23.00","4312.73","main","1","GST@18%","18.0000","776.29","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10070","1792","343","2020-12-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","20.00","1619.80","main","1","GST@18%","18.0000","291.56","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10071","1792","343","2020-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10072","1792","343","2020-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10073","1792","343","2020-12-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","5.00","1294.30","main","1","GST@18%","18.0000","232.97","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10074","1792","343","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10075","1792","343","2020-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","2.00","686.44","main","1","GST@18%","18.0000","123.56","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10076","1792","343","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10077","1792","343","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10078","1792","343","2020-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","4.00","2329.76","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10079","1792","343","2020-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10080","1792","343","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10081","1792","343","2020-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","7.00","2831.29","main","1","GST@18%","18.0000","509.63","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10082","1792","343","2020-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10083","1792","343","2020-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","9.00","2686.23","main","1","GST@18%","18.0000","483.52","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10084","1792","343","2020-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","10.00","1348.30","main","1","GST@18%","18.0000","242.69","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10085","1792","343","2020-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4821.32","main","1","GST@18%","18.0000","867.84","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10086","1792","343","2020-12-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","10.00","5223.60","main","1","GST@18%","18.0000","940.25","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10087","1792","343","2020-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10088","1792","343","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","17.00","1756.95","main","1","GST@18%","18.0000","316.25","0.00","::1","2021-01-03 10:29:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10089","1793","344","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 10:59:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10090","1794","345","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10091","1794","345","2020-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10092","1794","345","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1141.60","main","1","GST@18%","18.0000","205.49","0.00","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10093","1794","345","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1715.31","main","1","GST@18%","18.0000","308.76","0.00","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10094","1794","345","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10095","1794","345","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","25.00","5512.99","main","1","GST@18%","18.0000","992.34","0.00","::1","2021-01-03 11:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10096","1795","346","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10097","1795","346","2020-12-31 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","3.00","682.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10098","1795","346","2020-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10099","1795","346","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2386.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10100","1795","346","2020-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","15.00","1422.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10101","1795","346","2020-12-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","20.00","2291.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:06:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10102","1796","347","2020-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","37.00","8282.08","main","1","GST@18%","18.0000","1490.77","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10103","1796","347","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10104","1796","347","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10105","1796","347","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10106","1796","347","2020-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10107","1796","347","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10108","1796","347","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","9.00","1239.66","main","1","GST@18%","18.0000","223.14","0.00","::1","2021-01-03 11:13:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10109","1797","348","2020-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","208.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10110","1797","348","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10111","1797","348","2020-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 11:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10112","1798","349","2020-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","49.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10113","1798","349","2020-12-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","833.84","main","1","GST@18%","18.0000","150.09","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10114","1798","349","2020-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","2.00","751.16","main","1","GST@18%","18.0000","135.21","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10115","1798","349","2020-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10116","1798","349","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10117","1798","349","2020-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10118","1798","349","2020-12-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10119","1798","349","2020-12-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","5.00","1078.60","main","1","GST@18%","18.0000","194.15","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10120","1798","349","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10121","1798","349","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10122","1798","349","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10123","1798","349","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","32.00","7200.64","main","1","GST@18%","18.0000","1296.12","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10124","1798","349","2020-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10125","1798","349","2020-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10126","1798","349","2020-12-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2021-01-03 11:50:20","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10127","1799","350","2020-12-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","12.00","594.72","main","1","GST@18%","18.0000","107.05","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10128","1799","350","2020-12-31 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","3.00","551.13","main","1","GST@18%","18.0000","99.20","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10129","1799","350","2020-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","895.41","main","1","GST@18%","18.0000","161.17","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10130","1799","350","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10131","1799","350","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10132","1799","350","2020-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10133","1799","350","2020-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","12.00","3243.48","main","1","GST@18%","18.0000","583.83","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10134","1799","350","2020-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","9.00","930.15","main","1","GST@18%","18.0000","167.43","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10135","1799","350","2020-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10136","1799","350","2020-12-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","9.00","1941.48","main","1","GST@18%","18.0000","349.47","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10137","1799","350","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","8.00","4667.52","main","1","GST@18%","18.0000","840.15","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10138","1799","350","2020-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","808.98","main","1","GST@18%","18.0000","145.62","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10139","1799","350","2020-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10140","1799","350","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","25.00","5625.50","main","1","GST@18%","18.0000","1012.59","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10141","1799","350","2020-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10142","1799","350","2020-12-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","13.00","2804.36","main","1","GST@18%","18.0000","504.78","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10143","1799","350","2020-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10144","1799","350","2020-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","1.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-01-03 12:12:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10145","1800","351","2020-12-31 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","30.00","2844.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 12:14:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10146","1801","352","2020-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10147","1801","352","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","38.00","8550.76","main","1","GST@18%","18.0000","1539.14","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10148","1801","352","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","9.00","5250.96","main","1","GST@18%","18.0000","945.17","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10149","1801","352","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10150","1801","352","2020-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10151","1801","352","2020-12-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","24.00","1667.76","main","1","GST@18%","18.0000","300.20","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10152","1801","352","2020-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2021-01-03 12:18:44","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10153","1802","353","2020-12-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-01-03 14:22:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10154","1802","353","2020-12-31 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-01-03 14:22:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10155","1802","353","2020-12-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","6.00","408.96","main","1","GST@18%","18.0000","73.61","0.00","::1","2021-01-03 14:22:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10156","1802","353","2020-12-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","6.00","545.52","main","1","GST@18%","18.0000","98.19","0.00","::1","2021-01-03 14:22:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10157","1803","354","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","4050.36","main","1","GST@18%","18.0000","729.06","0.00","::1","2021-01-03 14:27:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10158","1804","355","2020-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","3.00","1403.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-03 14:29:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10159","1805","356","2020-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10160","1805","356","2020-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10161","1805","356","2020-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10162","1805","356","2020-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","1.00","190.27","main","1","GST@18%","18.0000","34.25","0.00","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10163","1805","356","2020-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-01-03 14:33:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10164","1806","357","2021-01-03 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","12.00","1617.96","main","1","GST@18%","18.0000","291.23","0.00","::1","2021-01-03 18:00:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10165","1806","357","2021-01-03 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-01-03 18:00:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10166","1807","29","2021-01-04 00:00:00","275","RHQH - 800","Heater - Quartz QH - 800 Dlx 2 Rod","754.25","1.00","754.25","main","1","GST@18%","18.0000","135.77","0.00","::1","2021-01-04 17:28:39","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("10167","1808","358","2021-01-04 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","1.00","49.56","main","1","GST@18%","18.0000","8.92","0.00","::1","2021-01-04 19:27:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10168","1808","358","2021-01-04 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-01-04 19:27:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10169","1808","358","2021-01-04 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","2.00","181.84","main","1","GST@18%","18.0000","32.73","0.00","::1","2021-01-04 19:27:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10170","1808","358","2021-01-04 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","3.00","123.75","main","1","GST@18%","18.0000","22.28","0.00","::1","2021-01-04 19:27:14","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10171","1809","358","2021-01-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","16.00","4775.52","main","1","GST@18%","18.0000","859.59","0.00","::1","2021-01-10 11:19:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10172","1809","358","2021-01-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5148.32","main","1","GST@18%","18.0000","926.70","0.00","::1","2021-01-10 11:19:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10173","1809","358","2021-01-10 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","15.00","2812.65","main","1","GST@18%","18.0000","506.28","0.00","::1","2021-01-10 11:19:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10174","1810","359","2021-01-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10175","1810","359","2021-01-10 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10176","1810","359","2021-01-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10177","1810","359","2021-01-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","1.00","190.27","main","1","GST@18%","18.0000","34.25","0.00","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10178","1810","359","2021-01-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","8.00","1079.88","main","1","GST@18%","18.0000","194.38","0.00","::1","2021-01-10 15:30:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10179","1811","326","2020-12-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","69.49","main","1","GST@18%","18.0000","12.51","0.00","::1","2021-01-10 16:37:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10180","1812","326","2020-12-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","34.00","7650.68","main","1","GST@18%","18.0000","1377.12","0.00","::1","2021-01-10 16:39:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10181","1812","326","2020-12-26 00:00:00","278","386","Eye.Daz.Daily Light Lotion 100ml MRP 75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2021-01-10 16:39:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10182","1813","324","2020-12-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-10 16:42:28","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10183","1814","324","2020-12-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","251.00","16264.80","main","4","GST@5%","5.0000","813.24","0.00","::1","2021-01-10 16:43:59","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10184","1815","324","2020-12-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","251.00","16264.80","main","4","GST@5%","5.0000","813.24","0.00","::1","2021-01-10 16:44:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10185","1816","354","2020-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","104.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-10 16:51:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10186","1817","354","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","4050.36","main","1","GST@18%","18.0000","729.06","0.00","::1","2021-01-10 16:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10187","1818","352","2020-12-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","1.00","82.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-10 16:58:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10188","1819","352","2020-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10189","1819","352","2020-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","38.00","8550.76","main","1","GST@18%","18.0000","1539.14","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10190","1819","352","2020-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","9.00","5250.96","main","1","GST@18%","18.0000","945.17","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10191","1819","352","2020-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10192","1819","352","2020-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10193","1819","352","2020-12-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","24.00","1667.76","main","1","GST@18%","18.0000","300.20","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10194","1819","352","2020-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2021-01-10 17:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10195","1820","360","2021-01-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2021-01-12 16:43:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10196","1820","360","2021-01-12 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1800.16","main","1","GST@18%","18.0000","324.03","0.00","::1","2021-01-12 16:43:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10197","1821","361","2021-01-14 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","204.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-14 21:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10198","1821","361","2021-01-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1870.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-14 21:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10199","1821","361","2021-01-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-14 21:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10200","1821","361","2021-01-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-14 21:38:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10201","1822","362","2021-01-14 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10202","1822","362","2021-01-14 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10203","1822","362","2021-01-14 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10204","1822","362","2021-01-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10205","1822","362","2021-01-14 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10206","1822","362","2021-01-14 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10207","1822","362","2021-01-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","17.00","4972.51","main","1","GST@18%","18.0000","895.05","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10208","1822","362","2021-01-14 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","6.00","3071.48","main","1","GST@18%","18.0000","552.87","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10209","1822","362","2021-01-14 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10210","1822","362","2021-01-14 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10211","1822","362","2021-01-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10212","1822","362","2021-01-14 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10213","1822","362","2021-01-14 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10214","1822","362","2021-01-14 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10215","1822","362","2021-01-14 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10216","1822","362","2021-01-14 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10217","1822","362","2021-01-14 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10218","1822","362","2021-01-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10219","1822","362","2021-01-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4825.99","main","1","GST@18%","18.0000","868.68","0.00","::1","2021-01-14 22:08:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10220","1823","363","2021-01-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","467.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-14 22:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10221","1823","363","2021-01-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-14 22:09:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10222","1824","364","2021-01-14 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10223","1824","364","2021-01-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10224","1824","364","2021-01-14 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10225","1824","364","2021-01-14 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10226","1824","364","2021-01-14 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10227","1824","364","2021-01-14 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10228","1824","364","2021-01-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10229","1824","364","2021-01-14 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10230","1824","364","2021-01-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10231","1824","364","2021-01-14 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10232","1824","364","2021-01-14 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10233","1824","364","2021-01-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8774.53","main","1","GST@18%","18.0000","1579.42","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10234","1824","364","2021-01-14 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","2.00","136.32","main","1","GST@18%","18.0000","24.54","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10235","1824","364","2021-01-14 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","2.00","161.98","main","1","GST@18%","18.0000","29.16","0.00","::1","2021-01-14 22:15:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10236","1825","365","2021-01-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","4.00","259.20","main","4","GST@5%","5.0000","12.96","0.00","::1","2021-01-14 22:17:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10237","1826","366","2021-01-15 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","18.00","9214.43","main","1","GST@18%","18.0000","1658.60","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10238","1826","366","2021-01-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10239","1826","366","2021-01-15 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1585.52","main","1","GST@18%","18.0000","285.39","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10240","1826","366","2021-01-15 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10241","1826","366","2021-01-15 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10242","1826","366","2021-01-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10243","1826","366","2021-01-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10244","1826","366","2021-01-15 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10245","1826","366","2021-01-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10246","1826","366","2021-01-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10247","1826","366","2021-01-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","393.77","main","1","GST@18%","18.0000","70.88","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10248","1826","366","2021-01-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2858.86","main","1","GST@18%","18.0000","514.59","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10249","1826","366","2021-01-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","298.47","1.00","292.50","main","1","GST@18%","18.0000","52.65","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10250","1826","366","2021-01-15 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","8.00","1057.07","main","1","GST@18%","18.0000","190.27","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10251","1826","366","2021-01-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10252","1826","366","2021-01-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10253","1826","366","2021-01-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4049.91","main","1","GST@18%","18.0000","728.98","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10254","1826","366","2021-01-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6074.86","main","1","GST@18%","18.0000","1093.47","0.00","::1","2021-01-15 18:35:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10255","1827","367","2021-01-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10256","1827","367","2021-01-15 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10257","1827","367","2021-01-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10258","1827","367","2021-01-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10259","1827","367","2021-01-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10260","1827","367","2021-01-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","776.60","main","1","GST@18%","18.0000","139.79","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10261","1827","367","2021-01-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10262","1827","367","2021-01-15 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10263","1827","367","2021-01-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10264","1827","367","2021-01-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10265","1827","367","2021-01-15 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2021-01-15 18:39:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10266","1828","368","2021-01-15 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10267","1828","368","2021-01-15 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10268","1828","368","2021-01-15 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","260.59","1.00","260.59","main","1","GST@18%","18.0000","46.91","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10269","1828","368","2021-01-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10270","1828","368","2021-01-15 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2702.90","main","1","GST@18%","18.0000","486.52","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10271","1828","368","2021-01-15 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","8.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10272","1828","368","2021-01-15 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10273","1828","368","2021-01-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10274","1828","368","2021-01-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","4.00","353.60","main","1","GST@18%","18.0000","63.65","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10275","1828","368","2021-01-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3805.28","main","1","GST@18%","18.0000","684.95","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10276","1828","368","2021-01-15 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10277","1828","368","2021-01-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10278","1828","368","2021-01-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","688.70","main","1","GST@18%","18.0000","123.97","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10279","1828","368","2021-01-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2021-01-15 18:45:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10280","1829","369","2021-01-15 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-01-15 18:47:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10281","1829","369","2021-01-15 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-01-15 18:47:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10282","1829","369","2021-01-15 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","72.00","4665.60","main","4","GST@5%","5.0000","233.28","0.00","::1","2021-01-15 18:47:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10283","1830","370","2021-01-15 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10284","1830","370","2021-01-15 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","260.59","1.00","260.59","main","1","GST@18%","18.0000","46.91","0.00","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10285","1830","370","2021-01-15 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","2.00","367.42","main","1","GST@18%","18.0000","66.14","0.00","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10286","1830","370","2021-01-15 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","6.00","408.96","main","1","GST@18%","18.0000","73.61","0.00","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10287","1830","370","2021-01-15 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","6.00","408.96","main","1","GST@18%","18.0000","73.61","0.00","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10288","1830","370","2021-01-15 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","16.00","432.48","main","1","GST@18%","18.0000","77.85","0.00","::1","2021-01-15 18:55:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10289","1831","371","2021-01-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-15 19:18:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10290","1831","371","2021-01-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1249.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-15 19:18:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10291","1831","371","2021-01-15 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","6.00","1365.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-15 19:18:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10292","1831","371","2021-01-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-15 19:18:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10293","1832","372","2021-01-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10294","1832","372","2021-01-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10295","1832","372","2021-01-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10296","1832","372","2021-01-15 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10297","1832","372","2021-01-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10298","1832","372","2021-01-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","7.00","486.43","main","1","GST@18%","18.0000","87.56","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10299","1832","372","2021-01-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","8.00","1101.92","main","1","GST@18%","18.0000","198.35","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10300","1832","372","2021-01-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1248.12","main","1","GST@18%","18.0000","224.66","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10301","1832","372","2021-01-15 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","2.00","1549.82","main","1","GST@18%","18.0000","278.97","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10302","1832","372","2021-01-15 00:00:00","186","410","Eye.Daz.Waterproof Eyeliner 10ml MRP 80","514.32","1.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10303","1832","372","2021-01-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","5.00","2912.20","main","1","GST@18%","18.0000","524.20","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10304","1832","372","2021-01-15 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","2.00","751.16","main","1","GST@18%","18.0000","135.21","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10305","1832","372","2021-01-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","330.61","main","1","GST@18%","18.0000","59.51","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10306","1832","372","2021-01-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10307","1832","372","2021-01-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10308","1832","372","2021-01-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10309","1832","372","2021-01-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10310","1832","372","2021-01-15 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10311","1832","372","2021-01-15 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10312","1832","372","2021-01-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10313","1832","372","2021-01-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","51.00","11415.84","main","1","GST@18%","18.0000","2054.85","0.00","::1","2021-01-15 19:27:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10314","1833","373","2021-01-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1566.88","main","1","GST@18%","18.0000","282.04","0.00","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10315","1833","373","2021-01-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10316","1833","373","2021-01-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10317","1833","373","2021-01-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10318","1833","373","2021-01-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10319","1833","373","2021-01-17 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-01-17 20:12:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10320","1834","29","2021-01-19 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3669.49","5.00","18347.45","main","1","GST@18%","18.0000","3302.54","0.00","::1","2021-01-19 20:29:24","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10321","1835","374","2021-01-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","204.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10322","1835","374","2021-01-19 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","3.00","669.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10323","1835","374","2021-01-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","935.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10324","1835","374","2021-01-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10325","1835","374","2021-01-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-19 21:14:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10326","1836","375","2021-01-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10327","1836","375","2021-01-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10328","1836","375","2021-01-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10329","1836","375","2021-01-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10330","1836","375","2021-01-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10331","1836","375","2021-01-19 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","774.91","1.00","759.41","main","1","GST@18%","18.0000","136.69","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10332","1836","375","2021-01-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10333","1836","375","2021-01-19 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","278.43","main","1","GST@18%","18.0000","50.12","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10334","1836","375","2021-01-19 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","1.00","203.86","main","1","GST@18%","18.0000","36.69","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10335","1836","375","2021-01-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10336","1836","375","2021-01-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10337","1836","375","2021-01-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1324.42","main","1","GST@18%","18.0000","238.40","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10338","1836","375","2021-01-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10339","1836","375","2021-01-19 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","6.00","3071.48","main","1","GST@18%","18.0000","552.87","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10340","1836","375","2021-01-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","13.00","3802.51","main","1","GST@18%","18.0000","684.45","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10341","1836","375","2021-01-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2021-01-19 21:17:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10342","1837","376","2021-01-19 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","1.00","375.58","main","1","GST@18%","18.0000","67.60","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10343","1837","376","2021-01-19 00:00:00","207","378","Daz.Eterna Kajal Supreme Max Harbal 1.4g 2Pcs MRP-350","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10344","1837","376","2021-01-19 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","1.00","160.73","main","1","GST@18%","18.0000","28.93","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10345","1837","376","2021-01-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","1.00","88.40","main","1","GST@18%","18.0000","15.91","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10346","1837","376","2021-01-19 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","1.00","134.83","main","1","GST@18%","18.0000","24.27","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10347","1837","376","2021-01-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","1.00","206.64","main","1","GST@18%","18.0000","37.20","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10348","1837","376","2021-01-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10349","1837","376","2021-01-19 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","284.11","main","1","GST@18%","18.0000","51.14","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10350","1837","376","2021-01-19 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10351","1837","376","2021-01-19 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","1.00","208.46","main","1","GST@18%","18.0000","37.52","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10352","1837","376","2021-01-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","223.84","main","1","GST@18%","18.0000","40.29","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10353","1837","376","2021-01-19 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10354","1837","376","2021-01-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10355","1837","376","2021-01-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","1.00","298.47","main","1","GST@18%","18.0000","53.72","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10356","1837","376","2021-01-19 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","1.00","137.74","main","1","GST@18%","18.0000","24.79","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10357","1837","376","2021-01-19 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","1.00","137.74","main","1","GST@18%","18.0000","24.79","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10358","1837","376","2021-01-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","1.00","137.74","main","1","GST@18%","18.0000","24.79","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10359","1837","376","2021-01-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10360","1837","376","2021-01-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1747.32","main","1","GST@18%","18.0000","314.52","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10361","1837","376","2021-01-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","258.86","main","1","GST@18%","18.0000","46.59","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10362","1837","376","2021-01-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","103.35","main","1","GST@18%","18.0000","18.60","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10363","1837","376","2021-01-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10364","1837","376","2021-01-19 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","4.00","1.00","4.00","main","1","GST@18%","18.0000","0.72","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10365","1837","376","2021-01-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10366","1837","376","2021-01-19 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10367","1837","376","2021-01-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","776.60","main","1","GST@18%","18.0000","139.79","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10368","1837","376","2021-01-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10369","1837","376","2021-01-19 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10370","1837","376","2021-01-19 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","1.00","187.51","main","1","GST@18%","18.0000","33.75","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10371","1837","376","2021-01-19 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10372","1837","376","2021-01-19 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10373","1837","376","2021-01-19 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10374","1837","376","2021-01-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10375","1837","376","2021-01-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-01-19 22:12:54","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10376","1838","376","2021-01-20 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2021-01-20 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10377","1838","376","2021-01-20 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2021-01-20 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10378","1838","376","2021-01-20 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-01-20 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10379","1838","376","2021-01-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2021-01-20 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10380","1839","377","2021-01-20 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","25.00","1620.00","main","4","GST@5%","5.0000","81.00","0.00","::1","2021-01-20 12:31:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10381","1839","377","2021-01-20 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","5.00","324.00","main","4","GST@5%","5.0000","16.20","0.00","::1","2021-01-20 12:31:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10382","1840","30","2021-01-20 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3940.68","3.00","11822.04","main","1","GST@18%","18.0000","2127.97","0.00","::1","2021-01-20 19:02:42","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10383","1840","30","2021-01-20 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3559.32","5.00","17796.60","main","1","GST@18%","18.0000","3203.39","0.00","::1","2021-01-20 19:02:42","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10384","1841","378","2021-01-21 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","5.00","1137.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-21 16:45:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10385","1841","378","2021-01-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-21 16:45:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10386","1842","379","2021-01-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","11.00","9533.92","main","1","GST@18%","18.0000","1716.11","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10387","1842","379","2021-01-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","12.00","7001.28","main","1","GST@18%","18.0000","1260.23","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10388","1842","379","2021-01-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","8.00","1928.72","main","1","GST@18%","18.0000","347.17","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10389","1842","379","2021-01-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3133.76","main","1","GST@18%","18.0000","564.08","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10390","1842","379","2021-01-21 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10391","1842","379","2021-01-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10392","1842","379","2021-01-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10393","1842","379","2021-01-21 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","3.00","404.49","main","1","GST@18%","18.0000","72.81","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10394","1842","379","2021-01-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2021-01-21 16:48:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10395","1843","380","2021-01-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2021-01-22 13:24:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10396","1843","380","2021-01-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2021-01-22 13:24:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10397","1843","380","2021-01-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2021-01-22 13:24:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10398","1843","380","2021-01-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2021-01-22 13:24:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10399","1844","31","2021-01-22 00:00:00","250","NCLA-15V","SWH Neo Classic 15L","4029.45","1.00","3908.57","main","1","GST@18%","18.0000","703.54","0.00","::1","2021-01-22 13:31:24","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10400","1845","381","2021-01-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","16.00","4775.52","main","1","GST@18%","18.0000","859.59","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10401","1845","381","2021-01-23 00:00:00","171","822","Deo N Fresh-Gel Room Freshner 75g (06Pcs) MRP-75","260.59","6.00","1563.54","main","1","GST@18%","18.0000","281.44","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10402","1845","381","2021-01-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","67.00","15076.34","main","1","GST@18%","18.0000","2713.74","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10403","1845","381","2021-01-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","12.00","3106.32","main","1","GST@18%","18.0000","559.14","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10404","1845","381","2021-01-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","9.00","1747.35","main","1","GST@18%","18.0000","314.52","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10405","1845","381","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10406","1845","381","2021-01-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4821.32","main","1","GST@18%","18.0000","867.84","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10407","1845","381","2021-01-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-01-23 15:42:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10408","1846","382","2021-01-23 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","100.00","12728.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 15:47:06","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10409","1847","383","2021-01-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","8.00","1101.92","main","1","GST@18%","18.0000","198.35","0.00","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10410","1847","383","2021-01-23 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","416.04","main","1","GST@18%","18.0000","74.89","0.00","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10411","1847","383","2021-01-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10412","1847","383","2021-01-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10413","1847","383","2021-01-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2021-01-23 15:48:26","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10414","1848","382","2021-01-23 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","100.00","12473.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 15:39:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10415","1849","383","2021-01-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","8.00","1079.88","main","1","GST@18%","18.0000","194.38","0.00","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10416","1849","383","2021-01-23 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10417","1849","383","2021-01-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10418","1849","383","2021-01-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10419","1849","383","2021-01-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-01-23 15:42:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10420","1850","384","2021-01-23 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","51.00","4047.88","main","1","GST@18%","18.0000","728.62","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10421","1850","384","2021-01-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5096.31","main","1","GST@18%","18.0000","917.34","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10422","1850","384","2021-01-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10423","1850","384","2021-01-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10424","1850","384","2021-01-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10425","1850","384","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","259.99","main","1","GST@18%","18.0000","46.80","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10426","1850","384","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10427","1850","384","2021-01-23 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","951.33","main","1","GST@18%","18.0000","171.24","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10428","1850","384","2021-01-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10429","1850","384","2021-01-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10430","1850","384","2021-01-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","658.09","main","1","GST@18%","18.0000","118.46","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10431","1850","384","2021-01-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10432","1850","384","2021-01-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1522.10","main","1","GST@18%","18.0000","273.98","0.00","::1","2021-01-23 15:49:45","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10433","1851","385","2021-01-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 15:52:40","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10434","1852","386","2021-01-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10435","1852","386","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10436","1852","386","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10437","1852","386","2021-01-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10438","1852","386","2021-01-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10439","1852","386","2021-01-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","20.00","2754.80","main","1","GST@18%","18.0000","495.86","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10440","1852","386","2021-01-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10441","1852","386","2021-01-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10442","1852","386","2021-01-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10443","1852","386","2021-01-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10444","1852","386","2021-01-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10445","1852","386","2021-01-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10446","1852","386","2021-01-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10447","1852","386","2021-01-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10448","1852","386","2021-01-23 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","4.00","832.08","main","1","GST@18%","18.0000","149.77","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10449","1852","386","2021-01-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10450","1852","386","2021-01-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10451","1852","386","2021-01-23 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2021-01-23 15:57:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10452","1853","387","2021-01-23 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10453","1853","387","2021-01-23 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2559.56","main","1","GST@18%","18.0000","460.72","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10454","1853","387","2021-01-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2413.00","main","1","GST@18%","18.0000","434.34","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10455","1853","387","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10456","1853","387","2021-01-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10457","1853","387","2021-01-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10458","1853","387","2021-01-23 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","7.00","1286.32","main","1","GST@18%","18.0000","231.54","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10459","1853","387","2021-01-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","9.00","3567.43","main","1","GST@18%","18.0000","642.14","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10460","1853","387","2021-01-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","9.00","1822.56","main","1","GST@18%","18.0000","328.06","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10461","1853","387","2021-01-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","8.00","1691.24","main","1","GST@18%","18.0000","304.42","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10462","1853","387","2021-01-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10463","1853","387","2021-01-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10464","1853","387","2021-01-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","792.80","main","1","GST@18%","18.0000","142.70","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10465","1853","387","2021-01-23 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.43","11.00","3001.48","main","1","GST@18%","18.0000","540.27","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10466","1853","387","2021-01-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10467","1853","387","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","259.99","main","1","GST@18%","18.0000","46.80","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10468","1853","387","2021-01-23 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","951.33","main","1","GST@18%","18.0000","171.24","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10469","1853","387","2021-01-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10470","1853","387","2021-01-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-01-23 16:16:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10471","1854","388","2021-01-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 16:17:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10472","1855","389","2021-01-23 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","110.00","14000.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 16:19:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10473","1855","389","2021-01-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","5.00","1193.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 16:19:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10474","1856","390","2021-01-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10475","1856","390","2021-01-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10476","1856","390","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10477","1856","390","2021-01-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","18.00","2479.32","main","1","GST@18%","18.0000","446.28","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10478","1856","390","2021-01-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10479","1856","390","2021-01-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2893.14","main","1","GST@18%","18.0000","520.77","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10480","1856","390","2021-01-23 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10481","1856","390","2021-01-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10482","1856","390","2021-01-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10483","1856","390","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10484","1856","390","2021-01-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10485","1856","390","2021-01-23 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","183.71","2.00","367.42","main","1","GST@18%","18.0000","66.14","0.00","::1","2021-01-23 16:22:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10486","1857","384","2021-01-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5096.31","main","1","GST@18%","18.0000","917.34","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10487","1857","384","2021-01-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10488","1857","384","2021-01-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10489","1857","384","2021-01-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10490","1857","384","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","259.99","main","1","GST@18%","18.0000","46.80","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10491","1857","384","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10492","1857","384","2021-01-23 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","951.33","main","1","GST@18%","18.0000","171.24","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10493","1857","384","2021-01-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10494","1857","384","2021-01-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10495","1857","384","2021-01-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","658.09","main","1","GST@18%","18.0000","118.46","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10496","1857","384","2021-01-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10497","1857","384","2021-01-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1522.10","main","1","GST@18%","18.0000","273.98","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10498","1857","384","2021-01-23 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","51.00","4130.49","main","1","GST@18%","18.0000","743.49","0.00","::1","2021-01-23 15:59:40","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10499","1858","384","2021-01-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5096.31","main","1","GST@18%","18.0000","917.34","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10500","1858","384","2021-01-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10501","1858","384","2021-01-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10502","1858","384","2021-01-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10503","1858","384","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","259.99","main","1","GST@18%","18.0000","46.80","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10504","1858","384","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10505","1858","384","2021-01-23 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","951.33","main","1","GST@18%","18.0000","171.24","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10506","1858","384","2021-01-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","20.00","13499.70","main","1","GST@18%","18.0000","2429.95","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10507","1858","384","2021-01-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10508","1858","384","2021-01-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","658.09","main","1","GST@18%","18.0000","118.46","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10509","1858","384","2021-01-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10510","1858","384","2021-01-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1522.10","main","1","GST@18%","18.0000","273.98","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10511","1858","384","2021-01-23 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","51.00","4130.49","main","1","GST@18%","18.0000","743.49","0.00","::1","2021-01-23 16:27:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10512","1859","391","2021-01-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","954.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 15:50:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10513","1859","391","2021-01-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 15:50:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10514","1859","391","2021-01-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-23 15:50:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10515","1860","392","2021-01-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","35.00","7232.40","main","1","GST@18%","18.0000","1301.83","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10516","1860","392","2021-01-23 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","65.00","12188.15","main","1","GST@18%","18.0000","2193.87","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10517","1860","392","2021-01-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","11.00","2828.76","main","1","GST@18%","18.0000","509.18","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10518","1860","392","2021-01-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10519","1860","392","2021-01-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10520","1860","392","2021-01-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","18.00","7232.58","main","1","GST@18%","18.0000","1301.86","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10521","1860","392","2021-01-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","9.00","1941.48","main","1","GST@18%","18.0000","349.47","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10522","1860","392","2021-01-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2893.14","main","1","GST@18%","18.0000","520.77","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10523","1860","392","2021-01-23 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10524","1860","392","2021-01-23 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10525","1860","392","2021-01-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","10.00","3755.80","main","1","GST@18%","18.0000","676.04","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10526","1860","392","2021-01-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10527","1860","392","2021-01-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10528","1860","392","2021-01-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10529","1860","392","2021-01-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10530","1860","392","2021-01-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10531","1860","392","2021-01-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","6.00","3494.64","main","1","GST@18%","18.0000","629.04","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10532","1860","392","2021-01-23 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","15.00","7835.40","main","1","GST@18%","18.0000","1410.37","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10533","1860","392","2021-01-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10534","1860","392","2021-01-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10535","1860","392","2021-01-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10536","1860","392","2021-01-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10537","1860","392","2021-01-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","7.00","4084.08","main","1","GST@18%","18.0000","735.13","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10538","1860","392","2021-01-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","5.00","2022.35","main","1","GST@18%","18.0000","364.02","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10539","1860","392","2021-01-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","12.00","1617.96","main","1","GST@18%","18.0000","291.23","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10540","1860","392","2021-01-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","4.00","1035.44","main","1","GST@18%","18.0000","186.38","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10541","1860","392","2021-01-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10542","1860","392","2021-01-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2021-01-23 15:58:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10543","1861","393","2021-01-24 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","90.00","11455.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-24 19:33:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10544","1862","394","2021-01-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1747.32","main","1","GST@18%","18.0000","314.52","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10545","1862","394","2021-01-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","991.83","main","1","GST@18%","18.0000","178.53","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10546","1862","394","2021-01-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","833.84","main","1","GST@18%","18.0000","150.09","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10547","1862","394","2021-01-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10548","1862","394","2021-01-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10549","1862","394","2021-01-24 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","8.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10550","1862","394","2021-01-24 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10551","1862","394","2021-01-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10552","1862","394","2021-01-24 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","7.00","1510.04","main","1","GST@18%","18.0000","271.81","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10553","1862","394","2021-01-24 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10554","1862","394","2021-01-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2021-01-24 19:37:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10555","1863","395","2021-01-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2021-01-25 17:31:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10556","1863","395","2021-01-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2021-01-25 17:31:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10557","1863","395","2021-01-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1164.88","main","1","GST@18%","18.0000","209.68","0.00","::1","2021-01-25 17:31:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10558","1864","396","2021-01-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","96.00","6220.80","main","4","GST@5%","5.0000","311.04","0.00","::1","2021-01-25 22:15:32","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10559","1864","396","2021-01-25 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","13.00","842.40","main","4","GST@5%","5.0000","42.12","0.00","::1","2021-01-25 22:15:32","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10560","1865","397","2021-01-25 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-01-25 22:16:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10561","1866","398","2021-01-25 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","100.00","12473.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-25 22:18:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10562","1867","396","2021-01-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","93.00","6026.40","main","4","GST@5%","5.0000","301.32","0.00","::1","2021-01-25 22:21:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10563","1867","396","2021-01-25 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","13.00","842.40","main","4","GST@5%","5.0000","42.12","0.00","::1","2021-01-25 22:21:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10564","1868","399","2021-01-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-01-25 22:41:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10565","1868","399","2021-01-25 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","6.00","388.80","main","4","GST@5%","5.0000","19.44","0.00","::1","2021-01-25 22:41:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10566","1869","400","2021-01-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1870.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-25 22:43:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10567","1869","400","2021-01-25 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","14.00","954.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-25 22:43:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10568","1869","400","2021-01-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","24.00","2448.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-25 22:43:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10569","1870","401","2021-01-25 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-01-25 22:44:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10570","1870","401","2021-01-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","15.00","2024.78","main","1","GST@18%","18.0000","364.46","0.00","::1","2021-01-25 22:44:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10571","1870","401","2021-01-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","13.00","1754.81","main","1","GST@18%","18.0000","315.87","0.00","::1","2021-01-25 22:44:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10572","1871","402","2021-01-26 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","210.00","26728.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-27 20:55:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10573","1871","402","2021-01-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","5.00","572.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-27 20:55:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10574","1871","402","2021-01-26 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","5.00","474.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-27 20:55:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10575","1872","403","2021-01-27 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10576","1872","403","2021-01-27 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.43","22.00","6125.46","main","1","GST@18%","18.0000","1102.58","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10577","1872","403","2021-01-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10578","1872","403","2021-01-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10579","1872","403","2021-01-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","12.00","1617.96","main","1","GST@18%","18.0000","291.23","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10580","1872","403","2021-01-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","16.00","6471.52","main","1","GST@18%","18.0000","1164.87","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10581","1872","403","2021-01-27 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","13.00","2437.63","main","1","GST@18%","18.0000","438.77","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10582","1872","403","2021-01-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","36.00","7439.04","main","1","GST@18%","18.0000","1339.03","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10583","1872","403","2021-01-27 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","970.74","main","1","GST@18%","18.0000","174.73","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10584","1872","403","2021-01-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10585","1872","403","2021-01-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","22.00","6566.34","main","1","GST@18%","18.0000","1181.94","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10586","1872","403","2021-01-27 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","18.00","742.50","main","1","GST@18%","18.0000","133.65","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10587","1872","403","2021-01-27 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","3.00","312.33","main","1","GST@18%","18.0000","56.22","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10588","1872","403","2021-01-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","81.00","18226.62","main","1","GST@18%","18.0000","3280.79","0.00","::1","2021-01-27 21:17:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10589","1873","404","2021-01-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10590","1873","404","2021-01-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10591","1873","404","2021-01-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","13.00","2632.59","main","1","GST@18%","18.0000","473.87","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10592","1873","404","2021-01-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","21.00","4630.91","main","1","GST@18%","18.0000","833.56","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10593","1873","404","2021-01-27 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10594","1873","404","2021-01-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10595","1873","404","2021-01-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2531.19","main","1","GST@18%","18.0000","455.61","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10596","1873","404","2021-01-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10597","1873","404","2021-01-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2021-01-27 21:32:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10598","1874","405","2021-01-27 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","120.00","14968.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-27 21:36:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10599","1874","405","2021-01-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","25.00","2806.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-27 21:36:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10600","1874","405","2021-01-27 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","10.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-01-27 21:36:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10601","1875","406","2021-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","272.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-01 22:29:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10602","1875","406","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","3.00","1403.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-01 22:29:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10603","1875","406","2021-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","408.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-01 22:29:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10604","1876","407","2021-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10605","1876","407","2021-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1764.12","main","1","GST@18%","18.0000","317.54","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10606","1876","407","2021-01-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10607","1876","407","2021-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10608","1876","407","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10609","1876","407","2021-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10610","1876","407","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10611","1876","407","2021-01-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10612","1876","407","2021-01-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10613","1876","407","2021-01-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10614","1876","407","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2047.50","main","1","GST@18%","18.0000","368.55","0.00","::1","2021-02-01 22:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10615","1877","32","2021-01-31 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4377.97","2.00","8755.94","main","1","GST@18%","18.0000","1576.07","0.00","::1","2021-02-02 08:53:50","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10616","1877","32","2021-01-31 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3021.19","2.00","6042.38","main","1","GST@18%","18.0000","1087.63","0.00","::1","2021-02-02 08:53:50","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10617","1878","33","2021-01-31 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4377.97","2.00","8755.94","main","1","GST@18%","18.0000","1576.07","0.00","::1","2021-02-02 09:22:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10618","1878","33","2021-01-31 00:00:00","249","NCLA-10V","SWH Neo Classic 10L","3371.19","2.00","6742.38","main","1","GST@18%","18.0000","1213.63","0.00","::1","2021-02-02 09:22:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10619","1878","33","2021-01-31 00:00:00","248","NCLA-06V","SWH Neo Classic 06L","3021.19","2.00","6042.38","main","1","GST@18%","18.0000","1087.63","0.00","::1","2021-02-02 09:22:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10620","1878","33","2021-01-31 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3718.64","2.00","7437.28","main","1","GST@18%","18.0000","1338.71","0.00","::1","2021-02-02 09:22:12","","3","MARC","2020");
INSERT INTO sales_tax VALUES("10621","1879","408","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","477.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:06:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10622","1879","408","2021-01-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","1.00","238.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:06:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10623","1880","409","2021-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10624","1880","409","2021-01-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","2.00","431.44","main","1","GST@18%","18.0000","77.66","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10625","1880","409","2021-01-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10626","1880","409","2021-01-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","1.00","215.72","main","1","GST@18%","18.0000","38.83","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10627","1880","409","2021-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10628","1880","409","2021-01-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10629","1880","409","2021-01-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10630","1880","409","2021-01-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","1.00","137.74","main","1","GST@18%","18.0000","24.79","0.00","::1","2021-02-02 19:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10631","1881","410","2021-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:12:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10632","1881","410","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","3.00","1431.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:12:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10633","1882","411","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-02-02 19:13:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10634","1882","411","2021-01-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","80.00","5184.00","main","4","GST@5%","5.0000","259.20","0.00","::1","2021-02-02 19:13:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10635","1883","412","2021-01-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10636","1883","412","2021-01-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","4.00","1035.44","main","1","GST@18%","18.0000","186.38","0.00","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10637","1883","412","2021-01-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10638","1883","412","2021-01-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3150.28","main","1","GST@18%","18.0000","567.05","0.00","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10639","1883","412","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10640","1883","412","2021-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2021-02-02 19:15:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10641","1884","413","2021-01-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1431.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:20:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10642","1885","414","2021-01-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2021-02-02 19:23:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10643","1885","414","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2021-02-02 19:23:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10644","1885","414","2021-01-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2250.20","main","1","GST@18%","18.0000","405.04","0.00","::1","2021-02-02 19:23:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10645","1885","414","2021-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-02-02 19:23:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10646","1886","415","2021-01-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:25:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10647","1887","416","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","8993.89","main","1","GST@18%","18.0000","1618.90","0.00","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10648","1887","416","2021-01-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10649","1887","416","2021-01-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10650","1887","416","2021-01-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10651","1887","416","2021-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2021-02-02 19:32:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10652","1888","417","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:41:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10653","1888","417","2021-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:41:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10654","1888","417","2021-01-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 19:41:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10655","1889","418","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10656","1889","418","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1566.88","main","1","GST@18%","18.0000","282.04","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10657","1889","418","2021-01-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10658","1889","418","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10659","1889","418","2021-01-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","808.98","main","1","GST@18%","18.0000","145.62","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10660","1889","418","2021-01-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10661","1889","418","2021-01-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3150.28","main","1","GST@18%","18.0000","567.05","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10662","1889","418","2021-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10663","1889","418","2021-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","5.00","1351.45","main","1","GST@18%","18.0000","243.26","0.00","::1","2021-02-02 19:46:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10664","1890","419","2021-01-31 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","72.00","4665.60","main","4","GST@5%","5.0000","233.28","0.00","::1","2021-02-02 19:53:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10665","1890","419","2021-01-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-02 19:53:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10666","1890","419","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-02-02 19:53:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10667","1891","420","2021-01-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10668","1891","420","2021-01-31 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","12.00","1091.04","main","1","GST@18%","18.0000","196.39","0.00","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10669","1891","420","2021-01-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10670","1891","420","2021-01-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","519.99","main","1","GST@18%","18.0000","93.60","0.00","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10671","1891","420","2021-01-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","7.00","346.92","main","1","GST@18%","18.0000","62.45","0.00","::1","2021-02-02 19:55:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10672","1892","421","2021-01-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-02 19:58:10","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10673","1892","421","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-02-02 19:58:10","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10674","1893","422","2021-01-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-02-02 19:58:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10675","1894","421","2021-01-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-02 20:07:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10676","1894","421","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","71.00","4600.80","main","4","GST@5%","5.0000","230.04","0.00","::1","2021-02-02 20:07:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10677","1895","421","2021-01-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-02 20:08:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10678","1895","421","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","71.00","4600.80","main","4","GST@5%","5.0000","230.04","0.00","::1","2021-02-02 20:08:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10679","1896","423","2021-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","9.00","918.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 20:31:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10680","1896","423","2021-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","204.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 20:31:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10681","1896","423","2021-01-31 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","50.00","6236.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 20:31:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10682","1896","423","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","1.00","467.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 20:31:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10683","1897","424","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10684","1897","424","2021-01-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10685","1897","424","2021-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10686","1897","424","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8335.80","main","1","GST@18%","18.0000","1500.44","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10687","1897","424","2021-01-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10688","1897","424","2021-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10689","1897","424","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10690","1897","424","2021-01-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10691","1897","424","2021-01-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10692","1897","424","2021-01-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10693","1897","424","2021-01-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10694","1897","424","2021-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2021-02-02 20:34:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10695","1898","425","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 20:43:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10696","1898","425","2021-01-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 20:43:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10697","1899","426","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-02-02 20:58:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10698","1900","427","2021-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10699","1900","427","2021-01-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10700","1900","427","2021-01-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10701","1900","427","2021-01-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","6.00","3134.16","main","1","GST@18%","18.0000","564.15","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10702","1900","427","2021-01-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","13.00","536.25","main","1","GST@18%","18.0000","96.53","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10703","1900","427","2021-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10704","1900","427","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10705","1900","427","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10706","1900","427","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10707","1900","427","2021-01-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10708","1900","427","2021-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10709","1900","427","2021-01-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","5.00","2912.20","main","1","GST@18%","18.0000","524.20","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10710","1900","427","2021-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","22.00","5946.38","main","1","GST@18%","18.0000","1070.35","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10711","1900","427","2021-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10712","1900","427","2021-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-02-02 21:07:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10713","1901","428","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","8.00","3818.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 21:18:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10714","1902","429","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10715","1902","429","2021-01-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10716","1902","429","2021-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10717","1902","429","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10718","1902","429","2021-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10719","1902","429","2021-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10720","1902","429","2021-01-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1553.20","main","1","GST@18%","18.0000","279.58","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10721","1902","429","2021-01-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1747.32","main","1","GST@18%","18.0000","314.52","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10722","1902","429","2021-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10723","1902","429","2021-01-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10724","1902","429","2021-01-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1125.10","main","1","GST@18%","18.0000","202.52","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10725","1902","429","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10726","1902","429","2021-01-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10727","1902","429","2021-01-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10728","1902","429","2021-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","9.00","1859.76","main","1","GST@18%","18.0000","334.76","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10729","1902","429","2021-01-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","3.00","242.97","main","1","GST@18%","18.0000","43.73","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10730","1902","429","2021-01-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10731","1902","429","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-02-02 21:24:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10732","1903","430","2021-01-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","695.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 21:35:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10733","1903","430","2021-01-31 00:00:00","232","466","Eye.Standard 1.5g MRP-12","227.59","7.00","1593.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-02 21:35:23","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10734","1904","431","2021-01-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10735","1904","431","2021-01-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","416.04","main","1","GST@18%","18.0000","74.89","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10736","1904","431","2021-01-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10737","1904","431","2021-01-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","9.00","5241.96","main","1","GST@18%","18.0000","943.55","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10738","1904","431","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10739","1904","431","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1492.35","main","1","GST@18%","18.0000","268.62","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10740","1904","431","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10741","1904","431","2021-01-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10742","1904","431","2021-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10743","1904","431","2021-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","7.00","1892.03","main","1","GST@18%","18.0000","340.57","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10744","1904","431","2021-01-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10745","1904","431","2021-01-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10746","1904","431","2021-01-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10747","1904","431","2021-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10748","1904","431","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","7.00","4084.08","main","1","GST@18%","18.0000","735.13","0.00","::1","2021-02-02 21:41:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10749","1905","432","2021-01-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 16:19:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10750","1905","432","2021-01-31 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","10.00","1247.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 16:19:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10751","1905","432","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 16:19:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10752","1906","433","2021-01-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4049.91","main","1","GST@18%","18.0000","728.98","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10753","1906","433","2021-01-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","3.00","1104.21","main","1","GST@18%","18.0000","198.76","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10754","1906","433","2021-01-31 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","5.00","918.80","main","1","GST@18%","18.0000","165.38","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10755","1906","433","2021-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","12.00","3510.01","main","1","GST@18%","18.0000","631.80","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10756","1906","433","2021-01-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10757","1906","433","2021-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10758","1906","433","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10759","1906","433","2021-01-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10760","1906","433","2021-01-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10761","1906","433","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10762","1906","433","2021-01-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10763","1906","433","2021-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10764","1906","433","2021-01-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10765","1906","433","2021-01-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2021-02-03 16:25:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10766","1907","434","2021-01-31 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2332.80","main","4","GST@5%","5.0000","116.64","0.00","::1","2021-02-03 16:36:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10767","1907","434","2021-01-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-02-03 16:36:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10768","1907","434","2021-01-31 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","15.00","972.00","main","4","GST@5%","5.0000","48.60","0.00","::1","2021-02-03 16:36:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10769","1908","435","2021-01-31 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-02-03 16:38:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10770","1908","435","2021-01-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2021-02-03 16:38:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10771","1908","435","2021-01-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-13","49.56","12.00","594.72","main","1","GST@18%","18.0000","107.05","0.00","::1","2021-02-03 16:38:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10772","1908","435","2021-01-31 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","24.00","648.72","main","1","GST@18%","18.0000","116.77","0.00","::1","2021-02-03 16:38:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10773","1909","436","2021-01-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","14.00","1428.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 17:06:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10774","1909","436","2021-01-31 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","50.00","6236.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 17:06:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10775","1909","436","2021-01-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2806.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 17:06:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10776","1910","437","2021-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10777","1910","437","2021-01-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10778","1910","437","2021-01-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10779","1910","437","2021-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10780","1910","437","2021-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10781","1910","437","2021-01-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10782","1910","437","2021-01-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","4.00","882.08","main","1","GST@18%","18.0000","158.77","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10783","1910","437","2021-01-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1974.27","main","1","GST@18%","18.0000","355.37","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10784","1910","437","2021-01-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-02-03 17:08:17","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10785","1911","438","2021-01-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-02-03 18:45:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10786","1911","438","2021-01-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2021-02-03 18:45:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10787","1911","438","2021-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-02-03 18:45:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10788","1911","438","2021-01-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-02-03 18:45:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10789","1912","439","2021-02-03 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10790","1912","439","2021-02-03 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10791","1912","439","2021-02-03 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10792","1912","439","2021-02-03 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10793","1912","439","2021-02-03 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","6.00","1294.32","main","1","GST@18%","18.0000","232.98","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10794","1912","439","2021-02-03 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10795","1912","439","2021-02-03 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","7.00","1125.11","main","1","GST@18%","18.0000","202.52","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10796","1912","439","2021-02-03 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","15.00","2812.65","main","1","GST@18%","18.0000","506.28","0.00","::1","2021-02-03 21:23:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10797","1913","440","2021-02-03 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-03 21:24:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10798","1914","441","2021-02-03 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3087.27","main","1","GST@18%","18.0000","555.71","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10799","1914","441","2021-02-03 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10800","1914","441","2021-02-03 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10801","1914","441","2021-02-03 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10802","1914","441","2021-02-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","8.00","1079.88","main","1","GST@18%","18.0000","194.38","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10803","1914","441","2021-02-03 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","708.98","main","1","GST@18%","18.0000","127.62","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10804","1914","441","2021-02-03 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-02-03 22:11:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10805","1915","442","2021-02-03 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","80.00","9978.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 22:15:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10806","1915","442","2021-02-03 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 22:15:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10807","1915","442","2021-02-03 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 22:15:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10808","1915","442","2021-02-03 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1020.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-03 22:15:01","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10809","1916","443","2021-02-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4050.14","main","1","GST@18%","18.0000","729.03","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10810","1916","443","2021-02-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","438.73","main","1","GST@18%","18.0000","78.97","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10811","1916","443","2021-02-07 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7424.83","main","1","GST@18%","18.0000","1336.47","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10812","1916","443","2021-02-07 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10813","1916","443","2021-02-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10814","1916","443","2021-02-07 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10815","1916","443","2021-02-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","708.98","main","1","GST@18%","18.0000","127.62","0.00","::1","2021-02-07 17:08:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10816","1917","444","2021-02-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10817","1917","444","2021-02-07 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","16.00","3106.40","main","1","GST@18%","18.0000","559.15","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10818","1917","444","2021-02-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","20.00","6612.20","main","1","GST@18%","18.0000","1190.20","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10819","1917","444","2021-02-07 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","12.00","8265.12","main","1","GST@18%","18.0000","1487.72","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10820","1917","444","2021-02-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10821","1917","444","2021-02-07 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","6.00","3494.64","main","1","GST@18%","18.0000","629.04","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10822","1917","444","2021-02-07 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","11.00","2828.76","main","1","GST@18%","18.0000","509.18","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10823","1917","444","2021-02-07 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1621.74","main","1","GST@18%","18.0000","291.91","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10824","1917","444","2021-02-07 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10825","1917","444","2021-02-07 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10826","1917","444","2021-02-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10827","1917","444","2021-02-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","9.00","1859.76","main","1","GST@18%","18.0000","334.76","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10828","1917","444","2021-02-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10829","1917","444","2021-02-07 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2021-02-07 17:13:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10830","1918","445","2021-02-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","10.00","1041.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-07 17:16:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10831","1919","446","2021-02-07 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10832","1919","446","2021-02-07 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","596.93","4.00","2387.72","main","1","GST@18%","18.0000","429.79","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10833","1919","446","2021-02-07 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10834","1919","446","2021-02-07 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10835","1919","446","2021-02-07 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10836","1919","446","2021-02-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10837","1919","446","2021-02-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5148.32","main","1","GST@18%","18.0000","926.70","0.00","::1","2021-02-07 17:21:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10838","1920","447","2021-02-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","12.00","3967.32","main","1","GST@18%","18.0000","714.12","0.00","::1","2021-02-07 19:12:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10839","1920","447","2021-02-07 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","24.00","4659.60","main","1","GST@18%","18.0000","838.73","0.00","::1","2021-02-07 19:12:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10840","1921","448","2021-02-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10841","1921","448","2021-02-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10842","1921","448","2021-02-07 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10843","1921","448","2021-02-07 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10844","1921","448","2021-02-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10845","1921","448","2021-02-07 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10846","1921","448","2021-02-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10847","1921","448","2021-02-07 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","3.00","1712.37","main","1","GST@18%","18.0000","308.23","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10848","1921","448","2021-02-07 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10849","1921","448","2021-02-07 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10850","1921","448","2021-02-07 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10851","1921","448","2021-02-07 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10852","1921","448","2021-02-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3071.08","main","1","GST@18%","18.0000","552.79","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10853","1921","448","2021-02-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-07 23:00:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10854","1922","449","2021-02-07 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-07 23:01:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10855","1922","449","2021-02-07 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-07 23:01:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10856","1923","450","2021-02-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-08 15:05:13","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10857","1924","34","2021-02-08 00:00:00","247","SORA-03V","IWH Sora 03L","2153.39","1.00","2153.39","main","1","GST@18%","18.0000","387.61","0.00","::1","2021-02-08 16:45:56","DELETED","3","MARC","2020");
INSERT INTO sales_tax VALUES("10858","1925","451","2021-02-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","73.00","16340.32","main","1","GST@18%","18.0000","2941.26","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10859","1925","451","2021-02-09 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","12.00","4118.64","main","1","GST@18%","18.0000","741.36","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10860","1925","451","2021-02-09 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","22.00","4745.84","main","1","GST@18%","18.0000","854.25","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10861","1925","451","2021-02-09 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","596.93","11.00","6566.23","main","1","GST@18%","18.0000","1181.92","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10862","1925","451","2021-02-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10863","1925","451","2021-02-09 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10864","1925","451","2021-02-09 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","29.00","19974.04","main","1","GST@18%","18.0000","3595.33","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10865","1925","451","2021-02-09 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","19.00","5089.72","main","1","GST@18%","18.0000","916.15","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10866","1925","451","2021-02-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","13.00","7584.72","main","1","GST@18%","18.0000","1365.25","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10867","1925","451","2021-02-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","16.00","3624.00","main","1","GST@18%","18.0000","652.32","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10868","1925","451","2021-02-09 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","742.63","1.00","742.63","main","1","GST@18%","18.0000","133.67","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10869","1925","451","2021-02-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","0.01","1.00","0.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-09 21:31:51","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10870","1926","452","2021-02-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","94.83","28.00","2655.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-09 21:36:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10871","1926","452","2021-02-09 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","284.48","5.00","1422.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-09 21:36:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10872","1926","452","2021-02-09 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","75.94","2.00","151.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-09 21:36:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10873","1927","453","2021-02-09 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10874","1927","453","2021-02-09 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10875","1927","453","2021-02-09 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10876","1927","453","2021-02-09 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","27.03","18.00","486.54","main","1","GST@18%","18.0000","87.58","0.00","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10877","1927","453","2021-02-09 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","13.00","1353.43","main","1","GST@18%","18.0000","243.62","0.00","::1","2021-02-09 22:22:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10878","1928","454","2021-02-09 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-02-09 22:23:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10879","1929","446","2021-02-07 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10880","1929","446","2021-02-07 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10881","1929","446","2021-02-07 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10882","1929","446","2021-02-07 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10883","1929","446","2021-02-07 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10884","1929","446","2021-02-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10885","1929","446","2021-02-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5148.32","main","1","GST@18%","18.0000","926.70","0.00","::1","2021-02-09 22:56:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10886","1930","455","2021-02-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","12.00","818.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-10 16:40:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10887","1930","455","2021-02-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-10 16:40:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10888","1931","456","2021-02-10 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-10 16:41:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10889","1932","457","2021-02-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10890","1932","457","2021-02-10 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10891","1932","457","2021-02-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10892","1932","457","2021-02-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10893","1932","457","2021-02-10 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","12.00","1125.12","main","1","GST@18%","18.0000","202.52","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10894","1932","457","2021-02-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10895","1932","457","2021-02-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10896","1932","457","2021-02-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10897","1932","457","2021-02-10 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10898","1932","457","2021-02-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10899","1932","457","2021-02-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10900","1932","457","2021-02-10 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10901","1932","457","2021-02-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","12.00","3510.01","main","1","GST@18%","18.0000","631.80","0.00","::1","2021-02-10 16:44:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10902","1933","458","2021-02-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4772.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-10 17:00:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10903","1934","459","2021-02-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10904","1934","459","2021-02-10 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10905","1934","459","2021-02-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10906","1934","459","2021-02-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10907","1934","459","2021-02-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10908","1934","459","2021-02-10 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10909","1934","459","2021-02-10 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10910","1934","459","2021-02-10 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-10 17:03:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10911","1935","460","2021-02-13 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-13 14:12:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10912","1936","461","2021-02-13 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","6.00","1294.32","main","1","GST@18%","18.0000","232.98","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10913","1936","461","2021-02-13 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10914","1936","461","2021-02-13 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","866.72","main","1","GST@18%","18.0000","156.01","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10915","1936","461","2021-02-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10916","1936","461","2021-02-13 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10917","1936","461","2021-02-13 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10918","1936","461","2021-02-13 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","3.00","404.49","main","1","GST@18%","18.0000","72.81","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10919","1936","461","2021-02-13 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","5.00","1078.60","main","1","GST@18%","18.0000","194.15","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10920","1936","461","2021-02-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","13.00","8953.88","main","1","GST@18%","18.0000","1611.70","0.00","::1","2021-02-13 14:18:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10921","1937","462","2021-02-13 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","12.00","6268.32","main","1","GST@18%","18.0000","1128.30","0.00","::1","2021-02-13 16:40:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10922","1938","463","2021-02-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-02-13 16:58:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10923","1939","464","2021-02-14 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","9.00","1941.48","main","1","GST@18%","18.0000","349.47","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10924","1939","464","2021-02-14 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2600.16","main","1","GST@18%","18.0000","468.03","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10925","1939","464","2021-02-14 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10926","1939","464","2021-02-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","808.98","main","1","GST@18%","18.0000","145.62","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10927","1939","464","2021-02-14 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10928","1939","464","2021-02-14 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10929","1939","464","2021-02-14 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10930","1939","464","2021-02-14 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10931","1939","464","2021-02-14 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10932","1939","464","2021-02-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10933","1939","464","2021-02-14 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10934","1939","464","2021-02-14 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","11.00","2273.04","main","1","GST@18%","18.0000","409.15","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10935","1939","464","2021-02-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","15.00","4477.05","main","1","GST@18%","18.0000","805.87","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10936","1939","464","2021-02-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10937","1939","464","2021-02-14 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-14 19:14:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10938","1940","465","2021-02-14 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-14 20:07:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10939","1940","465","2021-02-14 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","12.00","2290.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-14 20:07:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10940","1940","465","2021-02-14 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","20.00","1391.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-14 20:07:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10941","1941","466","2021-02-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10942","1941","466","2021-02-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10943","1941","466","2021-02-14 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1248.12","main","1","GST@18%","18.0000","224.66","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10944","1941","466","2021-02-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10945","1941","466","2021-02-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10946","1941","466","2021-02-14 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","8.00","2070.88","main","1","GST@18%","18.0000","372.76","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10947","1941","466","2021-02-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","12.00","1617.96","main","1","GST@18%","18.0000","291.23","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10948","1941","466","2021-02-14 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10949","1941","466","2021-02-14 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-02-14 20:11:12","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10950","1942","466","2021-02-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10951","1942","466","2021-02-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10952","1942","466","2021-02-14 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1248.12","main","1","GST@18%","18.0000","224.66","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10953","1942","466","2021-02-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10954","1942","466","2021-02-14 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10955","1942","466","2021-02-14 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","8.00","2070.88","main","1","GST@18%","18.0000","372.76","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10956","1942","466","2021-02-14 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","12.00","1617.96","main","1","GST@18%","18.0000","291.23","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10957","1942","466","2021-02-14 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10958","1942","466","2021-02-14 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2021-02-15 16:47:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10959","1943","467","2021-02-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-15 23:04:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10960","1943","467","2021-02-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-15 23:04:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10961","1944","468","2021-02-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10962","1944","468","2021-02-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10963","1944","468","2021-02-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10964","1944","468","2021-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10965","1944","468","2021-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10966","1944","468","2021-02-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10967","1944","468","2021-02-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","18.00","2479.32","main","1","GST@18%","18.0000","446.28","0.00","::1","2021-02-15 23:06:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10968","1945","469","2021-02-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10969","1945","469","2021-02-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10970","1945","469","2021-02-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10971","1945","469","2021-02-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10972","1945","469","2021-02-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10973","1945","469","2021-02-16 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","4.00","815.44","main","1","GST@18%","18.0000","146.78","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10974","1945","469","2021-02-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10975","1945","469","2021-02-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10976","1945","469","2021-02-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10977","1945","469","2021-02-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10978","1945","469","2021-02-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2021-02-16 19:35:04","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10979","1946","470","2021-02-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","935.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:36:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10980","1947","471","2021-02-16 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","50.00","6236.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10981","1947","471","2021-02-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10982","1947","471","2021-02-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","935.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10983","1947","471","2021-02-16 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10984","1947","471","2021-02-16 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","5.00","935.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:46:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10985","1948","472","2021-02-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10986","1948","472","2021-02-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","3.00","570.80","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10987","1948","472","2021-02-16 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10988","1948","472","2021-02-16 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","1.00","253.68","main","1","GST@18%","18.0000","45.66","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10989","1948","472","2021-02-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10990","1948","472","2021-02-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10991","1948","472","2021-02-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-02-16 19:50:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10992","1949","473","2021-02-16 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:56:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10993","1949","473","2021-02-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","935.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 19:56:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10994","1950","474","2021-02-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10995","1950","474","2021-02-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10996","1950","474","2021-02-16 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10997","1950","474","2021-02-16 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","6.00","1268.43","main","1","GST@18%","18.0000","228.32","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10998","1950","474","2021-02-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","6.00","1589.31","main","1","GST@18%","18.0000","286.08","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("10999","1950","474","2021-02-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","570.79","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11000","1950","474","2021-02-16 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11001","1950","474","2021-02-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11002","1950","474","2021-02-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3397.54","main","1","GST@18%","18.0000","611.56","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11003","1950","474","2021-02-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11004","1950","474","2021-02-16 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","13.00","2748.27","main","1","GST@18%","18.0000","494.69","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11005","1950","474","2021-02-16 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11006","1950","474","2021-02-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","278.43","main","1","GST@18%","18.0000","50.12","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11007","1950","474","2021-02-16 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","528.53","main","1","GST@18%","18.0000","95.14","0.00","::1","2021-02-16 20:01:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11008","1951","475","2021-02-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2338.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 21:12:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11009","1951","475","2021-02-16 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","11.00","750.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-16 21:12:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11010","1952","476","2021-02-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11011","1952","476","2021-02-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11012","1952","476","2021-02-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11013","1952","476","2021-02-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11014","1952","476","2021-02-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1522.14","main","1","GST@18%","18.0000","273.99","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11015","1952","476","2021-02-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","4.00","2283.16","main","1","GST@18%","18.0000","410.97","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11016","1952","476","2021-02-16 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","2.00","507.37","main","1","GST@18%","18.0000","91.33","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11017","1952","476","2021-02-16 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","4.00","815.44","main","1","GST@18%","18.0000","146.78","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11018","1952","476","2021-02-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2047.50","main","1","GST@18%","18.0000","368.55","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11019","1952","476","2021-02-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11020","1952","476","2021-02-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7238.99","main","1","GST@18%","18.0000","1303.02","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11021","1952","476","2021-02-16 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","39.00","8600.26","main","1","GST@18%","18.0000","1548.05","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11022","1952","476","2021-02-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11023","1952","476","2021-02-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","4.00","539.94","main","1","GST@18%","18.0000","97.19","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11024","1952","476","2021-02-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-02-16 21:19:02","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11025","1953","477","2021-02-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-17 19:22:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11026","1953","477","2021-02-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-17 19:22:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11027","1953","477","2021-02-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","20.00","2082.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-17 19:22:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11028","1954","478","2021-02-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","49.00","10125.36","main","1","GST@18%","18.0000","1822.56","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11029","1954","478","2021-02-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11030","1954","478","2021-02-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","11.00","9533.92","main","1","GST@18%","18.0000","1716.11","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11031","1954","478","2021-02-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","16.00","4775.52","main","1","GST@18%","18.0000","859.59","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11032","1954","478","2021-02-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","18.00","4339.62","main","1","GST@18%","18.0000","781.13","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11033","1954","478","2021-02-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","5.00","2917.20","main","1","GST@18%","18.0000","525.10","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11034","1954","478","2021-02-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","20.00","6612.20","main","1","GST@18%","18.0000","1190.20","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11035","1954","478","2021-02-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","18.00","1860.30","main","1","GST@18%","18.0000","334.85","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11036","1954","478","2021-02-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","8.00","2070.88","main","1","GST@18%","18.0000","372.76","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11037","1954","478","2021-02-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2702.90","main","1","GST@18%","18.0000","486.52","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11038","1954","478","2021-02-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11039","1954","478","2021-02-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11040","1954","478","2021-02-17 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","30.00","4821.90","main","1","GST@18%","18.0000","867.94","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11041","1954","478","2021-02-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11042","1954","478","2021-02-17 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11043","1954","478","2021-02-17 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","833.84","main","1","GST@18%","18.0000","150.09","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11044","1954","478","2021-02-17 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11045","1954","478","2021-02-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","7.00","4077.08","main","1","GST@18%","18.0000","733.87","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11046","1954","478","2021-02-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11047","1954","478","2021-02-17 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","20.00","7511.60","main","1","GST@18%","18.0000","1352.09","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11048","1954","478","2021-02-17 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","6.00","485.94","main","1","GST@18%","18.0000","87.47","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11049","1954","478","2021-02-17 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","17.00","2292.11","main","1","GST@18%","18.0000","412.58","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11050","1954","478","2021-02-17 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11051","1954","478","2021-02-17 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","16.00","3451.52","main","1","GST@18%","18.0000","621.27","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11052","1954","478","2021-02-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11053","1954","478","2021-02-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","66.00","14773.44","main","1","GST@18%","18.0000","2659.22","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11054","1954","478","2021-02-17 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","9.00","4701.24","main","1","GST@18%","18.0000","846.22","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11055","1954","478","2021-02-17 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","108.00","4455.00","main","1","GST@18%","18.0000","801.90","0.00","::1","2021-02-17 19:38:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11056","1955","452","2021-02-09 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","84.08","32.00","2690.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 18:03:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11057","1955","452","2021-02-09 00:00:00","104","281","Eyetex Pallavi liq sindur 7g MRP 75","44.64","45.00","2008.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 18:03:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11058","1956","451","2021-02-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","73.00","16340.32","main","1","GST@18%","18.0000","2941.26","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11059","1956","451","2021-02-09 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","12.00","4118.64","main","1","GST@18%","18.0000","741.36","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11060","1956","451","2021-02-09 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","22.00","4745.84","main","1","GST@18%","18.0000","854.25","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11061","1956","451","2021-02-09 00:00:00","164","363","Daz.Eterna Perfect Glow Primer 30ml (02Pcs) MRP-650","596.93","11.00","6566.23","main","1","GST@18%","18.0000","1181.92","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11062","1956","451","2021-02-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11063","1956","451","2021-02-09 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11064","1956","451","2021-02-09 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","29.00","19974.04","main","1","GST@18%","18.0000","3595.33","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11065","1956","451","2021-02-09 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","19.00","5089.72","main","1","GST@18%","18.0000","916.15","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11066","1956","451","2021-02-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","13.00","7584.72","main","1","GST@18%","18.0000","1365.25","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11067","1956","451","2021-02-09 00:00:00","178","408","Eye.Daz.Eyeliner 5ml 12 Pcs MRP 35","226.50","16.00","3624.00","main","1","GST@18%","18.0000","652.32","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11068","1956","451","2021-02-09 00:00:00","219","430","Eye.Daz.Eyeliner Water Proof 1.1g Free for Consumer EY DZ Lipcolour 4.5g MRP 225","742.63","1.00","742.63","main","1","GST@18%","18.0000","133.67","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11069","1956","451","2021-02-09 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","887.38","10.00","8873.81","main","1","GST@18%","18.0000","1597.29","0.00","::1","2021-02-18 18:09:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11070","1957","479","2021-02-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","8.00","3818.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:06:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11071","1957","479","2021-02-18 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","10.00","1909.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:06:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11072","1958","480","2021-02-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","10.00","5834.40","main","1","GST@18%","18.0000","1050.19","0.00","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11073","1958","480","2021-02-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11074","1958","480","2021-02-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","8.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11075","1958","480","2021-02-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11076","1958","480","2021-02-18 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","8.00","3004.64","main","1","GST@18%","18.0000","540.84","0.00","::1","2021-02-18 20:08:54","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11077","1959","481","2021-02-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-02-18 20:09:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11078","1960","482","2021-02-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11079","1960","482","2021-02-18 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11080","1960","482","2021-02-18 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","12.00","4506.96","main","1","GST@18%","18.0000","811.25","0.00","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11081","1960","482","2021-02-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11082","1960","482","2021-02-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11083","1960","482","2021-02-18 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2893.14","main","1","GST@18%","18.0000","520.77","0.00","::1","2021-02-18 20:12:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11084","1961","483","2021-02-18 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","127.28","200.00","24946.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:22:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11085","1962","484","2021-02-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11086","1962","484","2021-02-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","16.00","4680.01","main","1","GST@18%","18.0000","842.40","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11087","1962","484","2021-02-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11088","1962","484","2021-02-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11089","1962","484","2021-02-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11090","1962","484","2021-02-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11091","1962","484","2021-02-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11092","1962","484","2021-02-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11093","1962","484","2021-02-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-18 20:26:21","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11094","1963","484","2021-02-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11095","1963","484","2021-02-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","16.00","4680.01","main","1","GST@18%","18.0000","842.40","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11096","1963","484","2021-02-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11097","1963","484","2021-02-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11098","1963","484","2021-02-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11099","1963","484","2021-02-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11100","1963","484","2021-02-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11101","1963","484","2021-02-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11102","1963","484","2021-02-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","244.07","4.00","956.75","main","1","GST@18%","18.0000","172.22","0.00","::1","2021-02-18 20:29:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11103","1964","484","2021-02-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","16.00","4680.01","main","1","GST@18%","18.0000","842.40","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11104","1964","484","2021-02-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11105","1964","484","2021-02-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11106","1964","484","2021-02-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","5.00","674.93","main","1","GST@18%","18.0000","121.49","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11107","1964","484","2021-02-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11108","1964","484","2021-02-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11109","1964","484","2021-02-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11110","1964","484","2021-02-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11111","1964","484","2021-02-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-18 20:32:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11112","1965","485","2021-02-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11113","1965","485","2021-02-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11114","1965","485","2021-02-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11115","1965","485","2021-02-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11116","1965","485","2021-02-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","13.00","3802.51","main","1","GST@18%","18.0000","684.45","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11117","1965","485","2021-02-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11118","1965","485","2021-02-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11119","1965","485","2021-02-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5484.08","main","1","GST@18%","18.0000","987.13","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11120","1965","485","2021-02-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11121","1965","485","2021-02-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11122","1965","485","2021-02-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11123","1965","485","2021-02-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11124","1965","485","2021-02-18 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11125","1965","485","2021-02-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","4.00","817.16","main","1","GST@18%","18.0000","147.09","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11126","1965","485","2021-02-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","11.00","1484.84","main","1","GST@18%","18.0000","267.27","0.00","::1","2021-02-18 20:45:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11127","1966","486","2021-02-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:47:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11128","1966","486","2021-02-18 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:47:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11129","1966","486","2021-02-18 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:47:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11130","1966","486","2021-02-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","12.00","1224.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-18 20:47:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11131","1967","487","2021-02-10 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1522.10","main","1","GST@18%","18.0000","273.98","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11132","1967","487","2021-02-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11133","1967","487","2021-02-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11134","1967","487","2021-02-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3397.54","main","1","GST@18%","18.0000","611.56","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11135","1967","487","2021-02-10 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11136","1967","487","2021-02-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11137","1967","487","2021-02-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11138","1967","487","2021-02-10 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1543.64","main","1","GST@18%","18.0000","277.86","0.00","::1","2021-02-10 18:56:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11139","1968","488","2021-02-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","954.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-21 23:10:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11140","1969","489","2021-02-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11141","1969","489","2021-02-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11142","1969","489","2021-02-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11143","1969","489","2021-02-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11144","1969","489","2021-02-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11145","1969","489","2021-02-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11146","1969","489","2021-02-21 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11147","1969","489","2021-02-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","275.48","main","1","GST@18%","18.0000","49.59","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11148","1969","489","2021-02-21 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11149","1969","489","2021-02-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11150","1969","489","2021-02-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","1.00","582.44","main","1","GST@18%","18.0000","104.84","0.00","::1","2021-02-21 23:12:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11151","1970","490","2021-02-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11152","1970","490","2021-02-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11153","1970","490","2021-02-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11154","1970","490","2021-02-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1295.99","main","1","GST@18%","18.0000","233.28","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11155","1970","490","2021-02-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6074.86","main","1","GST@18%","18.0000","1093.47","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11156","1970","490","2021-02-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","582.44","2.00","1141.58","main","1","GST@18%","18.0000","205.48","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11157","1970","490","2021-02-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","3.00","2548.16","main","1","GST@18%","18.0000","458.67","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11158","1970","490","2021-02-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11159","1970","490","2021-02-22 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","5.00","1057.03","main","1","GST@18%","18.0000","190.27","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11160","1970","490","2021-02-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11161","1970","490","2021-02-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3217.51","main","1","GST@18%","18.0000","579.15","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11162","1970","490","2021-02-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","43.00","9482.34","main","1","GST@18%","18.0000","1706.82","0.00","::1","2021-02-22 15:24:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11163","1971","491","2021-02-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-22 15:28:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11164","1972","492","2021-02-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11165","1972","492","2021-02-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11166","1972","492","2021-02-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","36.00","1890.00","main","1","GST@18%","18.0000","340.20","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11167","1972","492","2021-02-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1585.52","main","1","GST@18%","18.0000","285.39","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11168","1972","492","2021-02-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11169","1972","492","2021-02-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","529.77","main","1","GST@18%","18.0000","95.36","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11170","1972","492","2021-02-22 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11171","1972","492","2021-02-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11172","1972","492","2021-02-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11173","1972","492","2021-02-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","5.00","1462.50","main","1","GST@18%","18.0000","263.25","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11174","1972","492","2021-02-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-02-22 15:33:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11175","1973","493","2021-02-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9720.00","main","4","GST@5%","5.0000","486.00","0.00","::1","2021-02-22 15:22:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11176","1973","493","2021-02-22 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","35.00","2268.00","main","4","GST@5%","5.0000","113.40","0.00","::1","2021-02-22 15:22:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11177","1974","494","2021-02-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11178","1974","494","2021-02-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11179","1974","494","2021-02-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11180","1974","494","2021-02-22 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11181","1974","494","2021-02-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","36.00","1890.00","main","1","GST@18%","18.0000","340.20","0.00","::1","2021-02-22 15:24:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11182","1975","495","2021-02-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","24.00","2498.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-22 15:21:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11183","1975","495","2021-02-22 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","60.00","7586.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-22 15:21:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11184","1976","496","2021-02-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","72.00","3780.00","main","1","GST@18%","18.0000","680.40","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11185","1976","496","2021-02-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","37.00","3852.07","main","1","GST@18%","18.0000","693.37","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11186","1976","496","2021-02-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11187","1976","496","2021-02-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11188","1976","496","2021-02-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11189","1976","496","2021-02-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11190","1976","496","2021-02-22 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11191","1976","496","2021-02-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","57.00","12826.14","main","1","GST@18%","18.0000","2308.71","0.00","::1","2021-02-22 15:26:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11192","1977","497","2021-02-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-22 15:30:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11193","1977","497","2021-02-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-22 15:30:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11194","1977","497","2021-02-22 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","20.00","2528.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-22 15:30:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11195","1978","498","2021-02-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","32.00","22040.32","main","1","GST@18%","18.0000","3967.26","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11196","1978","498","2021-02-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11197","1978","498","2021-02-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11198","1978","498","2021-02-22 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11199","1978","498","2021-02-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","8.00","3004.64","main","1","GST@18%","18.0000","540.84","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11200","1978","498","2021-02-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11201","1978","498","2021-02-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","12.00","7001.28","main","1","GST@18%","18.0000","1260.23","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11202","1978","498","2021-02-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11203","1978","498","2021-02-22 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","7.00","1510.04","main","1","GST@18%","18.0000","271.81","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11204","1978","498","2021-02-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1033.29","main","1","GST@18%","18.0000","185.99","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11205","1978","498","2021-02-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11206","1978","498","2021-02-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11207","1978","498","2021-02-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11208","1978","498","2021-02-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","8.00","6933.76","main","1","GST@18%","18.0000","1248.08","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11209","1978","498","2021-02-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2021-02-22 15:36:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11210","1979","494","2021-02-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-02-22 15:48:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11211","1979","494","2021-02-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-02-22 15:48:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11212","1979","494","2021-02-22 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2021-02-22 15:48:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11213","1979","494","2021-02-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","36.00","1890.00","main","1","GST@18%","18.0000","340.20","0.00","::1","2021-02-22 15:48:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11214","1980","499","2021-02-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11215","1980","499","2021-02-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","12.00","2501.52","main","1","GST@18%","18.0000","450.27","0.00","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11216","1980","499","2021-02-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","9.00","5250.96","main","1","GST@18%","18.0000","945.17","0.00","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11217","1980","499","2021-02-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11218","1980","499","2021-02-23 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","12.00","630.00","main","1","GST@18%","18.0000","113.40","0.00","::1","2021-02-23 22:29:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11219","1981","500","2021-02-24 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","25.00","2024.75","main","1","GST@18%","18.0000","364.46","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11220","1981","500","2021-02-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11221","1981","500","2021-02-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11222","1981","500","2021-02-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","23.00","5071.95","main","1","GST@18%","18.0000","912.95","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11223","1981","500","2021-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1522.14","main","1","GST@18%","18.0000","273.99","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11224","1981","500","2021-02-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11225","1981","500","2021-02-24 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","36.00","1890.00","main","1","GST@18%","18.0000","340.20","0.00","::1","2021-02-24 17:46:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11226","1982","501","2021-02-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2386.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 17:48:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11227","1983","502","2021-02-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-02-24 17:49:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11228","1983","502","2021-02-24 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","5.00","324.00","main","4","GST@5%","5.0000","16.20","0.00","::1","2021-02-24 17:49:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11229","1984","503","2021-02-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","8.00","6933.76","main","1","GST@18%","18.0000","1248.08","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11230","1984","503","2021-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","12.00","7001.28","main","1","GST@18%","18.0000","1260.23","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11231","1984","503","2021-02-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11232","1984","503","2021-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11233","1984","503","2021-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","12.00","2501.52","main","1","GST@18%","18.0000","450.27","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11234","1984","503","2021-02-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11235","1984","503","2021-02-24 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","3.00","647.16","main","1","GST@18%","18.0000","116.49","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11236","1984","503","2021-02-24 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","2.00","431.44","main","1","GST@18%","18.0000","77.66","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11237","1984","503","2021-02-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11238","1984","503","2021-02-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11239","1984","503","2021-02-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11240","1984","503","2021-02-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11241","1984","503","2021-02-24 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","1.00","187.51","main","1","GST@18%","18.0000","33.75","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11242","1984","503","2021-02-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11243","1984","503","2021-02-24 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","12.00","630.00","main","1","GST@18%","18.0000","113.40","0.00","::1","2021-02-24 17:54:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11244","1985","504","2021-02-24 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11245","1985","504","2021-02-24 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","3.00","561.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11246","1985","504","2021-02-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","3.00","204.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11247","1985","504","2021-02-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11248","1985","504","2021-02-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11249","1985","504","2021-02-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-02-24 18:33:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11250","1986","505","2021-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11251","1986","505","2021-02-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11252","1986","505","2021-02-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11253","1986","505","2021-02-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11254","1986","505","2021-02-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11255","1986","505","2021-02-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11256","1986","505","2021-02-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11257","1986","505","2021-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11258","1986","505","2021-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11259","1986","505","2021-02-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11260","1986","505","2021-02-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11261","1986","505","2021-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11262","1986","505","2021-02-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11263","1986","505","2021-02-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11264","1986","505","2021-02-24 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11265","1986","505","2021-02-24 00:00:00","231","754","Eye.Daz.Talcum Powder 3g Pouch Pack MRP-2","74.05","2.00","148.10","main","1","GST@18%","18.0000","26.66","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11266","1986","505","2021-02-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11267","1986","505","2021-02-24 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","10.00","495.60","main","1","GST@18%","18.0000","89.21","0.00","::1","2021-02-24 18:37:33","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11268","1987","506","2021-02-24 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-24 18:38:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11269","1987","506","2021-02-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-02-24 18:38:38","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11270","1988","507","2021-02-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2021-02-25 13:48:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11271","1988","507","2021-02-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2021-02-25 13:48:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11272","1988","507","2021-02-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-02-25 13:48:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11273","1988","507","2021-02-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-02-25 13:48:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11274","1989","508","2021-02-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2021-02-25 13:49:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11275","1990","509","2021-02-26 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","2.00","181.84","main","1","GST@18%","18.0000","32.73","0.00","::1","2021-02-26 23:46:52","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11276","1990","509","2021-02-26 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","52.50","12.00","630.00","main","1","GST@18%","18.0000","113.40","0.00","::1","2021-02-26 23:46:52","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11277","1990","509","2021-02-26 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-02-26 23:46:52","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11278","1990","509","2021-02-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","12.00","777.60","main","4","GST@5%","5.0000","38.88","0.00","::1","2021-02-26 23:46:52","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11279","1991","505","2021-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11280","1991","505","2021-02-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11281","1991","505","2021-02-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11282","1991","505","2021-02-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11283","1991","505","2021-02-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11284","1991","505","2021-02-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11285","1991","505","2021-02-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11286","1991","505","2021-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11287","1991","505","2021-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11288","1991","505","2021-02-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11289","1991","505","2021-02-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11290","1991","505","2021-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11291","1991","505","2021-02-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11292","1991","505","2021-02-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11293","1991","505","2021-02-24 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11294","1991","505","2021-02-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11295","1991","505","2021-02-24 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","10.00","495.60","main","1","GST@18%","18.0000","89.21","0.00","::1","2021-02-28 17:04:08","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11296","1992","509","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11297","1992","509","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","3.00","396.40","main","1","GST@18%","18.0000","71.35","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11298","1992","509","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4387.26","main","1","GST@18%","18.0000","789.71","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11299","1992","509","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","12.00","8099.82","main","1","GST@18%","18.0000","1457.97","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11300","1992","509","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11301","1992","509","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11302","1992","509","2021-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","3.00","1104.21","main","1","GST@18%","18.0000","198.76","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11303","1992","509","2021-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","8.00","544.80","main","1","GST@18%","18.0000","98.06","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11304","1992","509","2021-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-02-28 17:08:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11305","1993","510","2021-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1909.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 12:22:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11306","1994","511","2021-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11307","1994","511","2021-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","30.00","6199.20","main","1","GST@18%","18.0000","1115.86","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11308","1994","511","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11309","1994","511","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","12.00","636.48","main","1","GST@18%","18.0000","114.57","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11310","1994","511","2021-02-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11311","1994","511","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","8058.24","main","1","GST@18%","18.0000","1450.48","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11312","1994","511","2021-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11313","1994","511","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","96.00","8486.40","main","1","GST@18%","18.0000","1527.55","0.00","::1","2021-03-02 12:46:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11314","1995","512","2021-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","6.00","2863.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 12:47:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11315","1996","513","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11316","1996","513","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","12.00","636.48","main","1","GST@18%","18.0000","114.57","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11317","1996","513","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","11.00","2135.65","main","1","GST@18%","18.0000","384.42","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11318","1996","513","2021-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1983.66","main","1","GST@18%","18.0000","357.06","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11319","1996","513","2021-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11320","1996","513","2021-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11321","1996","513","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11322","1996","513","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11323","1996","513","2021-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2021-03-02 12:50:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11324","1997","514","2021-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 12:56:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11325","1998","515","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11326","1998","515","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11327","1998","515","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5510.08","main","1","GST@18%","18.0000","991.81","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11328","1998","515","2021-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","188.76","6.00","1132.56","main","1","GST@18%","18.0000","203.86","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11329","1998","515","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2686.08","main","1","GST@18%","18.0000","483.49","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11330","1998","515","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","7.00","2089.29","main","1","GST@18%","18.0000","376.07","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11331","1998","515","2021-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11332","1998","515","2021-02-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11333","1998","515","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","18.00","954.72","main","1","GST@18%","18.0000","171.85","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11334","1998","515","2021-02-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11335","1998","515","2021-02-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11336","1998","515","2021-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-03-02 13:04:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11337","1999","516","2021-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-02 13:08:28","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11338","2000","517","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-03-02 13:31:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11339","2001","518","2021-02-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","70.00","8673.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 13:39:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11340","2001","518","2021-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1870.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 13:39:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11341","2001","518","2021-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 13:39:49","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11342","2002","519","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5399.88","main","1","GST@18%","18.0000","971.98","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11343","2002","519","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","8.00","1522.14","main","1","GST@18%","18.0000","273.99","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11344","2002","519","2021-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1059.54","main","1","GST@18%","18.0000","190.72","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11345","2002","519","2021-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11346","2002","519","2021-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","648.00","main","1","GST@18%","18.0000","116.64","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11347","2002","519","2021-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11348","2002","519","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11349","2002","519","2021-02-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11350","2002","519","2021-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2021-03-02 13:42:11","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11351","2003","520","2021-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 13:47:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11352","2004","521","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","200.00","12960.00","main","4","GST@5%","5.0000","648.00","0.00","::1","2021-03-02 13:48:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11353","2005","522","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11354","2005","522","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11355","2005","522","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2984.70","main","1","GST@18%","18.0000","537.25","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11356","2005","522","2021-02-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11357","2005","522","2021-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11358","2005","522","2021-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11359","2005","522","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11360","2005","522","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3500.64","main","1","GST@18%","18.0000","630.12","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11361","2005","522","2021-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11362","2005","522","2021-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11363","2005","522","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2893.14","main","1","GST@18%","18.0000","520.77","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11364","2005","522","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","10.00","1348.30","main","1","GST@18%","18.0000","242.69","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11365","2005","522","2021-02-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","10.00","4044.70","main","1","GST@18%","18.0000","728.05","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11366","2005","522","2021-02-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11367","2005","522","2021-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11368","2005","522","2021-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11369","2005","522","2021-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11370","2005","522","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11371","2005","522","2021-02-28 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","12.00","2588.64","main","1","GST@18%","18.0000","465.96","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11372","2005","522","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","6.00","318.24","main","1","GST@18%","18.0000","57.28","0.00","::1","2021-03-02 13:54:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11373","2006","523","2021-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 14:45:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11374","2007","524","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","35.00","2268.00","main","4","GST@5%","5.0000","113.40","0.00","::1","2021-03-02 14:47:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11375","2008","525","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11376","2008","525","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11377","2008","525","2021-02-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11378","2008","525","2021-02-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11379","2008","525","2021-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","6.00","1518.75","main","1","GST@18%","18.0000","273.38","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11380","2008","525","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11381","2008","525","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11382","2008","525","2021-02-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","278.43","main","1","GST@18%","18.0000","50.12","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11383","2008","525","2021-02-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11384","2008","525","2021-02-28 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","519.99","main","1","GST@18%","18.0000","93.60","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11385","2008","525","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","20.00","3150.31","main","1","GST@18%","18.0000","567.06","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11386","2008","525","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","585.00","main","1","GST@18%","18.0000","105.30","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11387","2008","525","2021-02-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","7.00","2576.48","main","1","GST@18%","18.0000","463.77","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11388","2008","525","2021-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1620.06","main","1","GST@18%","18.0000","291.61","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11389","2008","525","2021-02-28 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","2.00","187.52","main","1","GST@18%","18.0000","33.75","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11390","2008","525","2021-02-28 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11391","2008","525","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","3.00","396.40","main","1","GST@18%","18.0000","71.35","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11392","2008","525","2021-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","188.76","6.00","1109.91","main","1","GST@18%","18.0000","199.78","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11393","2008","525","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","6.00","318.24","main","1","GST@18%","18.0000","57.28","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11394","2008","525","2021-02-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.08","1.00","329.36","main","1","GST@18%","18.0000","59.28","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11395","2008","525","2021-02-28 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","1.00","317.11","main","1","GST@18%","18.0000","57.08","0.00","::1","2021-03-02 14:53:21","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11396","2009","526","2021-02-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","70.00","8673.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 14:57:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11397","2009","526","2021-02-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","935.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 14:57:36","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11398","2010","527","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","9.00","2632.51","main","1","GST@18%","18.0000","473.85","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11399","2010","527","2021-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","22.00","4851.43","main","1","GST@18%","18.0000","873.26","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11400","2010","527","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","3.00","570.80","main","1","GST@18%","18.0000","102.74","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11401","2010","527","2021-02-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11402","2010","527","2021-02-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1189.14","main","1","GST@18%","18.0000","214.05","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11403","2010","527","2021-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11404","2010","527","2021-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11405","2010","527","2021-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11406","2010","527","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","3.00","404.96","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11407","2010","527","2021-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11408","2010","527","2021-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","393.77","main","1","GST@18%","18.0000","70.88","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11409","2010","527","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","6.00","318.24","main","1","GST@18%","18.0000","57.28","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11410","2010","527","2021-02-28 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","1.00","317.11","main","1","GST@18%","18.0000","57.08","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11411","2010","527","2021-02-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.08","1.00","329.36","main","1","GST@18%","18.0000","59.28","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11412","2010","527","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2632.36","main","1","GST@18%","18.0000","473.82","0.00","::1","2021-03-02 15:04:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11413","2011","528","2021-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 16:08:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11414","2012","529","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7238.99","main","1","GST@18%","18.0000","1303.02","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11415","2012","529","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","17.00","4972.51","main","1","GST@18%","18.0000","895.05","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11416","2012","529","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11417","2012","529","2021-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11418","2012","529","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11419","2012","529","2021-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11420","2012","529","2021-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","6.00","1518.75","main","1","GST@18%","18.0000","273.38","0.00","::1","2021-03-02 16:11:26","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11421","2013","530","2021-02-28 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","27.00","1749.60","main","4","GST@5%","5.0000","87.48","0.00","::1","2021-03-02 16:18:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11422","2013","530","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","9.00","583.20","main","4","GST@5%","5.0000","29.16","0.00","::1","2021-03-02 16:18:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11423","2014","531","2021-02-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","24.00","1236.00","main","1","GST@18%","18.0000","222.48","0.00","::1","2021-03-02 16:18:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11424","2014","531","2021-02-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","36.00","2915.64","main","1","GST@18%","18.0000","524.82","0.00","::1","2021-03-02 16:18:58","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11425","2015","532","2021-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11426","2015","532","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","877.45","main","1","GST@18%","18.0000","157.94","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11427","2015","532","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11428","2015","532","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1349.85","main","1","GST@18%","18.0000","242.97","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11429","2015","532","2021-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","136.20","main","1","GST@18%","18.0000","24.52","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11430","2015","532","2021-02-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11431","2015","532","2021-02-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","278.43","main","1","GST@18%","18.0000","50.12","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11432","2015","532","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","18.00","742.50","main","1","GST@18%","18.0000","133.65","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11433","2015","532","2021-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11434","2015","532","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","5.00","951.34","main","1","GST@18%","18.0000","171.24","0.00","::1","2021-03-02 17:01:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11435","2016","533","2021-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","5.00","510.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11436","2016","533","2021-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11437","2016","533","2021-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11438","2016","533","2021-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11439","2016","533","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2287.08","main","1","GST@18%","18.0000","411.67","0.00","::1","2021-03-02 17:03:57","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11440","2017","533","2021-02-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","50.00","6195.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 17:06:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11441","2018","533","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3430.63","main","1","GST@18%","18.0000","617.51","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11442","2018","533","2021-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11443","2018","533","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11444","2018","533","2021-02-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","6.00","318.24","main","1","GST@18%","18.0000","57.28","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11445","2018","533","2021-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11446","2018","533","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11447","2018","533","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11448","2018","533","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11449","2018","533","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","528.53","main","1","GST@18%","18.0000","95.14","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11450","2018","533","2021-02-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1023.83","main","1","GST@18%","18.0000","184.29","0.00","::1","2021-03-02 17:35:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11451","2019","533","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3430.63","main","1","GST@18%","18.0000","617.51","0.00","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11452","2019","533","2021-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11453","2019","533","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","3.00","877.50","main","1","GST@18%","18.0000","157.95","0.00","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11454","2019","533","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11455","2019","533","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11456","2019","533","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-02 17:53:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11457","2020","534","2021-02-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","3.00","572.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 18:02:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11458","2021","535","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11459","2021","535","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11460","2021","535","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11461","2021","535","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11462","2021","535","2021-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11463","2021","535","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11464","2021","535","2021-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11465","2021","535","2021-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11466","2021","535","2021-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11467","2021","535","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-02 18:06:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11468","2022","536","2021-02-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","72.00","3708.00","main","1","GST@18%","18.0000","667.44","0.00","::1","2021-03-02 18:19:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11469","2022","536","2021-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2021-03-02 18:19:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11470","2022","536","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-02 18:19:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11471","2022","536","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-02 18:19:59","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11472","2023","537","2021-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11473","2023","537","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11474","2023","537","2021-02-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11475","2023","537","2021-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","4.00","1193.88","main","1","GST@18%","18.0000","214.90","0.00","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11476","2023","537","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-03-02 18:33:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11477","2024","516","2021-02-28 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11478","2024","516","2021-02-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","36.00","1854.00","main","1","GST@18%","18.0000","333.72","0.00","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11479","2024","516","2021-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11480","2024","516","2021-02-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11481","2024","516","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11482","2024","516","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-02 18:54:18","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11483","2025","538","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9720.00","main","4","GST@5%","5.0000","486.00","0.00","::1","2021-03-02 18:55:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11484","2025","538","2021-02-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2332.80","main","4","GST@5%","5.0000","116.64","0.00","::1","2021-03-02 18:55:19","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11485","2026","539","2021-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 19:09:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11486","2026","539","2021-02-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","164.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-02 19:09:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11487","2027","540","2021-02-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11488","2027","540","2021-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11489","2027","540","2021-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11490","2027","540","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11491","2027","540","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1733.44","main","1","GST@18%","18.0000","312.02","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11492","2027","540","2021-02-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","4.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11493","2027","540","2021-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","3.00","1126.74","main","1","GST@18%","18.0000","202.81","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11494","2027","540","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11495","2027","540","2021-02-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","8.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11496","2027","540","2021-02-28 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","5.00","1078.60","main","1","GST@18%","18.0000","194.15","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11497","2027","540","2021-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11498","2027","540","2021-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11499","2027","540","2021-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","103.35","main","1","GST@18%","18.0000","18.60","0.00","::1","2021-03-02 19:12:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11500","2028","541","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1715.31","main","1","GST@18%","18.0000","308.76","0.00","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11501","2028","541","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2283.20","main","1","GST@18%","18.0000","410.98","0.00","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11502","2028","541","2021-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","17.00","3748.83","main","1","GST@18%","18.0000","674.79","0.00","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11503","2028","541","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","11.00","1484.84","main","1","GST@18%","18.0000","267.27","0.00","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11504","2028","541","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4246.93","main","1","GST@18%","18.0000","764.45","0.00","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11505","2028","541","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-02 19:50:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11506","2029","542","2021-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-02 20:02:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11507","2030","543","2021-03-02 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11508","2030","543","2021-03-02 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11509","2030","543","2021-03-02 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11510","2030","543","2021-03-02 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","5.00","1078.60","main","1","GST@18%","18.0000","194.15","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11511","2030","543","2021-03-02 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11512","2030","543","2021-03-02 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11513","2030","543","2021-03-02 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","7.00","1687.63","main","1","GST@18%","18.0000","303.77","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11514","2030","543","2021-03-02 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","723.45","main","1","GST@18%","18.0000","130.22","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11515","2030","543","2021-03-02 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11516","2030","543","2021-03-02 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11517","2030","543","2021-03-02 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11518","2030","543","2021-03-02 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11519","2030","543","2021-03-02 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","7.00","2629.06","main","1","GST@18%","18.0000","473.23","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11520","2030","543","2021-03-02 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","8.00","1078.64","main","1","GST@18%","18.0000","194.16","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11521","2030","543","2021-03-02 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11522","2030","543","2021-03-02 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11523","2030","543","2021-03-02 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","18.00","2479.32","main","1","GST@18%","18.0000","446.28","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11524","2030","543","2021-03-02 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11525","2030","543","2021-03-02 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","40.00","6429.20","main","1","GST@18%","18.0000","1157.26","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11526","2030","543","2021-03-02 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","2.00","647.16","main","1","GST@18%","18.0000","116.49","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11527","2030","543","2021-03-02 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2333.76","main","1","GST@18%","18.0000","420.08","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11528","2030","543","2021-03-02 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11529","2030","543","2021-03-02 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11530","2030","543","2021-03-02 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.08","2.00","672.16","main","1","GST@18%","18.0000","120.99","0.00","::1","2021-03-02 20:11:58","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11531","2031","516","2021-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-02 21:09:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11532","2032","542","2021-02-28 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","20.00","991.20","main","1","GST@18%","18.0000","178.42","0.00","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11533","2032","542","2021-02-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","36.00","1854.00","main","1","GST@18%","18.0000","333.72","0.00","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11534","2032","542","2021-02-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11535","2032","542","2021-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11536","2032","542","2021-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-02 21:20:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11537","2033","538","2021-02-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2332.80","main","4","GST@5%","5.0000","116.64","0.00","::1","2021-03-02 21:24:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11538","2033","538","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","140.00","9072.00","main","4","GST@5%","5.0000","453.60","0.00","::1","2021-03-02 21:24:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11539","2034","538","2021-02-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","36.00","2332.80","main","4","GST@5%","5.0000","116.64","0.00","::1","2021-03-03 21:08:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11540","2034","538","2021-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","97.00","6285.60","main","4","GST@5%","5.0000","314.28","0.00","::1","2021-03-03 21:08:46","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11541","2035","543","2021-02-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11542","2035","543","2021-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11543","2035","543","2021-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11544","2035","543","2021-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","2.00","407.72","main","1","GST@18%","18.0000","73.39","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11545","2035","543","2021-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11546","2035","543","2021-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11547","2035","543","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11548","2035","543","2021-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11549","2035","543","2021-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11550","2035","543","2021-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","6.00","1518.75","main","1","GST@18%","18.0000","273.38","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11551","2035","543","2021-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11552","2035","543","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2413.00","main","1","GST@18%","18.0000","434.34","0.00","::1","2021-03-03 22:03:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11553","2036","544","2021-02-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","40.00","4956.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-03 22:04:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11554","2037","545","2021-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11555","2037","545","2021-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","8.00","3004.64","main","1","GST@18%","18.0000","540.84","0.00","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11556","2037","545","2021-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11557","2037","545","2021-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","11.00","2273.04","main","1","GST@18%","18.0000","409.15","0.00","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11558","2037","545","2021-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2021-03-03 22:58:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11559","2038","546","2021-02-28 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","369.80","8.50","3143.30","main","1","GST@18%","18.0000","565.79","0.00","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11560","2038","546","2021-02-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","400.20","29.00","11605.80","main","1","GST@18%","18.0000","2089.04","0.00","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11561","2038","546","2021-02-28 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","122.65","13.00","1594.45","main","1","GST@18%","18.0000","287.00","0.00","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11562","2038","546","2021-02-28 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","369.80","2.00","739.60","main","1","GST@18%","18.0000","133.13","0.00","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11563","2038","546","2021-02-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","246.53","2.00","493.06","main","1","GST@18%","18.0000","88.75","0.00","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11564","2038","546","2021-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","22.38","15.00","335.70","main","1","GST@18%","18.0000","60.43","0.00","::1","2021-03-03 23:04:56","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11565","2039","493","2021-02-22 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","5.60","975.00","5464.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-04 17:18:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11566","2039","493","2021-02-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","6.07","708.00","4296.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-04 17:18:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11567","2040","494","2021-02-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","26.00","6715.54","main","1","GST@18%","18.0000","1208.80","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11568","2040","494","2021-02-22 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","12.00","2588.64","main","1","GST@18%","18.0000","465.96","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11569","2040","494","2021-02-22 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","16.00","5177.28","main","1","GST@18%","18.0000","931.91","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11570","2040","494","2021-02-22 00:00:00","205","373","Daz.Eterna Eyeliner With Harbals W/P 7.5g 2Pcs MRP-300","275.54","26.00","7164.04","main","1","GST@18%","18.0000","1289.53","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11571","2040","494","2021-02-22 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","65.00","12188.15","main","1","GST@18%","18.0000","2193.87","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11572","2040","494","2021-02-22 00:00:00","206","374","Daz.Eterna Kohl Definer With Harbals 1.4g 2Pcs MRP-350","321.45","5.00","1607.25","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11573","2040","494","2021-02-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","21.00","4339.44","main","1","GST@18%","18.0000","781.10","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11574","2040","494","2021-02-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11575","2040","494","2021-02-22 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","10.00","694.90","main","1","GST@18%","18.0000","125.08","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11576","2040","494","2021-02-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","1.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11577","2040","494","2021-02-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","583.44","main","1","GST@18%","18.0000","105.02","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11578","2040","494","2021-02-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","137.17","1.00","137.17","main","1","GST@18%","18.0000","24.69","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11579","2040","494","2021-02-22 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","0.07","1.00","0.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-04 18:43:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11580","2041","545","2021-03-04 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","3.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11581","2041","545","2021-03-04 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11582","2041","545","2021-03-04 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11583","2041","545","2021-03-04 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","5.00","1078.60","main","1","GST@18%","18.0000","194.15","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11584","2041","545","2021-03-04 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11585","2041","545","2021-03-04 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11586","2041","545","2021-03-04 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","7.00","1687.63","main","1","GST@18%","18.0000","303.77","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11587","2041","545","2021-03-04 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","723.45","main","1","GST@18%","18.0000","130.22","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11588","2041","545","2021-03-04 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","6.00","1164.90","main","1","GST@18%","18.0000","209.68","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11589","2041","545","2021-03-04 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11590","2041","545","2021-03-04 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","8.00","2644.88","main","1","GST@18%","18.0000","476.08","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11591","2041","545","2021-03-04 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11592","2041","545","2021-03-04 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","7.00","2629.06","main","1","GST@18%","18.0000","473.23","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11593","2041","545","2021-03-04 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11594","2041","545","2021-03-04 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","2.00","540.58","main","1","GST@18%","18.0000","97.30","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11595","2041","545","2021-03-04 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","18.00","2479.32","main","1","GST@18%","18.0000","446.28","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11596","2041","545","2021-03-04 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11597","2041","545","2021-03-04 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","40.00","6429.20","main","1","GST@18%","18.0000","1157.26","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11598","2041","545","2021-03-04 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","2.00","647.16","main","1","GST@18%","18.0000","116.49","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11599","2041","545","2021-03-04 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2333.76","main","1","GST@18%","18.0000","420.08","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11600","2041","545","2021-03-04 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11601","2041","545","2021-03-04 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11602","2041","545","2021-03-04 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.08","2.00","672.16","main","1","GST@18%","18.0000","120.99","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11603","2041","545","2021-03-04 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","8.00","1078.64","main","1","GST@18%","18.0000","194.16","0.00","::1","2021-03-04 19:37:32","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11604","2042","546","2021-03-04 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","7.00","4084.08","main","1","GST@18%","18.0000","735.13","0.00","::1","2021-03-04 19:38:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11605","2042","546","2021-03-04 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","7.00","3615.99","main","1","GST@18%","18.0000","650.88","0.00","::1","2021-03-04 19:38:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11606","2043","547","2021-03-05 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11607","2043","547","2021-03-05 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","8.00","2162.32","main","1","GST@18%","18.0000","389.22","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11608","2043","547","2021-03-05 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11609","2043","547","2021-03-05 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1248.12","main","1","GST@18%","18.0000","224.66","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11610","2043","547","2021-03-05 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11611","2043","547","2021-03-05 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","5.00","4333.60","main","1","GST@18%","18.0000","780.05","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11612","2043","547","2021-03-05 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11613","2043","547","2021-03-05 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11614","2043","547","2021-03-05 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","12.00","3967.32","main","1","GST@18%","18.0000","714.12","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11615","2043","547","2021-03-05 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11616","2043","547","2021-03-05 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-03-05 20:57:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11617","2044","548","2021-03-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-03-10 21:27:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11618","2044","548","2021-03-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-03-10 21:27:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11619","2044","548","2021-03-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-03-10 21:27:05","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11620","2045","549","2021-03-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-03-10 21:28:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11621","2046","550","2021-03-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","306.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-10 21:31:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11622","2046","550","2021-03-10 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-10 21:31:06","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11623","2047","551","2021-03-10 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11624","2047","551","2021-03-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","3.00","396.40","main","1","GST@18%","18.0000","71.35","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11625","2047","551","2021-03-10 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11626","2047","551","2021-03-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11627","2047","551","2021-03-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11628","2047","551","2021-03-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11629","2047","551","2021-03-10 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2559.56","main","1","GST@18%","18.0000","460.72","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11630","2047","551","2021-03-10 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","18.00","742.50","main","1","GST@18%","18.0000","133.65","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11631","2047","551","2021-03-10 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","18.00","1591.20","main","1","GST@18%","18.0000","286.42","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11632","2047","551","2021-03-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-03-10 21:34:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11633","2048","552","2021-03-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","49.00","3175.20","main","4","GST@5%","5.0000","158.76","0.00","::1","2021-03-10 21:36:10","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11634","2049","553","2021-03-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11635","2049","553","2021-03-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11636","2049","553","2021-03-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11637","2049","553","2021-03-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11638","2049","553","2021-03-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","101.28","main","1","GST@18%","18.0000","18.23","0.00","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11639","2049","553","2021-03-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2925.01","main","1","GST@18%","18.0000","526.50","0.00","::1","2021-03-10 21:58:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11640","2050","554","2021-03-13 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-13 22:48:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11641","2051","34","2021-03-14 00:00:00","251","NSPA-10","SWH Neo Spa 10L","4377.97","1.00","4377.97","main","1","GST@18%","18.0000","788.03","0.00","::1","2021-03-14 23:05:18","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11642","2052","35","2021-03-14 00:00:00","254","SOLT-10V","SWH Solitaire 10L","3718.64","1.00","3718.64","main","1","GST@18%","18.0000","669.36","0.00","::1","2021-03-14 23:08:35","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11643","2052","35","2021-03-14 00:00:00","253","SOLT-06V","SWH Solitaire 06L","3380.51","1.00","3380.51","main","1","GST@18%","18.0000","608.49","0.00","::1","2021-03-14 23:08:35","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11644","2053","36","2021-03-14 00:00:00","233","BARQ-48","Ceiling Fan Baroque 1200mm","2033.90","1.00","2033.90","main","1","GST@18%","18.0000","366.10","0.00","::1","2021-03-14 23:22:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11645","2053","36","2021-03-14 00:00:00","237","GLI-48","Ceiling Fan Glitz 1200mm","1567.80","1.00","1567.80","main","1","GST@18%","18.0000","282.20","0.00","::1","2021-03-14 23:22:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11646","2053","36","2021-03-14 00:00:00","236","BON-48","Ceiling Fan Bonita1200mm","1059.32","1.00","1059.32","main","1","GST@18%","18.0000","190.68","0.00","::1","2021-03-14 23:22:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11647","2053","36","2021-03-14 00:00:00","235","ARC-48","Ceiling Fan Arc 1200mm","881.36","1.00","881.36","main","1","GST@18%","18.0000","158.64","0.00","::1","2021-03-14 23:22:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11648","2053","36","2021-03-14 00:00:00","238","HIA-48","Ceiling Fan Hi Air400 1200mm","881.36","1.00","881.36","main","1","GST@18%","18.0000","158.64","0.00","::1","2021-03-14 23:22:02","","3","MARC","2020");
INSERT INTO sales_tax VALUES("11649","2054","505","2021-02-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1143.54","main","1","GST@18%","18.0000","205.84","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11650","2054","505","2021-02-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","3.00","971.99","main","1","GST@18%","18.0000","174.96","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11651","2054","505","2021-02-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11652","2054","505","2021-02-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11653","2054","505","2021-02-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11654","2054","505","2021-02-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11655","2054","505","2021-02-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11656","2054","505","2021-02-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11657","2054","505","2021-02-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","2.00","408.58","main","1","GST@18%","18.0000","73.54","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11658","2054","505","2021-02-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11659","2054","505","2021-02-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11660","2054","505","2021-02-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11661","2054","505","2021-02-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","2.00","1698.77","main","1","GST@18%","18.0000","305.78","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11662","2054","505","2021-02-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11663","2054","505","2021-02-24 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11664","2054","505","2021-02-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11665","2054","505","2021-02-24 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","10.00","495.60","main","1","GST@18%","18.0000","89.21","0.00","::1","2021-03-16 23:24:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11666","2055","555","2021-03-18 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","24.00","1555.20","main","4","GST@5%","5.0000","77.76","0.00","::1","2021-03-18 21:11:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11667","2056","556","2021-03-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","935.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-18 21:12:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11668","2056","556","2021-03-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","2.00","204.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-18 21:12:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11669","2056","556","2021-03-18 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","272.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-18 21:12:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11670","2057","557","2021-03-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11671","2057","557","2021-03-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11672","2057","557","2021-03-18 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","2.00","187.52","main","1","GST@18%","18.0000","33.75","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11673","2057","557","2021-03-18 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","6.00","309.00","main","1","GST@18%","18.0000","55.62","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11674","2057","557","2021-03-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11675","2057","557","2021-03-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11676","2057","557","2021-03-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-18 21:15:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11677","2058","558","2021-03-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","36.00","7614.68","main","1","GST@18%","18.0000","1370.64","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11678","2058","558","2021-03-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","5922.81","main","1","GST@18%","18.0000","1066.11","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11679","2058","558","2021-03-20 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11680","2058","558","2021-03-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1059.54","main","1","GST@18%","18.0000","190.72","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11681","2058","558","2021-03-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","23.00","4657.67","main","1","GST@18%","18.0000","838.38","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11682","2058","558","2021-03-20 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","2.00","736.14","main","1","GST@18%","18.0000","132.51","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11683","2058","558","2021-03-20 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","8.00","545.28","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11684","2058","558","2021-03-20 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","1.00","849.39","main","1","GST@18%","18.0000","152.89","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11685","2058","558","2021-03-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11686","2058","558","2021-03-20 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11687","2058","558","2021-03-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11688","2058","558","2021-03-20 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","1.00","253.12","main","1","GST@18%","18.0000","45.56","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11689","2058","558","2021-03-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","1.00","292.50","main","1","GST@18%","18.0000","52.65","0.00","::1","2021-03-20 19:01:19","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11690","2059","559","2021-03-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","18.00","1227.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-20 19:03:34","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11691","2060","560","2021-03-20 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11692","2060","560","2021-03-20 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","96.00","7775.04","main","1","GST@18%","18.0000","1399.51","0.00","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11693","2060","560","2021-03-20 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11694","2060","560","2021-03-20 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11695","2060","560","2021-03-20 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","562.56","main","1","GST@18%","18.0000","101.26","0.00","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11696","2060","560","2021-03-20 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","6.00","318.24","main","1","GST@18%","18.0000","57.28","0.00","::1","2021-03-20 19:12:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11697","2061","561","2021-03-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4677.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-22 18:54:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11698","2061","561","2021-03-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","935.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-22 18:54:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11699","2061","561","2021-03-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-22 18:54:55","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11700","2062","562","2021-03-22 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11701","2062","562","2021-03-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","585.00","main","1","GST@18%","18.0000","105.30","0.00","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11702","2062","562","2021-03-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11703","2062","562","2021-03-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11704","2062","562","2021-03-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-03-22 18:58:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11705","2063","563","2021-03-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9720.00","main","4","GST@5%","5.0000","486.00","0.00","::1","2021-03-22 19:02:33","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11706","2064","564","2021-03-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9720.00","main","4","GST@5%","5.0000","486.00","0.00","::1","2021-03-22 19:03:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11707","2065","565","2021-03-26 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","5.00","404.95","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-03-26 19:02:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11708","2065","565","2021-03-26 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","2.00","181.84","main","1","GST@18%","18.0000","32.73","0.00","::1","2021-03-26 19:02:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11709","2065","565","2021-03-26 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","1.00","180.21","main","1","GST@18%","18.0000","32.44","0.00","::1","2021-03-26 19:02:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11710","2066","566","2021-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","25.00","1620.00","main","4","GST@5%","5.0000","81.00","0.00","::1","2021-03-26 21:00:24","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11711","2067","567","2021-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","36.00","3182.40","main","1","GST@18%","18.0000","572.83","0.00","::1","2021-03-26 21:01:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11712","2067","567","2021-03-26 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","108.00","4455.00","main","1","GST@18%","18.0000","801.90","0.00","::1","2021-03-26 21:01:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11713","2067","567","2021-03-26 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","2.00","269.97","main","1","GST@18%","18.0000","48.59","0.00","::1","2021-03-26 21:01:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11714","2067","567","2021-03-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4410.39","main","1","GST@18%","18.0000","793.87","0.00","::1","2021-03-26 21:01:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11715","2068","568","2021-03-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 21:05:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11716","2068","568","2021-03-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2338.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 21:05:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11717","2068","568","2021-03-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 21:05:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11718","2068","568","2021-03-26 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","5.00","340.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 21:05:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11719","2069","569","2021-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","29.00","1879.20","main","4","GST@5%","5.0000","93.96","0.00","::1","2021-03-26 21:06:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11720","2070","570","2021-03-26 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","7.00","5945.70","main","1","GST@18%","18.0000","1070.23","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11721","2070","570","2021-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11722","2070","570","2021-03-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11723","2070","570","2021-03-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","5.00","1268.41","main","1","GST@18%","18.0000","228.31","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11724","2070","570","2021-03-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","761.07","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11725","2070","570","2021-03-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11726","2070","570","2021-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","1.00","264.88","main","1","GST@18%","18.0000","47.68","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11727","2070","570","2021-03-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","7.00","944.90","main","1","GST@18%","18.0000","170.08","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11728","2070","570","2021-03-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11729","2070","570","2021-03-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","4.00","815.44","main","1","GST@18%","18.0000","146.78","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11730","2070","570","2021-03-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","6.00","3430.63","main","1","GST@18%","18.0000","617.51","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11731","2070","570","2021-03-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","9.00","911.55","main","1","GST@18%","18.0000","164.08","0.00","::1","2021-03-26 21:15:16","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11732","2071","571","2021-03-26 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","5.00","1617.90","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11733","2071","571","2021-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11734","2071","571","2021-03-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11735","2071","571","2021-03-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11736","2071","571","2021-03-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11737","2071","571","2021-03-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11738","2071","571","2021-03-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11739","2071","571","2021-03-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11740","2071","571","2021-03-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11741","2071","571","2021-03-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11742","2071","571","2021-03-26 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","16.00","1090.56","main","1","GST@18%","18.0000","196.30","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11743","2071","571","2021-03-26 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11744","2071","571","2021-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","60.00","5304.00","main","1","GST@18%","18.0000","954.72","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11745","2071","571","2021-03-26 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","180.00","7425.00","main","1","GST@18%","18.0000","1336.50","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11746","2071","571","2021-03-26 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","96.00","7775.04","main","1","GST@18%","18.0000","1399.51","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11747","2071","571","2021-03-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","7.00","2629.06","main","1","GST@18%","18.0000","473.23","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11748","2071","571","2021-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","12.00","3243.48","main","1","GST@18%","18.0000","583.83","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11749","2071","571","2021-03-26 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11750","2071","571","2021-03-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","36.00","5786.28","main","1","GST@18%","18.0000","1041.53","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11751","2071","571","2021-03-26 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11752","2071","571","2021-03-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11753","2071","571","2021-03-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1250.76","main","1","GST@18%","18.0000","225.14","0.00","::1","2021-03-26 21:43:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11754","2072","572","2021-03-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4772.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 21:44:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11755","2072","572","2021-03-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 21:44:39","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11756","2073","573","2021-03-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11757","2073","573","2021-03-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","65.00","14549.60","main","1","GST@18%","18.0000","2618.93","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11758","2073","573","2021-03-26 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11759","2073","573","2021-03-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","9.00","2975.49","main","1","GST@18%","18.0000","535.59","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11760","2073","573","2021-03-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11761","2073","573","2021-03-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11762","2073","573","2021-03-26 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","18.00","9402.48","main","1","GST@18%","18.0000","1692.45","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11763","2073","573","2021-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11764","2073","573","2021-03-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11765","2073","573","2021-03-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","12.00","2496.24","main","1","GST@18%","18.0000","449.32","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11766","2073","573","2021-03-26 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","12.00","10400.64","main","1","GST@18%","18.0000","1872.12","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11767","2073","573","2021-03-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11768","2073","573","2021-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","10.00","2702.90","main","1","GST@18%","18.0000","486.52","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11769","2073","573","2021-03-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11770","2073","573","2021-03-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","5.00","2022.35","main","1","GST@18%","18.0000","364.02","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11771","2073","573","2021-03-26 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11772","2073","573","2021-03-26 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","12.00","2588.64","main","1","GST@18%","18.0000","465.96","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11773","2073","573","2021-03-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11774","2073","573","2021-03-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","12.00","4506.96","main","1","GST@18%","18.0000","811.25","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11775","2073","573","2021-03-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11776","2073","573","2021-03-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","16.00","2157.28","main","1","GST@18%","18.0000","388.31","0.00","::1","2021-03-26 22:03:42","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11777","2074","574","2021-03-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","12.00","5498.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 22:05:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11778","2074","574","2021-03-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","3.00","312.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 22:05:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11779","2074","574","2021-03-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 22:05:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11780","2074","574","2021-03-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","20.00","2199.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-26 22:05:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11781","2075","575","2021-03-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:41:55","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11782","2075","575","2021-03-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","2.00","381.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:41:55","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11783","2075","575","2021-03-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","477.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:41:55","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11784","2076","575","2021-03-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","4.00","278.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:53:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11785","2076","575","2021-03-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:53:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11786","2076","575","2021-03-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","2.00","381.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:53:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11787","2076","575","2021-03-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","4.00","416.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 17:53:18","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11788","2077","576","2021-03-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11789","2077","576","2021-03-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11790","2077","576","2021-03-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11791","2077","576","2021-03-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11792","2077","576","2021-03-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11793","2077","576","2021-03-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","776.60","main","1","GST@18%","18.0000","139.79","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11794","2077","576","2021-03-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11795","2077","576","2021-03-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11796","2077","576","2021-03-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2021-03-29 18:01:27","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11797","2078","577","2021-03-29 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","40.00","4855.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:03:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11798","2078","577","2021-03-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","10.00","1099.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:03:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11799","2078","577","2021-03-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:03:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11800","2078","577","2021-03-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","328.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:03:14","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11801","2079","578","2021-03-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-03-29 20:04:00","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11802","2080","579","2021-03-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11803","2080","579","2021-03-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","6.00","624.66","main","1","GST@18%","18.0000","112.44","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11804","2080","579","2021-03-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","4.00","776.60","main","1","GST@18%","18.0000","139.79","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11805","2080","579","2021-03-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11806","2080","579","2021-03-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11807","2080","579","2021-03-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11808","2080","579","2021-03-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","4.00","832.08","main","1","GST@18%","18.0000","149.77","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11809","2080","579","2021-03-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","9.00","1239.66","main","1","GST@18%","18.0000","223.14","0.00","::1","2021-03-29 20:05:44","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11810","2081","580","2021-03-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","417.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:47:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11811","2081","580","2021-03-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","190.91","4.00","763.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:47:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11812","2081","580","2021-03-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:47:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11813","2081","580","2021-03-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","624.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 20:47:52","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11814","2082","581","2021-03-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-03-29 20:48:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11815","2082","581","2021-03-29 00:00:00","255","829","Daz.Subanithra Mini Herbal Incense Sticks MRP-120","64.80","13.00","842.40","main","4","GST@5%","5.0000","42.12","0.00","::1","2021-03-29 20:48:41","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11816","2083","582","2021-03-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","26.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11817","2083","582","2021-03-29 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","6.00","297.36","main","1","GST@18%","18.0000","53.52","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11818","2083","582","2021-03-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11819","2083","582","2021-03-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11820","2083","582","2021-03-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11821","2083","582","2021-03-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","826.80","main","1","GST@18%","18.0000","148.82","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11822","2083","582","2021-03-29 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","4.00","272.64","main","1","GST@18%","18.0000","49.08","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11823","2083","582","2021-03-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","5.00","1042.30","main","1","GST@18%","18.0000","187.61","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11824","2083","582","2021-03-29 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","5.00","1617.90","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11825","2083","582","2021-03-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","188.76","6.00","1132.56","main","1","GST@18%","18.0000","203.86","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11826","2083","582","2021-03-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","4.00","1035.44","main","1","GST@18%","18.0000","186.38","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11827","2083","582","2021-03-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","3.00","1126.74","main","1","GST@18%","18.0000","202.81","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11828","2083","582","2021-03-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","6.00","826.44","main","1","GST@18%","18.0000","148.76","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11829","2083","582","2021-03-29 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11830","2083","582","2021-03-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11831","2083","582","2021-03-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","4.00","2333.76","main","1","GST@18%","18.0000","420.08","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11832","2083","582","2021-03-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11833","2083","582","2021-03-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","17.00","11240.56","main","1","GST@18%","18.0000","2023.30","0.00","::1","2021-03-29 20:55:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11834","2084","583","2021-03-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","5.00","2290.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 21:30:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11835","2084","583","2021-03-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","10.00","1099.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 21:30:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11836","2084","583","2021-03-29 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","60.00","7282.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-29 21:30:03","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11837","2085","584","2021-03-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-03-29 21:31:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11838","2086","585","2021-03-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11839","2086","585","2021-03-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","39.00","3447.60","main","1","GST@18%","18.0000","620.57","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11840","2086","585","2021-03-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11841","2086","585","2021-03-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11842","2086","585","2021-03-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","14.00","4178.58","main","1","GST@18%","18.0000","752.14","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11843","2086","585","2021-03-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","24.00","4959.36","main","1","GST@18%","18.0000","892.68","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11844","2086","585","2021-03-29 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","12.00","636.48","main","1","GST@18%","18.0000","114.57","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11845","2086","585","2021-03-29 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","8.00","545.28","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11846","2086","585","2021-03-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11847","2086","585","2021-03-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11848","2086","585","2021-03-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11849","2086","585","2021-03-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11850","2086","585","2021-03-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11851","2086","585","2021-03-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2021-03-29 21:38:47","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11852","2087","586","2021-03-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","6.00","612.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11853","2087","586","2021-03-30 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1188.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11854","2087","586","2021-03-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","10.00","1076.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11855","2087","586","2021-03-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","12.00","5383.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11856","2087","586","2021-03-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2806.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:29:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11857","2088","587","2021-03-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11858","2088","587","2021-03-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11859","2088","587","2021-03-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1223.16","main","1","GST@18%","18.0000","220.17","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11860","2088","587","2021-03-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11861","2088","587","2021-03-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5096.31","main","1","GST@18%","18.0000","917.34","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11862","2088","587","2021-03-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11863","2088","587","2021-03-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","12.00","3510.01","main","1","GST@18%","18.0000","631.80","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11864","2088","587","2021-03-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11865","2088","587","2021-03-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11866","2088","587","2021-03-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","845.62","main","1","GST@18%","18.0000","152.21","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11867","2088","587","2021-03-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","1.00","324.00","main","1","GST@18%","18.0000","58.32","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11868","2088","587","2021-03-30 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","259.99","main","1","GST@18%","18.0000","46.80","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11869","2088","587","2021-03-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","12.00","3044.19","main","1","GST@18%","18.0000","547.95","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11870","2088","587","2021-03-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","3.00","612.87","main","1","GST@18%","18.0000","110.32","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11871","2088","587","2021-03-30 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","4.00","272.64","main","1","GST@18%","18.0000","49.08","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11872","2088","587","2021-03-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1472.27","main","1","GST@18%","18.0000","265.01","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11873","2088","587","2021-03-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11874","2088","587","2021-03-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","794.65","main","1","GST@18%","18.0000","143.04","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11875","2088","587","2021-03-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11876","2088","587","2021-03-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","528.53","main","1","GST@18%","18.0000","95.14","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11877","2088","587","2021-03-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6474.34","main","1","GST@18%","18.0000","1165.38","0.00","::1","2021-03-30 12:40:53","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11878","2089","588","2021-03-30 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","30.00","3641.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:54:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11879","2089","588","2021-03-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","10.00","1099.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:54:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11880","2089","588","2021-03-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","16.00","1665.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:54:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11881","2089","588","2021-03-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2863.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 12:54:12","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11882","2090","589","2021-03-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11883","2090","589","2021-03-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","12.00","3967.32","main","1","GST@18%","18.0000","714.12","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11884","2090","589","2021-03-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","12.00","2329.80","main","1","GST@18%","18.0000","419.36","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11885","2090","589","2021-03-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11886","2090","589","2021-03-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11887","2090","589","2021-03-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","12.00","1652.88","main","1","GST@18%","18.0000","297.52","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11888","2090","589","2021-03-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","9.00","5207.49","main","1","GST@18%","18.0000","937.35","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11889","2090","589","2021-03-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","6.00","1248.12","main","1","GST@18%","18.0000","224.66","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11890","2090","589","2021-03-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","3.00","1750.32","main","1","GST@18%","18.0000","315.06","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11891","2090","589","2021-03-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","6.00","1553.16","main","1","GST@18%","18.0000","279.57","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11892","2090","589","2021-03-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11893","2090","589","2021-03-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","20.00","1768.00","main","1","GST@18%","18.0000","318.24","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11894","2090","589","2021-03-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","72.00","2970.00","main","1","GST@18%","18.0000","534.60","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11895","2090","589","2021-03-30 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.16","24.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11896","2090","589","2021-03-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","3.00","810.87","main","1","GST@18%","18.0000","145.96","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11897","2090","589","2021-03-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","4.00","539.32","main","1","GST@18%","18.0000","97.08","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11898","2090","589","2021-03-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11899","2090","589","2021-03-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11900","2090","589","2021-03-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","68.00","14689.31","main","1","GST@18%","18.0000","2644.08","0.00","::1","2021-03-30 13:03:37","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11901","2091","590","2021-03-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","150.00","9720.00","main","4","GST@5%","5.0000","486.00","0.00","::1","2021-03-30 13:54:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11902","2092","591","2021-03-30 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-03-30 14:04:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11903","2092","591","2021-03-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-30 14:04:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11904","2092","591","2021-03-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-30 14:04:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11905","2092","591","2021-03-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","34.00","3005.60","main","1","GST@18%","18.0000","541.01","0.00","::1","2021-03-30 14:04:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11906","2093","592","2021-03-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","10.00","681.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 14:06:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11907","2093","592","2021-03-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","5.00","510.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-30 14:06:15","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11908","2094","593","2021-03-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","1.00","49.56","main","1","GST@18%","18.0000","8.92","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11909","2094","593","2021-03-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11910","2094","593","2021-03-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11911","2094","593","2021-03-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","258.86","3.00","761.05","main","1","GST@18%","18.0000","136.99","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11912","2094","593","2021-03-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1316.18","main","1","GST@18%","18.0000","236.91","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11913","2094","593","2021-03-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11914","2094","593","2021-03-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","15.00","2024.78","main","1","GST@18%","18.0000","364.46","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11915","2094","593","2021-03-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","8.00","1079.88","main","1","GST@18%","18.0000","194.38","0.00","::1","2021-03-30 14:08:50","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11916","2095","594","2021-03-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1403.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 18:42:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11917","2095","594","2021-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","1.00","102.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 18:42:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11918","2095","594","2021-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","3.00","1403.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 18:42:57","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11919","2096","595","2021-03-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","50.00","3240.00","main","4","GST@5%","5.0000","162.00","0.00","::1","2021-03-31 18:43:56","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11920","2097","596","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","13.00","1149.20","main","1","GST@18%","18.0000","206.86","0.00","::1","2021-03-31 18:45:37","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11921","2097","596","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-03-31 18:45:37","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11922","2097","596","2021-03-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1057.59","main","1","GST@18%","18.0000","190.37","0.00","::1","2021-03-31 18:45:37","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11923","2097","596","2021-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-31 18:45:37","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11924","2098","597","2021-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","14.00","1457.54","main","1","GST@18%","18.0000","262.36","0.00","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11925","2098","597","2021-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11926","2098","597","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","8.00","545.28","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11927","2098","597","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11928","2098","597","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","13.00","1149.20","main","1","GST@18%","18.0000","206.86","0.00","::1","2021-03-31 18:49:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11929","2099","598","2021-03-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11930","2099","598","2021-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11931","2099","598","2021-03-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","6.00","1790.82","main","1","GST@18%","18.0000","322.35","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11932","2099","598","2021-03-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","4.00","862.88","main","1","GST@18%","18.0000","155.32","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11933","2099","598","2021-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","4.00","1322.44","main","1","GST@18%","18.0000","238.04","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11934","2099","598","2021-03-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11935","2099","598","2021-03-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11936","2099","598","2021-03-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","5.00","2022.35","main","1","GST@18%","18.0000","364.02","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11937","2099","598","2021-03-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","4.00","1502.32","main","1","GST@18%","18.0000","270.42","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11938","2099","598","2021-03-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11939","2099","598","2021-03-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","2.00","1166.88","main","1","GST@18%","18.0000","210.04","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11940","2099","598","2021-03-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","1.00","187.51","main","1","GST@18%","18.0000","33.75","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11941","2099","598","2021-03-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11942","2099","598","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","4.00","272.64","main","1","GST@18%","18.0000","49.08","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11943","2099","598","2021-03-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1081.16","main","1","GST@18%","18.0000","194.61","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11944","2099","598","2021-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","24.00","4959.36","main","1","GST@18%","18.0000","892.68","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11945","2099","598","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","37.00","8282.08","main","1","GST@18%","18.0000","1490.77","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11946","2099","598","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","14.00","1237.60","main","1","GST@18%","18.0000","222.77","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11947","2099","598","2021-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","14.00","1457.54","main","1","GST@18%","18.0000","262.36","0.00","::1","2021-03-31 19:25:45","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11948","2100","599","2021-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","2.00","897.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 19:37:51","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11949","2101","600","2021-03-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","10.00","2925.01","main","1","GST@18%","18.0000","526.50","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11950","2101","600","2021-03-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","6.00","1225.74","main","1","GST@18%","18.0000","220.63","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11951","2101","600","2021-03-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11952","2101","600","2021-03-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","519.99","main","1","GST@18%","18.0000","93.60","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11953","2101","600","2021-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","6.00","1943.99","main","1","GST@18%","18.0000","349.92","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11954","2101","600","2021-03-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11955","2101","600","2021-03-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","4.00","1059.54","main","1","GST@18%","18.0000","190.72","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11956","2101","600","2021-03-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","208.02","3.00","611.58","main","1","GST@18%","18.0000","110.08","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11957","2101","600","2021-03-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","404.47","6.00","2378.28","main","1","GST@18%","18.0000","428.09","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11958","2101","600","2021-03-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11959","2101","600","2021-03-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4532.04","main","1","GST@18%","18.0000","815.77","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11960","2101","600","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","4.00","272.64","main","1","GST@18%","18.0000","49.08","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11961","2101","600","2021-03-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2021-03-31 19:46:09","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11962","2102","601","2021-03-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.80","100.00","6480.00","main","4","GST@5%","5.0000","324.00","0.00","::1","2021-04-01 07:32:28","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11963","2103","602","2021-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-04-01 07:35:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11964","2103","602","2021-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","28.00","2915.08","main","1","GST@18%","18.0000","524.71","0.00","::1","2021-04-01 07:35:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11965","2103","602","2021-03-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-04-01 07:35:08","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11966","2104","603","2021-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","10.00","4581.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 21:27:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11967","2104","603","2021-03-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","20.00","1391.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 21:27:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11968","2104","603","2021-03-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","3.00","715.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 21:27:29","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11969","2105","604","2021-03-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11970","2105","604","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","17.00","2341.58","main","1","GST@18%","18.0000","421.48","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11971","2105","604","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","12.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11972","2105","604","2021-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11973","2105","604","2021-03-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","2.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11974","2105","604","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","895.36","main","1","GST@18%","18.0000","161.16","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11975","2105","604","2021-03-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","11.00","2135.65","main","1","GST@18%","18.0000","384.42","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11976","2105","604","2021-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","12.00","3967.32","main","1","GST@18%","18.0000","714.12","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11977","2105","604","2021-03-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","32.00","21158.71","main","1","GST@18%","18.0000","3808.57","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11978","2105","604","2021-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","80.00","8328.80","main","1","GST@18%","18.0000","1499.18","0.00","::1","2021-03-31 21:31:31","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11979","2106","605","2021-03-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2021-03-31 22:05:48","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11980","2107","606","2021-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1832.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11981","2107","606","2021-03-31 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11982","2107","606","2021-03-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","114.55","15.00","1649.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11983","2107","606","2021-03-31 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","40.00","4855.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11984","2107","606","2021-03-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2386.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 22:33:30","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11985","2108","607","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","28.00","2475.20","main","1","GST@18%","18.0000","445.54","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11986","2108","607","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","16.00","1090.56","main","1","GST@18%","18.0000","196.30","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11987","2108","607","2021-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11988","2108","607","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","16.00","2203.84","main","1","GST@18%","18.0000","396.69","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11989","2108","607","2021-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11990","2108","607","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11991","2108","607","2021-03-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11992","2108","607","2021-03-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","16.00","1295.84","main","1","GST@18%","18.0000","233.25","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11993","2108","607","2021-03-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","8.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11994","2108","607","2021-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11995","2108","607","2021-03-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","4.00","3466.88","main","1","GST@18%","18.0000","624.04","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11996","2108","607","2021-03-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11997","2108","607","2021-03-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11998","2108","607","2021-03-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6612.10","main","1","GST@18%","18.0000","1190.18","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("11999","2108","607","2021-03-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","9.00","3380.22","main","1","GST@18%","18.0000","608.44","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12000","2108","607","2021-03-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12001","2108","607","2021-03-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","188.76","5.00","943.80","main","1","GST@18%","18.0000","169.88","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12002","2108","607","2021-03-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12003","2108","607","2021-03-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12004","2108","607","2021-03-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","12.00","3243.48","main","1","GST@18%","18.0000","583.83","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12005","2108","607","2021-03-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-03-31 22:39:53","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12006","2109","608","2021-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","9.00","4295.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 23:58:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12007","2109","608","2021-03-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","4.00","954.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-03-31 23:58:43","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12008","2110","609","2021-03-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","15.00","8751.60","main","1","GST@18%","18.0000","1575.29","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12009","2110","609","2021-03-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","10.00","8667.20","main","1","GST@18%","18.0000","1560.10","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12010","2110","609","2021-03-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4821.32","main","1","GST@18%","18.0000","867.84","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12011","2110","609","2021-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12012","2110","609","2021-03-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","12.00","2501.52","main","1","GST@18%","18.0000","450.27","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12013","2110","609","2021-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.61","2.00","661.22","main","1","GST@18%","18.0000","119.02","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12014","2110","609","2021-03-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","388.30","main","1","GST@18%","18.0000","69.89","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12015","2110","609","2021-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12016","2110","609","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","18.00","2479.32","main","1","GST@18%","18.0000","446.28","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12017","2110","609","2021-03-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","1.00","265.30","main","1","GST@18%","18.0000","47.75","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12018","2110","609","2021-03-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12019","2110","609","2021-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","10.00","2066.40","main","1","GST@18%","18.0000","371.95","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12020","2110","609","2021-03-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1800.16","main","1","GST@18%","18.0000","324.03","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12021","2110","609","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8953.60","main","1","GST@18%","18.0000","1611.65","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12022","2110","609","2021-03-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","134.83","6.00","808.98","main","1","GST@18%","18.0000","145.62","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12023","2110","609","2021-03-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12024","2110","609","2021-03-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.47","11.00","3283.17","main","1","GST@18%","18.0000","590.97","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12025","2110","609","2021-03-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12026","2110","609","2021-03-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12027","2110","609","2021-03-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12028","2110","609","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","30.00","2652.00","main","1","GST@18%","18.0000","477.36","0.00","::1","2021-04-01 00:24:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12029","2111","607","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","28.00","2475.20","main","1","GST@18%","18.0000","445.54","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12030","2111","607","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","16.00","1090.56","main","1","GST@18%","18.0000","196.30","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12031","2111","607","2021-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12032","2111","607","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","16.00","2203.84","main","1","GST@18%","18.0000","396.69","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12033","2111","607","2021-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12034","2111","607","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12035","2111","607","2021-03-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12036","2111","607","2021-03-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","8.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12037","2111","607","2021-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12038","2111","607","2021-03-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12039","2111","607","2021-03-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12040","2111","607","2021-03-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12041","2111","607","2021-03-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","9.00","3380.22","main","1","GST@18%","18.0000","608.44","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12042","2111","607","2021-03-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12043","2111","607","2021-03-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","188.76","5.00","943.80","main","1","GST@18%","18.0000","169.88","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12044","2111","607","2021-03-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12045","2111","607","2021-03-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12046","2111","607","2021-03-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","12.00","3243.48","main","1","GST@18%","18.0000","583.83","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12047","2111","607","2021-03-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12048","2111","607","2021-03-31 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-04-01 01:44:38","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12049","2112","607","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","28.00","2475.20","main","1","GST@18%","18.0000","445.54","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12050","2112","607","2021-03-31 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.16","16.00","1090.56","main","1","GST@18%","18.0000","196.30","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12051","2112","607","2021-03-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.74","10.00","1377.40","main","1","GST@18%","18.0000","247.93","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12052","2112","607","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","16.00","2203.84","main","1","GST@18%","18.0000","396.69","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12053","2112","607","2021-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12054","2112","607","2021-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12055","2112","607","2021-03-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.46","10.00","2084.60","main","1","GST@18%","18.0000","375.23","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12056","2112","607","2021-03-31 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","215.72","8.00","1725.76","main","1","GST@18%","18.0000","310.64","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12057","2112","607","2021-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12058","2112","607","2021-03-31 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","215.72","10.00","2157.20","main","1","GST@18%","18.0000","388.30","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12059","2112","607","2021-03-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","866.72","6.00","5200.32","main","1","GST@18%","18.0000","936.06","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12060","2112","607","2021-03-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6612.10","main","1","GST@18%","18.0000","1190.18","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12061","2112","607","2021-03-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","375.58","9.00","3380.22","main","1","GST@18%","18.0000","608.44","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12062","2112","607","2021-03-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12063","2112","607","2021-03-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","188.76","5.00","943.80","main","1","GST@18%","18.0000","169.88","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12064","2112","607","2021-03-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12065","2112","607","2021-03-31 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.30","2.00","530.60","main","1","GST@18%","18.0000","95.51","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12066","2112","607","2021-03-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","270.29","12.00","3243.48","main","1","GST@18%","18.0000","583.83","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12067","2112","607","2021-03-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","375.58","6.00","2253.48","main","1","GST@18%","18.0000","405.63","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12068","2112","607","2021-03-31 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12069","2112","607","2021-03-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-04-01 01:56:07","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12070","2113","610","2021-03-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","477.27","4.00","1794.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-01 02:04:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12071","2113","610","2021-03-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.10","8.00","816.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-01 02:04:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12072","2113","610","2021-03-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.59","6.00","409.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-01 02:04:22","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12073","2114","611","2021-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12074","2114","611","2021-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","26.00","2706.86","main","1","GST@18%","18.0000","487.23","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12075","2114","611","2021-03-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","194.15","2.00","380.53","main","1","GST@18%","18.0000","68.50","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12076","2114","611","2021-03-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.74","6.00","809.91","main","1","GST@18%","18.0000","145.78","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12077","2114","611","2021-03-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","583.44","1.00","571.77","main","1","GST@18%","18.0000","102.92","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12078","2114","611","2021-03-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12079","2114","611","2021-03-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4230.38","main","1","GST@18%","18.0000","761.47","0.00","::1","2021-04-01 02:06:35","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12080","2115","596","2021-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","3.00","265.20","main","1","GST@18%","18.0000","47.74","0.00","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12081","2115","596","2021-03-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.74","12.00","1619.82","main","1","GST@18%","18.0000","291.57","0.00","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12082","2115","596","2021-03-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1057.59","main","1","GST@18%","18.0000","190.37","0.00","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12083","2115","596","2021-03-31 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12084","2115","596","2021-03-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12085","2115","596","2021-03-31 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","53.04","6.00","318.24","main","1","GST@18%","18.0000","57.28","0.00","::1","2021-04-02 04:10:25","","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12086","2116","612","2021-03-31 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-04-02 07:17:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12087","2116","612","2021-03-31 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","1.00","49.56","main","1","GST@18%","18.0000","8.92","0.00","::1","2021-04-02 07:17:02","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12088","2117","612","2021-04-02 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","16.00","1295.84","main","1","GST@18%","18.0000","233.25","0.00","::1","2021-04-02 07:22:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12089","2117","612","2021-04-02 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.56","1.00","49.56","main","1","GST@18%","18.0000","8.92","0.00","::1","2021-04-02 07:22:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12090","2118","612","2021-04-10 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","28.00","2428.16","main","1","GST@18%","18.0000","437.07","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12091","2118","612","2021-04-10 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.17","16.00","1090.72","main","1","GST@18%","18.0000","196.33","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12092","2118","612","2021-04-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1377.70","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12093","2118","612","2021-04-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","16.00","2204.32","main","1","GST@18%","18.0000","396.78","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12094","2118","612","2021-04-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12095","2118","612","2021-04-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12096","2118","612","2021-04-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","10.00","2084.90","main","1","GST@18%","18.0000","375.28","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12097","2118","612","2021-04-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12098","2118","612","2021-04-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12099","2118","612","2021-04-10 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12100","2118","612","2021-04-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5165.82","main","1","GST@18%","18.0000","929.85","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12101","2118","612","2021-04-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","9.00","3357.90","main","1","GST@18%","18.0000","604.42","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12102","2118","612","2021-04-10 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12103","2118","612","2021-04-10 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12104","2118","612","2021-04-10 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12105","2118","612","2021-04-10 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","530.64","main","1","GST@18%","18.0000","95.52","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12106","2118","612","2021-04-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12107","2118","612","2021-04-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12108","2118","612","2021-04-10 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12109","2118","612","2021-04-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12110","2118","612","2021-04-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6612.10","main","1","GST@18%","18.0000","1190.18","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12111","2118","612","2021-04-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1820.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12112","2118","612","2021-04-10 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12113","2118","612","2021-04-10 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1638.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12114","2118","612","2021-04-10 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","40.00","4855.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12115","2118","612","2021-04-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2386.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-10 21:23:30","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12116","2119","612","2021-04-10 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12117","2119","612","2021-04-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12118","2119","612","2021-04-10 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12119","2119","612","2021-04-10 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12120","2119","612","2021-04-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12121","2119","612","2021-04-10 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12122","2119","612","2021-04-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","7.00","1687.63","main","1","GST@18%","18.0000","303.77","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12123","2119","612","2021-04-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","723.45","main","1","GST@18%","18.0000","130.22","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12124","2119","612","2021-04-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12125","2119","612","2021-04-10 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","530.64","main","1","GST@18%","18.0000","95.52","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12126","2119","612","2021-04-10 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12127","2119","612","2021-04-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12128","2119","612","2021-04-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","7.00","2611.70","main","1","GST@18%","18.0000","470.11","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12129","2119","612","2021-04-10 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12130","2119","612","2021-04-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12131","2119","612","2021-04-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12132","2119","612","2021-04-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12133","2119","612","2021-04-10 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","40.00","6429.20","main","1","GST@18%","18.0000","1157.26","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12134","2119","612","2021-04-10 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","2.00","647.16","main","1","GST@18%","18.0000","116.49","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12135","2119","612","2021-04-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12136","2119","612","2021-04-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3443.88","main","1","GST@18%","18.0000","619.90","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12137","2119","612","2021-04-10 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12138","2119","612","2021-04-10 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12139","2119","612","2021-04-10 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-04-10 21:31:03","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12140","2120","1","2021-04-11 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1224.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-11 21:01:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12141","2121","1","2021-04-11 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1224.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-11 21:06:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12142","2122","2","2021-04-11 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4410.39","main","1","GST@18%","18.0000","793.87","0.00","::1","2021-04-11 21:26:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12143","2122","2","2021-04-11 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","41.25","36.00","1485.00","main","1","GST@18%","18.0000","267.30","0.00","::1","2021-04-11 21:26:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12144","2122","2","2021-04-11 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2021-04-11 21:26:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12145","2122","2","2021-04-11 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-04-11 21:26:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12146","2123","3","2021-04-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-12 14:42:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12147","2123","3","2021-04-12 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","202.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-12 14:42:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12148","2123","3","2021-04-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","2.00","462.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-12 14:42:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12149","2123","3","2021-04-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","101.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-12 14:42:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12150","2124","4","2021-04-12 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12151","2124","4","2021-04-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5211.00","main","1","GST@18%","18.0000","937.98","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12152","2124","4","2021-04-12 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","17.00","3407.49","main","1","GST@18%","18.0000","613.35","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12153","2124","4","2021-04-12 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12154","2124","4","2021-04-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1282.88","main","1","GST@18%","18.0000","230.92","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12155","2124","4","2021-04-12 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","551.17","main","1","GST@18%","18.0000","99.21","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12156","2124","4","2021-04-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12157","2124","4","2021-04-12 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12158","2124","4","2021-04-12 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","835.14","main","1","GST@18%","18.0000","150.33","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12159","2124","4","2021-04-12 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12160","2124","4","2021-04-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12161","2124","4","2021-04-12 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12162","2124","4","2021-04-12 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","6.00","1503.42","main","1","GST@18%","18.0000","270.62","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12163","2124","4","2021-04-12 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-04-12 14:46:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12164","2125","5","2021-04-13 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","20.00","4629.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-13 19:44:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12165","2126","6","2021-04-13 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-04-13 19:45:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12166","2127","7","2021-04-13 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12167","2127","7","2021-04-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12168","2127","7","2021-04-13 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","10.00","5223.60","main","1","GST@18%","18.0000","940.25","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12169","2127","7","2021-04-13 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12170","2127","7","2021-04-13 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12171","2127","7","2021-04-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1603.53","main","1","GST@18%","18.0000","288.64","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12172","2127","7","2021-04-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","434.25","main","1","GST@18%","18.0000","78.17","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12173","2127","7","2021-04-13 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12174","2127","7","2021-04-13 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","302.81","main","1","GST@18%","18.0000","54.51","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12175","2127","7","2021-04-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","15.00","1300.80","main","1","GST@18%","18.0000","234.14","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12176","2127","7","2021-04-13 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-13 19:52:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12177","2128","8","2021-04-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-17 21:39:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12178","2129","9","2021-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12179","2129","9","2021-04-17 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12180","2129","9","2021-04-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1670.28","main","1","GST@18%","18.0000","300.65","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12181","2129","9","2021-04-17 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12182","2129","9","2021-04-17 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12183","2129","9","2021-04-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12184","2129","9","2021-04-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","17.00","2271.83","main","1","GST@18%","18.0000","408.93","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12185","2129","9","2021-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12186","2129","9","2021-04-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5645.24","main","1","GST@18%","18.0000","1016.14","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12187","2129","9","2021-04-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12188","2129","9","2021-04-17 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1336.39","main","1","GST@18%","18.0000","240.55","0.00","::1","2021-04-17 21:44:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12189","2130","10","2021-04-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","795.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-17 21:47:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12190","2131","11","2021-04-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12191","2131","11","2021-04-17 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12192","2131","11","2021-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12193","2131","11","2021-04-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12194","2131","11","2021-04-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12195","2131","11","2021-04-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12196","2131","11","2021-04-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12197","2131","11","2021-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4509.66","main","1","GST@18%","18.0000","811.74","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12198","2131","11","2021-04-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","651.37","main","1","GST@18%","18.0000","117.25","0.00","::1","2021-04-17 21:50:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12199","2132","12","2021-04-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1851.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-17 22:00:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12200","2132","12","2021-04-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","490.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-17 22:00:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12201","2133","12","2021-04-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1813.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-17 22:02:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12202","2133","12","2021-04-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","480.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-17 22:02:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12203","2134","13","2021-04-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","29.00","6166.79","main","1","GST@18%","18.0000","1110.02","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12204","2134","13","2021-04-17 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","381.72","main","1","GST@18%","18.0000","68.71","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12205","2134","13","2021-04-17 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12206","2134","13","2021-04-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12207","2134","13","2021-04-17 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","296.57","main","1","GST@18%","18.0000","53.38","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12208","2134","13","2021-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12209","2134","13","2021-04-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12210","2134","13","2021-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12211","2134","13","2021-04-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12212","2134","13","2021-04-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12213","2134","13","2021-04-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12214","2134","13","2021-04-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","294.55","main","1","GST@18%","18.0000","53.02","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12215","2134","13","2021-04-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1256.43","main","1","GST@18%","18.0000","226.16","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12216","2134","13","2021-04-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12217","2134","13","2021-04-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","916.14","main","1","GST@18%","18.0000","164.91","0.00","::1","2021-04-17 22:07:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12218","2135","14","2021-04-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-04-17 22:12:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12219","2136","15","2021-04-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12220","2136","15","2021-04-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2198.72","main","1","GST@18%","18.0000","395.77","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12221","2136","15","2021-04-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12222","2136","15","2021-04-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1256.43","main","1","GST@18%","18.0000","226.16","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12223","2136","15","2021-04-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12224","2136","15","2021-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12225","2136","15","2021-04-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2453.76","main","1","GST@18%","18.0000","441.68","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12226","2136","15","2021-04-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1017.94","main","1","GST@18%","18.0000","183.23","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12227","2136","15","2021-04-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1017.92","main","1","GST@18%","18.0000","183.23","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12228","2136","15","2021-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12229","2136","15","2021-04-17 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1349.52","main","1","GST@18%","18.0000","242.91","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12230","2136","15","2021-04-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12231","2136","15","2021-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12232","2136","15","2021-04-17 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","302.81","main","1","GST@18%","18.0000","54.51","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12233","2136","15","2021-04-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12234","2136","15","2021-04-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12235","2136","15","2021-04-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1374.21","main","1","GST@18%","18.0000","247.36","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12236","2136","15","2021-04-17 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1188.39","main","1","GST@18%","18.0000","213.91","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12237","2136","15","2021-04-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12238","2136","15","2021-04-17 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12239","2136","15","2021-04-17 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2021-04-17 22:21:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12240","2137","16","2021-04-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-04-18 10:43:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12241","2137","16","2021-04-18 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-04-18 10:43:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12242","2137","16","2021-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-18 10:43:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12243","2138","17","2021-04-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12244","2138","17","2021-04-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12245","2138","17","2021-04-18 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","3.00","302.96","main","1","GST@18%","18.0000","54.53","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12246","2138","17","2021-04-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12247","2138","17","2021-04-18 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.17","3.00","204.51","main","1","GST@18%","18.0000","36.81","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12248","2138","17","2021-04-18 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","3.00","154.50","main","1","GST@18%","18.0000","27.81","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12249","2138","17","2021-04-18 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","302.81","main","1","GST@18%","18.0000","54.51","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12250","2138","17","2021-04-18 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","3.00","272.76","main","1","GST@18%","18.0000","49.10","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12251","2138","17","2021-04-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","3.00","242.97","main","1","GST@18%","18.0000","43.73","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12252","2138","17","2021-04-18 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","2.00","187.52","main","1","GST@18%","18.0000","33.75","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12253","2138","17","2021-04-18 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","916.16","main","1","GST@18%","18.0000","164.91","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12254","2138","17","2021-04-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12255","2138","17","2021-04-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2035.89","main","1","GST@18%","18.0000","366.46","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12256","2138","17","2021-04-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1628.68","main","1","GST@18%","18.0000","293.16","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12257","2138","17","2021-04-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2512.86","main","1","GST@18%","18.0000","452.31","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12258","2138","17","2021-04-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12259","2138","17","2021-04-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12260","2138","17","2021-04-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12261","2138","17","2021-04-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1017.94","main","1","GST@18%","18.0000","183.23","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12262","2138","17","2021-04-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12263","2138","17","2021-04-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3271.69","main","1","GST@18%","18.0000","588.90","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12264","2138","17","2021-04-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12265","2138","17","2021-04-18 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","981.63","main","1","GST@18%","18.0000","176.69","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12266","2138","17","2021-04-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12267","2138","17","2021-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12268","2138","17","2021-04-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12269","2138","17","2021-04-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12270","2138","17","2021-04-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12271","2138","17","2021-04-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","785.23","main","1","GST@18%","18.0000","141.34","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12272","2138","17","2021-04-18 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","6.00","1472.42","main","1","GST@18%","18.0000","265.04","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12273","2138","17","2021-04-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","809.71","main","1","GST@18%","18.0000","145.75","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12274","2138","17","2021-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12275","2138","17","2021-04-18 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12276","2138","17","2021-04-18 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","198.05","main","1","GST@18%","18.0000","35.65","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12277","2138","17","2021-04-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","12.00","7851.86","main","1","GST@18%","18.0000","1413.33","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12278","2138","17","2021-04-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","52.00","11057.70","main","1","GST@18%","18.0000","1990.39","0.00","::1","2021-04-18 22:01:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12279","2139","18","2021-04-18 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","6.00","388.98","main","4","GST@5%","5.0000","19.45","0.00","::1","2021-04-18 22:02:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12280","2140","19","2021-04-18 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","198.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12281","2140","19","2021-04-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12282","2140","19","2021-04-18 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","240.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12283","2140","19","2021-04-18 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","540.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12284","2140","19","2021-04-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","593.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12285","2140","19","2021-04-18 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","311.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12286","2140","19","2021-04-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","8.00","1813.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:03:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12287","2141","20","2021-04-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","12.00","2777.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-18 22:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12288","2142","21","2021-04-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","71.00","15415.86","main","1","GST@18%","18.0000","2774.85","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12289","2142","21","2021-04-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","50.00","10022.04","main","1","GST@18%","18.0000","1803.97","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12290","2142","21","2021-04-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","20.00","6414.42","main","1","GST@18%","18.0000","1154.60","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12291","2142","21","2021-04-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","16.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12292","2142","21","2021-04-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","15.00","2004.55","main","1","GST@18%","18.0000","360.82","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12293","2142","21","2021-04-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12294","2142","21","2021-04-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","20.00","5196.87","main","1","GST@18%","18.0000","935.44","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12295","2142","21","2021-04-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12296","2142","21","2021-04-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","10.00","8351.41","main","1","GST@18%","18.0000","1503.25","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12297","2142","21","2021-04-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12298","2142","21","2021-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12299","2142","21","2021-04-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","1995.56","main","1","GST@18%","18.0000","359.20","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12300","2142","21","2021-04-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","24.00","3118.12","main","1","GST@18%","18.0000","561.26","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12301","2142","21","2021-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","15.00","2004.55","main","1","GST@18%","18.0000","360.82","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12302","2142","21","2021-04-18 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","5.00","909.42","main","1","GST@18%","18.0000","163.70","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12303","2142","21","2021-04-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","180.00","15609.60","main","1","GST@18%","18.0000","2809.73","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12304","2142","21","2021-04-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","360.00","14569.20","main","1","GST@18%","18.0000","2622.46","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12305","2142","21","2021-04-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","10.00","2755.87","main","1","GST@18%","18.0000","496.06","0.00","::1","2021-04-18 22:14:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12306","2143","22","2021-04-20 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","24.00","5555.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-20 21:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12307","2143","22","2021-04-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","676.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-20 21:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12308","2143","22","2021-04-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1010.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-20 21:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12309","2143","22","2021-04-20 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1103.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-20 21:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12310","2144","23","2021-04-20 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","11.00","4287.31","main","1","GST@18%","18.0000","771.72","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12311","2144","23","2021-04-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12312","2144","23","2021-04-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","11.00","2858.28","main","1","GST@18%","18.0000","514.49","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12313","2144","23","2021-04-20 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1455.08","main","1","GST@18%","18.0000","261.91","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12314","2144","23","2021-04-20 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","10.00","2598.44","main","1","GST@18%","18.0000","467.72","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12315","2144","23","2021-04-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12316","2144","23","2021-04-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12317","2144","23","2021-04-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12318","2144","23","2021-04-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2806.29","main","1","GST@18%","18.0000","505.13","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12319","2144","23","2021-04-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12320","2144","23","2021-04-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12321","2144","23","2021-04-20 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12322","2144","23","2021-04-20 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12323","2144","23","2021-04-20 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","14.00","2910.19","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12324","2144","23","2021-04-20 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12325","2144","23","2021-04-20 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","13.00","2702.32","main","1","GST@18%","18.0000","486.42","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12326","2144","23","2021-04-20 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","5.00","4175.70","main","1","GST@18%","18.0000","751.63","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12327","2144","23","2021-04-20 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12328","2144","23","2021-04-20 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","10689.56","main","1","GST@18%","18.0000","1924.12","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12329","2144","23","2021-04-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-04-20 21:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12330","2145","24","2021-04-21 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","1.00","69.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-21 11:38:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12331","2146","25","2021-04-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-04-21 11:39:41","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12332","2147","26","2021-04-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","183.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-22 22:04:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12333","2147","26","2021-04-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","10.00","2314.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-22 22:04:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12334","2148","27","2021-04-22 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12335","2148","27","2021-04-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12336","2148","27","2021-04-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","14.00","1870.92","main","1","GST@18%","18.0000","336.77","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12337","2148","27","2021-04-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12338","2148","27","2021-04-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1447.63","main","1","GST@18%","18.0000","260.57","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12339","2148","27","2021-04-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12340","2148","27","2021-04-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12341","2148","27","2021-04-22 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12342","2148","27","2021-04-22 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12343","2148","27","2021-04-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","5.00","1011.18","main","1","GST@18%","18.0000","182.01","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12344","2148","27","2021-04-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12345","2148","27","2021-04-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12346","2148","27","2021-04-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4342.50","main","1","GST@18%","18.0000","781.65","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12347","2148","27","2021-04-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","5.00","4175.70","main","1","GST@18%","18.0000","751.63","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12348","2148","27","2021-04-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12349","2148","27","2021-04-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-04-22 22:10:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12350","2149","28","2021-04-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","238.64","6.00","1360.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 12:39:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12351","2149","28","2021-04-23 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","360.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 12:39:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12352","2149","28","2021-04-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","2.00","132.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 12:39:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12353","2150","29","2021-04-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1177.93","main","1","GST@18%","18.0000","212.03","0.00","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12354","2150","29","2021-04-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12355","2150","29","2021-04-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12356","2150","29","2021-04-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","198.05","main","1","GST@18%","18.0000","35.65","0.00","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12357","2150","29","2021-04-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12358","2150","29","2021-04-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5130.46","main","1","GST@18%","18.0000","923.48","0.00","::1","2021-04-23 12:41:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12359","2151","30","2021-04-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2702.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 22:01:48","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12360","2151","30","2021-04-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","30.00","2968.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 22:01:48","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12361","2151","30","2021-04-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","662.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 22:01:48","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12362","2152","30","2021-04-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4504.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 23:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12363","2152","30","2021-04-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","30.00","2968.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 23:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12364","2152","30","2021-04-23 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","662.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-23 23:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12365","2153","31","2021-04-23 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12366","2153","31","2021-04-23 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12367","2153","31","2021-04-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12368","2153","31","2021-04-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","36.00","7695.68","main","1","GST@18%","18.0000","1385.22","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12369","2153","31","2021-04-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12370","2153","31","2021-04-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12371","2153","31","2021-04-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12372","2153","31","2021-04-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12373","2153","31","2021-04-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12374","2153","31","2021-04-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12375","2153","31","2021-04-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12376","2153","31","2021-04-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","628.22","main","1","GST@18%","18.0000","113.08","0.00","::1","2021-04-23 23:22:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12377","2154","32","2021-04-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12378","2154","32","2021-04-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12379","2154","32","2021-04-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","10.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12380","2154","32","2021-04-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12381","2154","32","2021-04-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5428.12","main","1","GST@18%","18.0000","977.06","0.00","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12382","2154","32","2021-04-26 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-26 11:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12383","2155","33","2021-04-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12384","2155","33","2021-04-26 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","15.00","1014.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12385","2155","33","2021-04-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12386","2155","33","2021-04-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","202.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12387","2155","33","2021-04-26 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","30.00","3679.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12388","2155","33","2021-04-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","20.00","2207.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12389","2155","33","2021-04-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","15.00","1841.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12390","2155","33","2021-04-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-26 21:41:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12391","2156","34","2021-04-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12392","2156","34","2021-04-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","15.00","2004.55","main","1","GST@18%","18.0000","360.82","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12393","2156","34","2021-04-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1503.22","main","1","GST@18%","18.0000","270.58","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12394","2156","34","2021-04-26 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12395","2156","34","2021-04-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12396","2156","34","2021-04-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","5.00","1002.20","main","1","GST@18%","18.0000","180.40","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12397","2156","34","2021-04-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","501.25","main","1","GST@18%","18.0000","90.23","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12398","2156","34","2021-04-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12399","2156","34","2021-04-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12400","2156","34","2021-04-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12401","2156","34","2021-04-26 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12402","2156","34","2021-04-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12403","2156","34","2021-04-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2021-04-26 21:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12404","2157","35","2021-04-27 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1226.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12405","2157","35","2021-04-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","40.00","4415.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12406","2157","35","2021-04-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","8.00","1471.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12407","2157","35","2021-04-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","15.00","1014.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12408","2157","35","2021-04-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","477.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12409","2157","35","2021-04-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","490.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12410","2157","35","2021-04-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-27 20:21:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12411","2158","36","2021-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","46.00","9987.74","main","1","GST@18%","18.0000","1797.79","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12412","2158","36","2021-04-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12413","2158","36","2021-04-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1503.22","main","1","GST@18%","18.0000","270.58","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12414","2158","36","2021-04-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12415","2158","36","2021-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12416","2158","36","2021-04-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12417","2158","36","2021-04-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12418","2158","36","2021-04-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12419","2158","36","2021-04-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","802.00","main","1","GST@18%","18.0000","144.36","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12420","2158","36","2021-04-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","11.00","1470.01","main","1","GST@18%","18.0000","264.60","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12421","2158","36","2021-04-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12422","2158","36","2021-04-27 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","36.00","1854.00","main","1","GST@18%","18.0000","333.72","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12423","2158","36","2021-04-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","5.00","1002.20","main","1","GST@18%","18.0000","180.40","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12424","2158","36","2021-04-27 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12425","2158","36","2021-04-27 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","72.00","7495.92","main","1","GST@18%","18.0000","1349.27","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12426","2158","36","2021-04-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-27 20:32:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12427","2159","37","2021-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12428","2159","37","2021-04-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12429","2159","37","2021-04-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12430","2159","37","2021-04-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1010.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12431","2159","37","2021-04-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","613.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:05:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12432","2160","38","2021-04-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","108.00","4370.76","main","1","GST@18%","18.0000","786.74","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12433","2160","38","2021-04-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","668.18","main","1","GST@18%","18.0000","120.27","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12434","2160","38","2021-04-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12435","2160","38","2021-04-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12436","2160","38","2021-04-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1377.93","main","1","GST@18%","18.0000","248.03","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12437","2160","38","2021-04-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12438","2160","38","2021-04-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12439","2160","38","2021-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12440","2160","38","2021-04-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","467.71","main","1","GST@18%","18.0000","84.19","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12441","2160","38","2021-04-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","727.54","main","1","GST@18%","18.0000","130.96","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12442","2160","38","2021-04-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","18.00","1414.09","main","1","GST@18%","18.0000","254.54","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12443","2160","38","2021-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12444","2160","38","2021-04-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12445","2160","38","2021-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12446","2160","38","2021-04-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12447","2160","38","2021-04-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1282.88","main","1","GST@18%","18.0000","230.92","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12448","2160","38","2021-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","668.18","main","1","GST@18%","18.0000","120.27","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12449","2160","38","2021-04-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2078.75","main","1","GST@18%","18.0000","374.18","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12450","2160","38","2021-04-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","18.00","899.19","main","1","GST@18%","18.0000","161.85","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12451","2160","38","2021-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12452","2160","38","2021-04-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12453","2160","38","2021-04-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","10.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12454","2160","38","2021-04-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1662.97","main","1","GST@18%","18.0000","299.33","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12455","2160","38","2021-04-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","134.81","main","1","GST@18%","18.0000","24.27","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12456","2160","38","2021-04-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","5.00","1252.85","main","1","GST@18%","18.0000","225.51","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12457","2160","38","2021-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12458","2160","38","2021-04-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12459","2160","38","2021-04-28 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","1.00","174.80","main","1","GST@18%","18.0000","31.46","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12460","2160","38","2021-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12461","2160","38","2021-04-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","12.00","6268.32","main","1","GST@18%","18.0000","1128.30","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12462","2160","38","2021-04-28 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","514.72","main","1","GST@18%","18.0000","92.65","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12463","2160","38","2021-04-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12464","2160","38","2021-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","60.00","6246.60","main","1","GST@18%","18.0000","1124.39","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12465","2160","38","2021-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8250.74","main","1","GST@18%","18.0000","1485.13","0.00","::1","2021-04-28 20:29:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12466","2161","39","2021-04-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","934.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:41:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12467","2161","39","2021-04-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","331.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:41:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12468","2161","39","2021-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2702.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:41:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12469","2161","39","2021-04-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","900.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 20:41:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12470","2162","40","2021-04-28 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","252.05","main","1","GST@18%","18.0000","45.37","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12471","2162","40","2021-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12472","2162","40","2021-04-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12473","2162","40","2021-04-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1628.68","main","1","GST@18%","18.0000","293.16","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12474","2162","40","2021-04-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","8.00","4397.44","main","1","GST@18%","18.0000","791.54","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12475","2162","40","2021-04-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1417.78","main","1","GST@18%","18.0000","255.20","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12476","2162","40","2021-04-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","396.09","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12477","2162","40","2021-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12478","2162","40","2021-04-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","916.16","main","1","GST@18%","18.0000","164.91","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12479","2162","40","2021-04-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12480","2162","40","2021-04-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9160.51","main","1","GST@18%","18.0000","1648.89","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12481","2162","40","2021-04-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6543.37","main","1","GST@18%","18.0000","1177.81","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12482","2162","40","2021-04-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","942.32","main","1","GST@18%","18.0000","169.62","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12483","2162","40","2021-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12484","2162","40","2021-04-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12485","2162","40","2021-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1275.89","main","1","GST@18%","18.0000","229.66","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12486","2162","40","2021-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","654.41","main","1","GST@18%","18.0000","117.79","0.00","::1","2021-04-28 20:47:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12487","2163","41","2021-04-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","300.00","18865.53","main","4","GST@5%","5.0000","943.28","0.00","::1","2021-04-28 20:51:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12488","2164","42","2021-04-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","72.00","2913.84","main","1","GST@18%","18.0000","524.49","0.00","::1","2021-04-28 20:53:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12489","2164","42","2021-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3635.52","main","1","GST@18%","18.0000","654.39","0.00","::1","2021-04-28 20:53:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12490","2164","42","2021-04-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2021-04-28 20:53:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12491","2165","43","2021-04-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3863.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 21:17:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12492","2165","43","2021-04-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 21:17:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12493","2166","44","2021-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","88.00","19207.71","main","1","GST@18%","18.0000","3457.39","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12494","2166","44","2021-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12495","2166","44","2021-04-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5010.85","main","1","GST@18%","18.0000","901.95","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12496","2166","44","2021-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12497","2166","44","2021-04-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1924.32","main","1","GST@18%","18.0000","346.38","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12498","2166","44","2021-04-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2338.57","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12499","2166","44","2021-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","7816.49","main","1","GST@18%","18.0000","1406.97","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12500","2166","44","2021-04-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12501","2166","44","2021-04-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12502","2166","44","2021-04-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12503","2166","44","2021-04-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2021-04-28 21:28:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12504","2167","45","2021-04-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","20.00","2402.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 21:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12505","2167","45","2021-04-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","55.00","5945.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 21:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12506","2167","45","2021-04-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1187.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-28 21:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12507","2168","46","2021-04-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2453.76","main","1","GST@18%","18.0000","441.68","0.00","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12508","2168","46","2021-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1178.19","main","1","GST@18%","18.0000","212.07","0.00","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12509","2168","46","2021-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12510","2168","46","2021-04-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12511","2168","46","2021-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4397.44","main","1","GST@18%","18.0000","791.54","0.00","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12512","2168","46","2021-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","49.00","10419.75","main","1","GST@18%","18.0000","1875.56","0.00","::1","2021-04-28 21:40:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12513","2169","47","2021-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1085.62","main","1","GST@18%","18.0000","195.41","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12514","2169","47","2021-04-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12515","2169","47","2021-04-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12516","2169","47","2021-04-28 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12517","2169","47","2021-04-28 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12518","2169","47","2021-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12519","2169","47","2021-04-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","302.81","main","1","GST@18%","18.0000","54.51","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12520","2169","47","2021-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12521","2169","47","2021-04-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6213.66","main","1","GST@18%","18.0000","1118.46","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12522","2169","47","2021-04-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-04-28 22:28:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12523","2170","48","2021-04-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 10:26:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12524","2171","49","2021-04-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12525","2171","49","2021-04-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2171.25","main","1","GST@18%","18.0000","390.83","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12526","2171","49","2021-04-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12527","2171","49","2021-04-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12528","2171","49","2021-04-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12529","2171","49","2021-04-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12530","2171","49","2021-04-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","8.00","4490.01","main","1","GST@18%","18.0000","808.20","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12531","2171","49","2021-04-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12532","2171","49","2021-04-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12533","2171","49","2021-04-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12534","2171","49","2021-04-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12535","2171","49","2021-04-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1924.32","main","1","GST@18%","18.0000","346.38","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12536","2171","49","2021-04-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4811.98","main","1","GST@18%","18.0000","866.16","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12537","2171","49","2021-04-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2783.90","main","1","GST@18%","18.0000","501.10","0.00","::1","2021-04-29 10:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12538","2172","50","2021-04-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1103.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 11:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12539","2172","50","2021-04-29 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1226.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 11:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12540","2172","50","2021-04-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 11:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12541","2173","51","2021-04-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12542","2173","51","2021-04-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12543","2173","51","2021-04-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","7.00","3507.51","main","1","GST@18%","18.0000","631.35","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12544","2173","51","2021-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12545","2173","51","2021-04-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1336.37","main","1","GST@18%","18.0000","240.55","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12546","2173","51","2021-04-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","8.00","1870.86","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12547","2173","51","2021-04-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1002.50","main","1","GST@18%","18.0000","180.45","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12548","2173","51","2021-04-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12549","2173","51","2021-04-29 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12550","2173","51","2021-04-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12551","2173","51","2021-04-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7349.07","main","1","GST@18%","18.0000","1322.83","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12552","2173","51","2021-04-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","16.00","8357.76","main","1","GST@18%","18.0000","1504.40","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12553","2173","51","2021-04-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","13.00","2605.73","main","1","GST@18%","18.0000","469.03","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12554","2173","51","2021-04-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4559.62","main","1","GST@18%","18.0000","820.73","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12555","2173","51","2021-04-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1377.93","main","1","GST@18%","18.0000","248.03","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12556","2173","51","2021-04-29 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12557","2173","51","2021-04-29 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12558","2173","51","2021-04-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","545.65","main","1","GST@18%","18.0000","98.22","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12559","2173","51","2021-04-29 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","514.72","main","1","GST@18%","18.0000","92.65","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12560","2173","51","2021-04-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12561","2173","51","2021-04-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","30.00","8351.70","main","1","GST@18%","18.0000","1503.31","0.00","::1","2021-04-29 11:14:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12562","2174","52","2021-04-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-04-29 11:17:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12563","2175","53","2021-04-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","368.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 20:46:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12564","2176","54","2021-04-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","21712.48","main","1","GST@18%","18.0000","3908.25","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12565","2176","54","2021-04-29 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","4.00","1029.44","main","1","GST@18%","18.0000","185.30","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12566","2176","54","2021-04-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","10.00","2022.35","main","1","GST@18%","18.0000","364.02","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12567","2176","54","2021-04-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","20.00","3118.16","main","1","GST@18%","18.0000","561.27","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12568","2176","54","2021-04-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","13.00","2702.32","main","1","GST@18%","18.0000","486.42","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12569","2176","54","2021-04-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","16.00","2138.19","main","1","GST@18%","18.0000","384.87","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12570","2176","54","2021-04-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12571","2176","54","2021-04-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12572","2176","54","2021-04-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12573","2176","54","2021-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12574","2176","54","2021-04-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","35.00","10447.50","main","1","GST@18%","18.0000","1880.55","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12575","2176","54","2021-04-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","64.00","12828.21","main","1","GST@18%","18.0000","2309.08","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12576","2176","54","2021-04-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7349.07","main","1","GST@18%","18.0000","1322.83","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12577","2176","54","2021-04-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12578","2176","54","2021-04-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12579","2176","54","2021-04-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","50.00","13919.50","main","1","GST@18%","18.0000","2505.51","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12580","2176","54","2021-04-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12581","2176","54","2021-04-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","22.00","11491.92","main","1","GST@18%","18.0000","2068.55","0.00","::1","2021-04-29 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12582","2177","55","2021-04-29 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1226.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:03:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12583","2177","55","2021-04-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:03:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12584","2178","56","2021-04-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12585","2178","56","2021-04-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12586","2178","56","2021-04-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12587","2178","56","2021-04-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12588","2178","56","2021-04-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12589","2178","56","2021-04-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12590","2178","56","2021-04-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1299.22","main","1","GST@18%","18.0000","233.86","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12591","2178","56","2021-04-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2426.82","main","1","GST@18%","18.0000","436.83","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12592","2178","56","2021-04-29 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","12.00","605.63","main","1","GST@18%","18.0000","109.01","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12593","2178","56","2021-04-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","9.00","5051.27","main","1","GST@18%","18.0000","909.23","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12594","2178","56","2021-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","123.00","26847.14","main","1","GST@18%","18.0000","4832.49","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12595","2178","56","2021-04-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","48.00","10421.99","main","1","GST@18%","18.0000","1875.96","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12596","2178","56","2021-04-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","10.00","8351.41","main","1","GST@18%","18.0000","1503.25","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12597","2178","56","2021-04-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2021-04-29 21:22:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12598","2179","57","2021-04-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2021-04-29 21:26:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12599","2180","58","2021-04-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","23.00","1556.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12600","2180","58","2021-04-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","15.00","1515.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12601","2180","58","2021-04-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12602","2180","58","2021-04-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","24.00","1908.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12603","2180","58","2021-04-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2207.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12604","2180","58","2021-04-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1472.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12605","2181","59","2021-04-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12606","2181","59","2021-04-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12607","2181","59","2021-04-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","808.86","main","1","GST@18%","18.0000","145.59","0.00","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12608","2181","59","2021-04-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12609","2181","59","2021-04-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12610","2181","59","2021-04-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","17.00","2271.83","main","1","GST@18%","18.0000","408.93","0.00","::1","2021-04-29 21:45:30","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12611","2182","60","2021-04-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:03:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12612","2182","60","2021-04-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","494.71","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:03:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12613","2182","60","2021-04-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","311.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:03:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12614","2183","61","2021-04-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","150.00","9432.76","main","4","GST@5%","5.0000","471.64","0.00","::1","2021-04-29 22:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12615","2184","62","2021-04-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12616","2184","62","2021-04-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12617","2184","62","2021-04-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1256.43","main","1","GST@18%","18.0000","226.16","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12618","2184","62","2021-04-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","654.41","main","1","GST@18%","18.0000","117.79","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12619","2184","62","2021-04-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12620","2184","62","2021-04-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12621","2184","62","2021-04-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12622","2184","62","2021-04-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12623","2184","62","2021-04-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12624","2184","62","2021-04-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12625","2184","62","2021-04-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","31.00","3130.59","main","1","GST@18%","18.0000","563.51","0.00","::1","2021-04-29 22:08:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12626","2185","58","2021-04-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","23.00","1524.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12627","2185","58","2021-04-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","15.00","1484.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12628","2185","58","2021-04-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12629","2185","58","2021-04-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","24.00","1869.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12630","2185","58","2021-04-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2162.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12631","2185","58","2021-04-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1442.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-04-29 22:14:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12632","2186","59","2021-04-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3271.69","main","1","GST@18%","18.0000","588.90","0.00","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12633","2186","59","2021-04-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12634","2186","59","2021-04-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1188.39","main","1","GST@18%","18.0000","213.91","0.00","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12635","2186","59","2021-04-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12636","2186","59","2021-04-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","19.00","2486.75","main","1","GST@18%","18.0000","447.62","0.00","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12637","2186","59","2021-04-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","13.00","858.20","main","1","GST@18%","18.0000","154.48","0.00","::1","2021-04-29 22:21:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12638","2187","63","2021-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6288.51","main","4","GST@5%","5.0000","314.43","0.00","::1","2021-04-30 08:36:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12639","2188","64","2021-04-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12640","2188","64","2021-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12641","2188","64","2021-04-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12642","2188","64","2021-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12643","2188","64","2021-04-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","801.76","main","1","GST@18%","18.0000","144.32","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12644","2188","64","2021-04-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","551.17","main","1","GST@18%","18.0000","99.21","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12645","2188","64","2021-04-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12646","2188","64","2021-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12647","2188","64","2021-04-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12648","2188","64","2021-04-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12649","2188","64","2021-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1924.32","main","1","GST@18%","18.0000","346.38","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12650","2188","64","2021-04-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1002.29","main","1","GST@18%","18.0000","180.41","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12651","2188","64","2021-04-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12652","2188","64","2021-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","17.00","5074.50","main","1","GST@18%","18.0000","913.41","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12653","2188","64","2021-04-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","31.00","6730.87","main","1","GST@18%","18.0000","1211.56","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12654","2188","64","2021-04-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12655","2188","64","2021-04-30 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","257.36","main","1","GST@18%","18.0000","46.32","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12656","2188","64","2021-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","14.00","1413.81","main","1","GST@18%","18.0000","254.49","0.00","::1","2021-04-30 08:41:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12657","2189","65","2021-04-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5292.47","main","1","GST@18%","18.0000","952.64","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12658","2189","65","2021-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","23.00","4657.67","main","1","GST@18%","18.0000","838.38","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12659","2189","65","2021-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12660","2189","65","2021-04-30 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","3.00","951.33","main","1","GST@18%","18.0000","171.24","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12661","2189","65","2021-04-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12662","2189","65","2021-04-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12663","2189","65","2021-04-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12664","2189","65","2021-04-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12665","2189","65","2021-04-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12666","2189","65","2021-04-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12667","2189","65","2021-04-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12668","2189","65","2021-04-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","3.00","1096.91","main","1","GST@18%","18.0000","197.44","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12669","2189","65","2021-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","1.00","135.01","main","1","GST@18%","18.0000","24.30","0.00","::1","2021-04-30 13:33:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12670","2190","66","2021-04-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12671","2190","66","2021-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12672","2190","66","2021-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","490.74","main","1","GST@18%","18.0000","88.33","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12673","2190","66","2021-04-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12674","2190","66","2021-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12675","2190","66","2021-04-30 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","302.81","main","1","GST@18%","18.0000","54.51","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12676","2190","66","2021-04-30 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12677","2190","66","2021-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12678","2190","66","2021-04-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12679","2190","66","2021-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-04-30 21:05:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12680","2191","15","2021-04-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12681","2191","15","2021-04-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12682","2191","15","2021-04-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12683","2191","15","2021-04-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1256.43","main","1","GST@18%","18.0000","226.16","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12684","2191","15","2021-04-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12685","2191","15","2021-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12686","2191","15","2021-04-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12687","2191","15","2021-04-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1017.94","main","1","GST@18%","18.0000","183.23","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12688","2191","15","2021-04-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1017.92","main","1","GST@18%","18.0000","183.23","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12689","2191","15","2021-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12690","2191","15","2021-04-17 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1349.52","main","1","GST@18%","18.0000","242.91","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12691","2191","15","2021-04-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12692","2191","15","2021-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12693","2191","15","2021-04-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12694","2191","15","2021-04-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12695","2191","15","2021-04-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1374.21","main","1","GST@18%","18.0000","247.36","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12696","2191","15","2021-04-17 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","792.26","main","1","GST@18%","18.0000","142.61","0.00","::1","2021-05-02 19:38:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12697","2192","14","2021-04-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1913.83","main","1","GST@18%","18.0000","344.49","0.00","::1","2021-05-02 19:42:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12698","2192","14","2021-04-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","29.00","6199.30","main","1","GST@18%","18.0000","1115.87","0.00","::1","2021-05-02 19:42:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12699","2192","14","2021-04-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2021-05-02 19:42:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12700","2193","66","2021-04-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","306.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-04 13:14:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12701","2193","66","2021-04-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-04 13:14:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12702","2194","67","2021-04-30 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12703","2194","67","2021-04-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12704","2194","67","2021-04-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12705","2194","67","2021-04-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","12.00","8099.82","main","1","GST@18%","18.0000","1457.97","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12706","2194","67","2021-04-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1462.55","main","1","GST@18%","18.0000","263.26","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12707","2194","67","2021-04-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12708","2194","67","2021-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12709","2194","67","2021-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12710","2194","67","2021-04-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12711","2194","67","2021-04-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12712","2194","67","2021-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2021-05-04 13:22:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12713","2195","47","2021-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1096.82","main","1","GST@18%","18.0000","197.43","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12714","2195","47","2021-04-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12715","2195","47","2021-04-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","329.39","main","1","GST@18%","18.0000","59.29","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12716","2195","47","2021-04-28 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12717","2195","47","2021-04-28 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12718","2195","47","2021-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12719","2195","47","2021-04-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","312.18","main","1","GST@18%","18.0000","56.19","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12720","2195","47","2021-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12721","2195","47","2021-04-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6277.72","main","1","GST@18%","18.0000","1129.99","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12722","2195","47","2021-04-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-05-04 22:09:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12723","2196","46","2021-04-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2453.76","main","1","GST@18%","18.0000","441.68","0.00","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12724","2196","46","2021-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1178.19","main","1","GST@18%","18.0000","212.07","0.00","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12725","2196","46","2021-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12726","2196","46","2021-04-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12727","2196","46","2021-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4397.44","main","1","GST@18%","18.0000","791.54","0.00","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12728","2196","46","2021-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","48.00","10260.91","main","1","GST@18%","18.0000","1846.96","0.00","::1","2021-05-08 10:01:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12729","2197","47","2021-04-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12730","2197","47","2021-04-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","329.39","main","1","GST@18%","18.0000","59.29","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12731","2197","47","2021-04-28 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12732","2197","47","2021-04-28 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12733","2197","47","2021-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12734","2197","47","2021-04-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","312.18","main","1","GST@18%","18.0000","56.19","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12735","2197","47","2021-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12736","2197","47","2021-04-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6277.72","main","1","GST@18%","18.0000","1129.99","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12737","2197","47","2021-04-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-05-08 10:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12738","2198","25","2021-04-21 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","101.19","25.00","2529.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-12 15:10:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12739","2199","24","2021-04-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12740","2199","24","2021-04-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","15.00","3375.30","main","1","GST@18%","18.0000","607.55","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12741","2199","24","2021-04-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12742","2199","24","2021-04-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12743","2199","24","2021-04-21 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12744","2199","24","2021-04-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12745","2199","24","2021-04-21 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12746","2199","24","2021-04-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12747","2199","24","2021-04-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12748","2199","24","2021-04-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","248.56","1.00","248.56","main","1","GST@18%","18.0000","44.74","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12749","2199","24","2021-04-21 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","0.16","1.00","0.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-12 15:48:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12750","2200","68","2021-05-13 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-13 18:14:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12751","2200","68","2021-05-13 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","1.00","232.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-13 18:14:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12752","2200","68","2021-05-13 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","160.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-05-13 18:14:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12753","2201","69","2021-05-13 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12754","2201","69","2021-05-13 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12755","2201","69","2021-05-13 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12756","2201","69","2021-05-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12757","2201","69","2021-05-13 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12758","2201","69","2021-05-13 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12759","2201","69","2021-05-13 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","101.28","main","1","GST@18%","18.0000","18.23","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12760","2201","69","2021-05-13 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12761","2201","69","2021-05-13 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12762","2201","69","2021-05-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12763","2201","69","2021-05-13 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12764","2201","69","2021-05-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","438.73","main","1","GST@18%","18.0000","78.97","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12765","2201","69","2021-05-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","1.00","220.52","main","1","GST@18%","18.0000","39.69","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12766","2201","69","2021-05-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12767","2201","69","2021-05-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12768","2201","69","2021-05-13 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1096.91","main","1","GST@18%","18.0000","197.44","0.00","::1","2021-05-13 18:18:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12769","2202","70","2021-05-18 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","200.00","12836.34","main","4","GST@5%","5.0000","641.82","0.00","::1","2021-05-18 22:29:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12770","2203","71","2021-05-18 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","20.00","1296.60","main","4","GST@5%","5.0000","64.83","0.00","::1","2021-05-18 22:31:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12771","2204","72","2021-05-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","5.00","404.95","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-05-18 22:32:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12772","2204","72","2021-05-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","3.00","121.41","main","1","GST@18%","18.0000","21.85","0.00","::1","2021-05-18 22:32:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12773","2205","73","2021-05-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6418.17","main","4","GST@5%","5.0000","320.91","0.00","::1","2021-06-01 21:02:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12774","2206","74","2021-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-03 21:33:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12775","2206","74","2021-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-03 21:33:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12776","2207","75","2021-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12777","2207","75","2021-05-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","562.52","main","1","GST@18%","18.0000","101.25","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12778","2207","75","2021-05-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12779","2207","75","2021-05-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12780","2207","75","2021-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12781","2207","75","2021-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12782","2207","75","2021-05-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","278.43","main","1","GST@18%","18.0000","50.12","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12783","2207","75","2021-05-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12784","2207","75","2021-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12785","2207","75","2021-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12786","2207","75","2021-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12787","2207","75","2021-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1096.82","main","1","GST@18%","18.0000","197.43","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12788","2207","75","2021-05-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-06-03 21:39:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12789","2208","72","2021-05-18 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","1.00","80.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 15:30:14","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12790","2209","71","2021-05-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","102.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 15:31:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12791","2210","72","2021-05-18 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","1.00","80.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 15:32:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12792","2211","76","2021-06-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12793","2211","76","2021-06-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12794","2211","76","2021-06-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12795","2211","76","2021-06-17 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12796","2211","76","2021-06-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12797","2211","76","2021-06-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12798","2211","76","2021-06-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12799","2211","76","2021-06-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12800","2211","76","2021-06-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12801","2211","76","2021-06-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12802","2211","76","2021-06-17 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12803","2211","76","2021-06-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12804","2211","76","2021-06-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12805","2211","76","2021-06-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12806","2211","76","2021-06-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12807","2211","76","2021-06-17 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","277.96","main","1","GST@18%","18.0000","50.03","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12808","2211","76","2021-06-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12809","2211","76","2021-06-17 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","574.00","main","1","GST@18%","18.0000","103.32","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12810","2211","76","2021-06-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","22.00","6567.00","main","1","GST@18%","18.0000","1182.06","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12811","2211","76","2021-06-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2250.20","main","1","GST@18%","18.0000","405.04","0.00","::1","2021-06-17 23:17:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12812","2212","77","2021-06-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12813","2212","77","2021-06-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12814","2212","77","2021-06-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12815","2212","77","2021-06-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","520.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12816","2212","77","2021-06-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12817","2212","77","2021-06-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12818","2212","77","2021-06-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-17 23:22:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12819","2213","78","2021-06-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","42.00","4286.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-24 09:13:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12820","2214","79","2021-06-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","13.00","2866.75","main","1","GST@18%","18.0000","516.02","0.00","::1","2021-06-24 09:16:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12821","2215","80","2021-06-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","25.00","1620.75","main","4","GST@5%","5.0000","81.04","0.00","::1","2021-06-24 09:17:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12822","2216","81","2021-06-24 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-24 10:08:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12823","2217","82","2021-06-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12824","2217","82","2021-06-24 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12825","2217","82","2021-06-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12826","2217","82","2021-06-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12827","2217","82","2021-06-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12828","2217","82","2021-06-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12829","2217","82","2021-06-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12830","2217","82","2021-06-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12831","2217","82","2021-06-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12832","2217","82","2021-06-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12833","2217","82","2021-06-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12834","2217","82","2021-06-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12835","2217","82","2021-06-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","12.00","2646.24","main","1","GST@18%","18.0000","476.32","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12836","2217","82","2021-06-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4167.90","main","1","GST@18%","18.0000","750.22","0.00","::1","2021-06-24 10:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12837","2218","83","2021-06-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","25.00","2844.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 20:50:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12838","2218","83","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","104.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 20:50:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12839","2219","84","2021-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-06-30 20:51:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12840","2220","85","2021-06-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","10.00","1875.10","main","1","GST@18%","18.0000","337.52","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12841","2220","85","2021-06-30 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12842","2220","85","2021-06-30 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.17","3.00","204.51","main","1","GST@18%","18.0000","36.81","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12843","2220","85","2021-06-30 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","3.00","272.76","main","1","GST@18%","18.0000","49.10","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12844","2220","85","2021-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12845","2220","85","2021-06-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12846","2220","85","2021-06-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12847","2220","85","2021-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12848","2220","85","2021-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1435.00","main","1","GST@18%","18.0000","258.30","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12849","2220","85","2021-06-30 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","60.00","4859.40","main","1","GST@18%","18.0000","874.69","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12850","2220","85","2021-06-30 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","3.00","540.63","main","1","GST@18%","18.0000","97.31","0.00","::1","2021-06-30 20:55:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12851","2221","86","2021-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","150.00","9724.50","main","4","GST@5%","5.0000","486.23","0.00","::1","2021-06-30 20:56:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12852","2222","87","2021-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","150.00","9724.50","main","4","GST@5%","5.0000","486.23","0.00","::1","2021-06-30 20:57:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12853","2223","88","2021-06-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","55.00","6258.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 21:11:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12854","2223","88","2021-06-30 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1264.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 21:11:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12855","2223","88","2021-06-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 21:11:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12856","2224","89","2021-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12857","2224","89","2021-06-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12858","2224","89","2021-06-30 00:00:00","293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12859","2224","89","2021-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12860","2224","89","2021-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12861","2224","89","2021-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","4.00","900.08","main","1","GST@18%","18.0000","162.01","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12862","2224","89","2021-06-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-06-30 21:13:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12863","2225","90","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 21:20:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12864","2226","91","2021-06-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12865","2226","91","2021-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1012.54","main","1","GST@18%","18.0000","182.26","0.00","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12866","2226","91","2021-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12867","2226","91","2021-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","13.00","2866.75","main","1","GST@18%","18.0000","516.02","0.00","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12868","2226","91","2021-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2413.00","main","1","GST@18%","18.0000","434.34","0.00","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12869","2226","91","2021-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1687.56","main","1","GST@18%","18.0000","303.76","0.00","::1","2021-06-30 21:22:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12870","2227","92","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1020.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-06-30 21:31:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12871","2228","93","2021-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3510.36","main","1","GST@18%","18.0000","631.86","0.00","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12872","2228","93","2021-06-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2835.19","main","1","GST@18%","18.0000","510.33","0.00","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12873","2228","93","2021-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12874","2228","93","2021-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1687.56","main","1","GST@18%","18.0000","303.76","0.00","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12875","2228","93","2021-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2021-06-30 21:33:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12876","2229","94","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","46.00","4790.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 13:48:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12877","2230","95","2021-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-07-01 13:49:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12878","2230","95","2021-06-30 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","530.64","main","1","GST@18%","18.0000","95.52","0.00","::1","2021-07-01 13:49:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12879","2231","96","2021-06-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12880","2231","96","2021-06-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12881","2231","96","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","816.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12882","2231","96","2021-06-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12883","2231","96","2021-06-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","160.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 13:52:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12884","2232","97","2021-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","12.00","777.96","main","4","GST@5%","5.0000","38.90","0.00","::1","2021-07-01 13:53:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12885","2233","98","2021-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1543.64","main","1","GST@18%","18.0000","277.86","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12886","2233","98","2021-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2193.63","main","1","GST@18%","18.0000","394.85","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12887","2233","98","2021-06-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1012.83","main","1","GST@18%","18.0000","182.31","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12888","2233","98","2021-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","135.01","main","1","GST@18%","18.0000","24.30","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12889","2233","98","2021-06-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12890","2233","98","2021-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12891","2233","98","2021-06-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12892","2233","98","2021-06-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12893","2233","98","2021-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2021-07-01 13:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12894","2234","99","2021-06-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","16.00","4114.56","main","1","GST@18%","18.0000","740.62","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12895","2234","99","2021-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12896","2234","99","2021-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","16.00","5290.24","main","1","GST@18%","18.0000","952.24","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12897","2234","99","2021-06-30 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","530.64","main","1","GST@18%","18.0000","95.52","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12898","2234","99","2021-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12899","2234","99","2021-06-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12900","2234","99","2021-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","30.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12901","2234","99","2021-06-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","20.00","2755.40","main","1","GST@18%","18.0000","495.97","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12902","2234","99","2021-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12903","2234","99","2021-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12904","2234","99","2021-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12905","2234","99","2021-06-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12906","2234","99","2021-06-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-01 14:03:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12907","2235","100","2021-06-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","7.00","1659.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:19:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12908","2235","100","2021-06-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1896.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:19:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12909","2235","100","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","416.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:19:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12910","2235","100","2021-06-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:19:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12911","2236","101","2021-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","25.00","1620.75","main","4","GST@5%","5.0000","81.04","0.00","::1","2021-07-01 14:20:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12912","2237","102","2021-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","20.00","4169.80","main","1","GST@18%","18.0000","750.56","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12913","2237","102","2021-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12914","2237","102","2021-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12915","2237","102","2021-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12916","2237","102","2021-06-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","7.00","4050.27","main","1","GST@18%","18.0000","729.05","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12917","2237","102","2021-06-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12918","2237","102","2021-06-30 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12919","2237","102","2021-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12920","2237","102","2021-06-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12921","2237","102","2021-06-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6887.76","main","1","GST@18%","18.0000","1239.80","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12922","2237","102","2021-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2250.20","main","1","GST@18%","18.0000","405.04","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12923","2237","102","2021-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12924","2237","102","2021-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12925","2237","102","2021-06-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12926","2237","102","2021-06-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12927","2237","102","2021-06-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12928","2237","102","2021-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","46.00","10296.64","main","1","GST@18%","18.0000","1853.40","0.00","::1","2021-07-01 14:26:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12929","2238","103","2021-06-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","624.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:45:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12930","2238","103","2021-06-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:45:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12931","2238","103","2021-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:45:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12932","2238","103","2021-06-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-01 14:45:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12933","2239","104","2021-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12934","2239","104","2021-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12935","2239","104","2021-06-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1033.29","main","1","GST@18%","18.0000","185.99","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12936","2239","104","2021-06-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12937","2239","104","2021-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12938","2239","104","2021-06-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12939","2239","104","2021-06-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","16.00","2571.68","main","1","GST@18%","18.0000","462.90","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12940","2239","104","2021-06-30 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12941","2239","104","2021-06-30 00:00:00","293","439","Daz.Eterna Super Stay Lipstick Free For Consumer Dz. Et. Kajal Supreme Max Herbal 0.35g MRP-450","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12942","2239","104","2021-06-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12943","2239","104","2021-06-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12944","2239","104","2021-06-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12945","2239","104","2021-06-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12946","2239","104","2021-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","15.00","2066.55","main","1","GST@18%","18.0000","371.98","0.00","::1","2021-07-01 14:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12947","2240","612","2021-07-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","279.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12948","2240","612","2021-07-09 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12949","2240","612","2021-07-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","20.00","2083.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12950","2240","612","2021-07-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","18.00","2277.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12951","2240","612","2021-07-09 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12952","2240","612","2021-07-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:25:42","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12953","2241","613","2021-07-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12954","2241","613","2021-07-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12955","2241","613","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12956","2241","613","2021-07-09 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12957","2241","613","2021-07-09 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12958","2241","613","2021-07-09 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12959","2241","613","2021-07-09 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.44","6.00","1670.64","main","1","GST@18%","18.0000","300.72","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12960","2241","613","2021-07-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12961","2241","613","2021-07-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12962","2241","613","2021-07-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12963","2241","613","2021-07-09 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12964","2241","613","2021-07-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12965","2241","613","2021-07-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12966","2241","613","2021-07-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12967","2241","613","2021-07-09 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12968","2241","613","2021-07-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12969","2241","613","2021-07-09 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","265.32","main","1","GST@18%","18.0000","47.76","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12970","2241","613","2021-07-09 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12971","2241","613","2021-07-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12972","2241","613","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2021-07-09 19:32:00","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12973","2242","614","2021-07-09 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6483.00","main","4","GST@5%","5.0000","324.15","0.00","::1","2021-07-09 19:33:16","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12974","2243","615","2021-07-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","40.00","2790.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:34:13","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12975","2243","615","2021-07-09 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","20.00","3793.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 19:34:13","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12976","2244","616","2021-07-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1289.32","main","1","GST@18%","18.0000","232.08","0.00","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12977","2244","616","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1377.70","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12978","2244","616","2021-07-09 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12979","2244","616","2021-07-09 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12980","2244","616","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-07-09 19:38:25","DELETED","1","EYETEX DAZLLER","2020");
INSERT INTO sales_tax VALUES("12981","2245","105","2021-07-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","40.00","2790.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:31:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12982","2245","105","2021-07-09 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","20.00","3793.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:31:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12983","2246","106","2021-07-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1289.32","main","1","GST@18%","18.0000","232.08","0.00","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12984","2246","106","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1377.70","main","1","GST@18%","18.0000","247.99","0.00","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12985","2246","106","2021-07-09 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12986","2246","106","2021-07-09 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12987","2246","106","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-07-09 20:33:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12988","2247","107","2021-07-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","279.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12989","2247","107","2021-07-09 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12990","2247","107","2021-07-09 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","18.00","2277.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12991","2247","107","2021-07-09 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12992","2247","107","2021-07-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12993","2247","107","2021-07-09 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","20.00","2083.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:36:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12994","2248","108","2021-07-09 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6483.00","main","4","GST@5%","5.0000","324.15","0.00","::1","2021-07-09 20:37:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12995","2249","109","2021-07-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12996","2249","109","2021-07-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12997","2249","109","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12998","2249","109","2021-07-09 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("12999","2249","109","2021-07-09 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13000","2249","109","2021-07-09 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13001","2249","109","2021-07-09 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13002","2249","109","2021-07-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13003","2249","109","2021-07-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13004","2249","109","2021-07-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13005","2249","109","2021-07-09 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13006","2249","109","2021-07-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13007","2249","109","2021-07-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13008","2249","109","2021-07-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13009","2249","109","2021-07-09 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13010","2249","109","2021-07-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13011","2249","109","2021-07-09 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","265.32","main","1","GST@18%","18.0000","47.76","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13012","2249","109","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13013","2249","109","2021-07-09 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13014","2249","109","2021-07-09 00:00:00","198","417","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP 30","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-07-09 20:42:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13015","2250","110","2021-07-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","20.00","1395.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:45:28","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13016","2251","110","2021-07-09 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","20.00","1367.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-09 20:46:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13017","2252","111","2021-07-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5049.83","main","1","GST@18%","18.0000","908.97","0.00","::1","2021-07-09 20:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13018","2252","111","2021-07-09 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","12.00","2538.23","main","1","GST@18%","18.0000","456.88","0.00","::1","2021-07-09 20:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13019","2252","111","2021-07-09 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-07-09 20:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13020","2252","111","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2021-07-09 20:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13021","2253","109","2021-07-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13022","2253","109","2021-07-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13023","2253","109","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13024","2253","109","2021-07-09 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13025","2253","109","2021-07-09 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13026","2253","109","2021-07-09 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13027","2253","109","2021-07-09 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13028","2253","109","2021-07-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13029","2253","109","2021-07-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13030","2253","109","2021-07-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13031","2253","109","2021-07-09 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13032","2253","109","2021-07-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13033","2253","109","2021-07-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13034","2253","109","2021-07-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13035","2253","109","2021-07-09 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13036","2253","109","2021-07-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13037","2253","109","2021-07-09 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","265.32","main","1","GST@18%","18.0000","47.76","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13038","2253","109","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13039","2253","109","2021-07-09 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13040","2253","109","2021-07-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-07-09 21:28:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13041","2254","109","2021-07-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13042","2254","109","2021-07-09 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13043","2254","109","2021-07-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13044","2254","109","2021-07-09 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13045","2254","109","2021-07-09 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13046","2254","109","2021-07-09 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13047","2254","109","2021-07-09 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13048","2254","109","2021-07-09 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13049","2254","109","2021-07-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13050","2254","109","2021-07-09 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13051","2254","109","2021-07-09 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13052","2254","109","2021-07-09 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13053","2254","109","2021-07-09 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13054","2254","109","2021-07-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13055","2254","109","2021-07-09 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13056","2254","109","2021-07-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13057","2254","109","2021-07-09 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","265.32","main","1","GST@18%","18.0000","47.76","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13058","2254","109","2021-07-09 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13059","2254","109","2021-07-09 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13060","2254","109","2021-07-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-07-09 21:35:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13061","2255","112","2021-07-13 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-07-13 22:26:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13062","2255","112","2021-07-13 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","6.00","388.80","main","4","GST@5%","5.0000","19.44","0.00","::1","2021-07-13 22:26:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13063","2256","113","2021-07-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","259.01","main","1","GST@18%","18.0000","46.62","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13064","2256","113","2021-07-13 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13065","2256","113","2021-07-13 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13066","2256","113","2021-07-13 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13067","2256","113","2021-07-13 00:00:00","81","810","Deo N Fresh-Air Freshener 75g 3+1 MRP 160","90.92","6.00","545.52","main","1","GST@18%","18.0000","98.19","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13068","2256","113","2021-07-13 00:00:00","80","808","Deo N Fresh-Air Freshener 50g 3+1 MRP 120","68.17","6.00","409.02","main","1","GST@18%","18.0000","73.62","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13069","2256","113","2021-07-13 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","6.00","309.00","main","1","GST@18%","18.0000","55.62","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13070","2256","113","2021-07-13 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13071","2256","113","2021-07-13 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13072","2256","113","2021-07-13 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13073","2256","113","2021-07-13 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13074","2256","113","2021-07-13 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13075","2256","113","2021-07-13 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","8.00","1620.06","main","1","GST@18%","18.0000","291.61","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13076","2256","113","2021-07-13 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1113.71","main","1","GST@18%","18.0000","200.47","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13077","2256","113","2021-07-13 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13078","2256","113","2021-07-13 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13079","2256","113","2021-07-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","4839.42","main","1","GST@18%","18.0000","871.10","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13080","2256","113","2021-07-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1692.15","main","1","GST@18%","18.0000","304.59","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13081","2256","113","2021-07-13 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2340.24","main","1","GST@18%","18.0000","421.24","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13082","2256","113","2021-07-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13083","2256","113","2021-07-13 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13084","2256","113","2021-07-13 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","6.00","562.56","main","1","GST@18%","18.0000","101.26","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13085","2256","113","2021-07-13 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1687.56","main","1","GST@18%","18.0000","303.76","0.00","::1","2021-07-13 22:34:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13086","2257","114","2021-07-13 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","25.00","2674.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-13 22:35:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13087","2257","114","2021-07-13 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","992.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-13 22:35:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13088","2257","114","2021-07-13 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-13 22:35:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13089","2258","115","2021-07-13 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13090","2258","115","2021-07-13 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13091","2258","115","2021-07-13 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5165.82","main","1","GST@18%","18.0000","929.85","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13092","2258","115","2021-07-13 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","2.00","530.64","main","1","GST@18%","18.0000","95.52","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13093","2258","115","2021-07-13 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13094","2258","115","2021-07-13 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13095","2258","115","2021-07-13 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13096","2258","115","2021-07-13 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13097","2258","115","2021-07-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13098","2258","115","2021-07-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2578.64","main","1","GST@18%","18.0000","464.16","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13099","2258","115","2021-07-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2021-07-13 22:38:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13100","2259","116","2021-07-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1170.12","main","1","GST@18%","18.0000","210.62","0.00","::1","2021-07-17 08:57:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13101","2259","116","2021-07-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2735.32","main","1","GST@18%","18.0000","492.36","0.00","::1","2021-07-17 08:57:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13102","2259","116","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","25.00","5287.97","main","1","GST@18%","18.0000","951.83","0.00","::1","2021-07-17 08:57:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13103","2260","117","2021-07-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","51.00","3306.33","main","4","GST@5%","5.0000","165.32","0.00","::1","2021-07-17 15:30:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13104","2261","118","2021-07-17 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-07-17 15:30:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13105","2262","119","2021-07-17 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 15:31:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13106","2263","120","2021-07-17 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1338.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 15:32:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13107","2264","121","2021-07-17 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13108","2264","121","2021-07-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1080.12","main","1","GST@18%","18.0000","194.42","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13109","2264","121","2021-07-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6143.13","main","1","GST@18%","18.0000","1105.76","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13110","2264","121","2021-07-17 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","14.00","2940.20","main","1","GST@18%","18.0000","529.24","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13111","2264","121","2021-07-17 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13112","2264","121","2021-07-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13113","2264","121","2021-07-17 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13114","2264","121","2021-07-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13115","2264","121","2021-07-17 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1687.56","main","1","GST@18%","18.0000","303.76","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13116","2264","121","2021-07-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13117","2264","121","2021-07-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13118","2264","121","2021-07-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6277.72","main","1","GST@18%","18.0000","1129.99","0.00","::1","2021-07-17 15:40:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13119","2265","122","2021-07-17 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","24.00","2730.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:30:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13120","2265","122","2021-07-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","40.00","7586.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:30:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13121","2265","122","2021-07-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","71.00","4952.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:30:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13122","2265","122","2021-07-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1041.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:30:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13123","2266","123","2021-07-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13124","2266","123","2021-07-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13125","2266","123","2021-07-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13126","2266","123","2021-07-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2148.86","main","1","GST@18%","18.0000","386.79","0.00","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13127","2266","123","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2021-07-17 20:32:27","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13128","2267","124","2021-07-17 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13129","2268","125","2021-07-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1893.69","main","1","GST@18%","18.0000","340.86","0.00","::1","2021-07-17 20:33:56","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13130","2268","125","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2115.19","main","1","GST@18%","18.0000","380.73","0.00","::1","2021-07-17 20:33:56","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13131","2269","125","2021-07-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","8.00","1683.28","main","1","GST@18%","18.0000","302.99","0.00","::1","2021-07-17 20:37:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13132","2269","125","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2115.19","main","1","GST@18%","18.0000","380.73","0.00","::1","2021-07-17 20:37:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13133","2270","125","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2115.19","main","1","GST@18%","18.0000","380.73","0.00","::1","2021-07-17 20:39:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13134","2270","125","2021-07-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","8.00","1683.28","main","1","GST@18%","18.0000","302.99","0.00","::1","2021-07-17 20:39:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13135","2271","126","2021-07-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:41:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13136","2271","126","2021-07-17 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","20.00","2041.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:41:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13137","2271","126","2021-07-17 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:41:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13138","2271","126","2021-07-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:41:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13139","2272","127","2021-07-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","25.00","1620.75","main","4","GST@5%","5.0000","81.04","0.00","::1","2021-07-17 20:42:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13140","2273","128","2021-07-17 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-07-17 20:42:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13141","2273","128","2021-07-17 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","12.00","971.88","main","1","GST@18%","18.0000","174.94","0.00","::1","2021-07-17 20:42:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13142","2274","129","2021-07-17 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:49:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13143","2274","129","2021-07-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:49:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13144","2274","129","2021-07-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-17 20:49:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13145","2275","130","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","28.00","5922.53","main","1","GST@18%","18.0000","1066.06","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13146","2275","130","2021-07-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13147","2275","130","2021-07-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13148","2275","130","2021-07-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13149","2275","130","2021-07-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13150","2275","130","2021-07-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13151","2275","130","2021-07-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13152","2275","130","2021-07-17 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","843.78","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-07-17 20:52:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13153","2276","123","2021-07-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","26.00","2687.10","main","1","GST@18%","18.0000","483.68","0.00","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13154","2276","123","2021-07-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13155","2276","123","2021-07-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13156","2276","123","2021-07-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13157","2276","123","2021-07-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2148.86","main","1","GST@18%","18.0000","386.79","0.00","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13158","2276","123","2021-07-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2021-07-17 21:09:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13159","2277","131","2021-07-18 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1338.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-18 15:03:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13160","2278","132","2021-07-18 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13161","2278","132","2021-07-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","8626.79","main","1","GST@18%","18.0000","1552.82","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13162","2278","132","2021-07-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","52.00","10998.98","main","1","GST@18%","18.0000","1979.82","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13163","2278","132","2021-07-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13164","2278","132","2021-07-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13165","2278","132","2021-07-18 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","8.00","4095.30","main","1","GST@18%","18.0000","737.15","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13166","2278","132","2021-07-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13167","2278","132","2021-07-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13168","2278","132","2021-07-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","843.78","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13169","2278","132","2021-07-18 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13170","2278","132","2021-07-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-07-18 15:06:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13171","2279","133","2021-07-19 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3823.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-19 20:51:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13172","2279","133","2021-07-19 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","18.00","2048.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-19 20:51:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13173","2280","134","2021-07-19 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-07-19 20:56:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13174","2281","135","2021-07-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","6876.36","main","1","GST@18%","18.0000","1237.74","0.00","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13175","2281","135","2021-07-19 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1944.17","main","1","GST@18%","18.0000","349.95","0.00","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13176","2281","135","2021-07-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2892.96","main","1","GST@18%","18.0000","520.73","0.00","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13177","2281","135","2021-07-19 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13178","2281","135","2021-07-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13179","2281","135","2021-07-19 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","5.00","404.95","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-07-19 20:59:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13180","2282","136","2021-07-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-07-19 21:32:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13181","2283","137","2021-07-20 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","100.00","10923.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 22:08:36","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13182","2284","138","2021-07-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","66.00","13960.24","main","1","GST@18%","18.0000","2512.84","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13183","2284","138","2021-07-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13184","2284","138","2021-07-20 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13185","2284","138","2021-07-20 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13186","2284","138","2021-07-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13187","2284","138","2021-07-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2331.07","main","1","GST@18%","18.0000","419.59","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13188","2284","138","2021-07-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13189","2284","138","2021-07-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13190","2284","138","2021-07-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13191","2284","138","2021-07-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3802.89","main","1","GST@18%","18.0000","684.52","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13192","2284","138","2021-07-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13193","2284","138","2021-07-20 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13194","2284","138","2021-07-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13195","2284","138","2021-07-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13196","2284","138","2021-07-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13197","2284","138","2021-07-20 00:00:00","282","387","Eye.Daz.Deep Cleansing Milk 100ml MRP-75","265.32","1.00","260.01","main","1","GST@18%","18.0000","46.80","0.00","::1","2021-07-20 23:36:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13198","2285","139","2021-07-20 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 23:38:56","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13199","2285","139","2021-07-20 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","90.00","9626.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 23:38:56","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13200","2285","139","2021-07-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 23:38:56","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13201","2286","140","2021-07-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 23:40:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13202","2286","140","2021-07-20 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1896.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 23:40:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13203","2286","140","2021-07-20 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","125.00","13654.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-20 23:40:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13204","2287","141","2021-07-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13205","2287","141","2021-07-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13206","2287","141","2021-07-20 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13207","2287","141","2021-07-20 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13208","2287","141","2021-07-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","25.00","7462.50","main","1","GST@18%","18.0000","1343.25","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13209","2287","141","2021-07-20 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13210","2287","141","2021-07-20 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13211","2287","141","2021-07-20 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13212","2287","141","2021-07-20 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13213","2287","141","2021-07-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13214","2287","141","2021-07-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13215","2287","141","2021-07-20 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13216","2287","141","2021-07-20 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13217","2287","141","2021-07-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6405.84","main","1","GST@18%","18.0000","1153.05","0.00","::1","2021-07-20 23:46:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13218","2288","139","2021-07-20 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-21 22:58:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13219","2288","139","2021-07-20 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","110.00","11765.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-21 22:58:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13220","2288","139","2021-07-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-21 22:58:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13221","2289","137","2021-07-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","3.00","241.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-21 23:12:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13222","2290","142","2021-07-21 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13223","2290","142","2021-07-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13224","2290","142","2021-07-21 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1634.56","main","1","GST@18%","18.0000","294.22","0.00","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13225","2290","142","2021-07-21 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3887.52","main","1","GST@18%","18.0000","699.75","0.00","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13226","2290","142","2021-07-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","37.00","7785.16","main","1","GST@18%","18.0000","1401.33","0.00","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13227","2290","142","2021-07-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","16.00","2072.06","main","1","GST@18%","18.0000","372.97","0.00","::1","2021-07-21 23:19:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13228","2291","143","2021-07-23 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-23 23:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13229","2292","144","2021-07-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13230","2292","144","2021-07-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","30.00","4133.10","main","1","GST@18%","18.0000","743.96","0.00","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13231","2292","144","2021-07-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13232","2292","144","2021-07-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13233","2292","144","2021-07-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2021-07-23 23:51:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13234","2293","145","2021-07-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","120.00","8370.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-24 22:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13235","2294","146","2021-07-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","96.00","20737.84","main","1","GST@18%","18.0000","3732.81","0.00","::1","2021-07-24 22:09:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13236","2295","147","2021-07-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","40.00","2790.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 17:33:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13237","2296","148","2021-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","87.00","18793.67","main","1","GST@18%","18.0000","3382.86","0.00","::1","2021-07-28 17:35:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13238","2296","148","2021-07-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6268.50","main","1","GST@18%","18.0000","1128.33","0.00","::1","2021-07-28 17:35:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13239","2297","149","2021-07-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","50.00","3417.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 17:59:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13240","2298","150","2021-07-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-07-28 18:13:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13241","2298","150","2021-07-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-07-28 18:13:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13242","2298","150","2021-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","41.00","8672.27","main","1","GST@18%","18.0000","1561.01","0.00","::1","2021-07-28 18:13:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13243","2299","151","2021-07-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","312.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13244","2299","151","2021-07-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13245","2299","151","2021-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","20.00","9482.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13246","2299","151","2021-07-28 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1213.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13247","2299","151","2021-07-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","55.00","6008.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 18:45:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13248","2300","152","2021-07-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13249","2300","152","2021-07-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13250","2300","152","2021-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13251","2300","152","2021-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13252","2300","152","2021-07-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","625.47","main","1","GST@18%","18.0000","112.58","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13253","2300","152","2021-07-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13254","2300","152","2021-07-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13255","2300","152","2021-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-07-28 18:47:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13256","2301","153","2021-07-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","70.00","7487.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:20:53","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13257","2301","153","2021-07-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:20:53","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13258","2301","153","2021-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:20:53","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13259","2301","153","2021-07-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:20:53","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13260","2302","154","2021-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4629.01","main","1","GST@18%","18.0000","833.22","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13261","2302","154","2021-07-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13262","2302","154","2021-07-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13263","2302","154","2021-07-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13264","2302","154","2021-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","16.00","3384.30","main","1","GST@18%","18.0000","609.17","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13265","2302","154","2021-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13266","2302","154","2021-07-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","506.31","main","1","GST@18%","18.0000","91.14","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13267","2302","154","2021-07-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13268","2302","154","2021-07-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13269","2302","154","2021-07-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","7.00","906.53","main","1","GST@18%","18.0000","163.18","0.00","::1","2021-07-28 19:26:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13270","2303","153","2021-07-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","70.00","7487.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13271","2303","153","2021-07-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13272","2303","153","2021-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13273","2303","153","2021-07-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13274","2303","153","2021-07-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:29:20","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13275","2304","153","2021-07-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","90.00","9626.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13276","2304","153","2021-07-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13277","2304","153","2021-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13278","2304","153","2021-07-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13279","2304","153","2021-07-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 19:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13280","2305","154","2021-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4629.01","main","1","GST@18%","18.0000","833.22","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13281","2305","154","2021-07-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13282","2305","154","2021-07-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13283","2305","154","2021-07-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13284","2305","154","2021-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","16.00","3384.30","main","1","GST@18%","18.0000","609.17","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13285","2305","154","2021-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13286","2305","154","2021-07-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","506.31","main","1","GST@18%","18.0000","91.14","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13287","2305","154","2021-07-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13288","2305","154","2021-07-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13289","2305","154","2021-07-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1295.04","main","1","GST@18%","18.0000","233.11","0.00","::1","2021-07-28 19:55:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13290","2306","155","2021-07-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","30.00","3277.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13291","2306","155","2021-07-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13292","2306","155","2021-07-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13293","2306","155","2021-07-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","312.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13294","2306","155","2021-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 20:36:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13295","2307","156","2021-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13296","2307","156","2021-07-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13297","2307","156","2021-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13298","2307","156","2021-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4082.84","main","1","GST@18%","18.0000","734.91","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13299","2307","156","2021-07-28 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","4.00","1294.32","main","1","GST@18%","18.0000","232.98","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13300","2307","156","2021-07-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13301","2307","156","2021-07-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13302","2307","156","2021-07-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","661.30","main","1","GST@18%","18.0000","119.03","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13303","2307","156","2021-07-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13304","2307","156","2021-07-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13305","2307","156","2021-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13306","2307","156","2021-07-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4132.80","main","1","GST@18%","18.0000","743.90","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13307","2307","156","2021-07-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13308","2307","156","2021-07-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13309","2307","156","2021-07-28 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13310","2307","156","2021-07-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13311","2307","156","2021-07-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13312","2307","156","2021-07-28 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13313","2307","156","2021-07-28 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13314","2307","156","2021-07-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13315","2307","156","2021-07-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13316","2307","156","2021-07-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13317","2307","156","2021-07-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13318","2307","156","2021-07-28 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","2.00","360.42","main","1","GST@18%","18.0000","64.88","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13319","2307","156","2021-07-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","7.00","6026.79","main","1","GST@18%","18.0000","1084.82","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13320","2307","156","2021-07-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-07-28 20:43:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13321","2308","157","2021-07-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","36.00","4096.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 22:13:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13322","2308","157","2021-07-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 22:13:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13323","2308","157","2021-07-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 22:13:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13324","2308","157","2021-07-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 22:13:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13325","2309","158","2021-07-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","9.00","2410.92","main","1","GST@18%","18.0000","433.97","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13326","2309","158","2021-07-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13327","2309","158","2021-07-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13328","2309","158","2021-07-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13329","2309","158","2021-07-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13330","2309","158","2021-07-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1721.94","main","1","GST@18%","18.0000","309.95","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13331","2309","158","2021-07-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","8.00","1928.72","main","1","GST@18%","18.0000","347.17","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13332","2309","158","2021-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13333","2309","158","2021-07-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13334","2309","158","2021-07-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","14.00","1875.16","main","1","GST@18%","18.0000","337.53","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13335","2309","158","2021-07-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13336","2309","158","2021-07-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13337","2309","158","2021-07-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","8.00","2066.56","main","1","GST@18%","18.0000","371.98","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13338","2309","158","2021-07-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13339","2309","158","2021-07-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13340","2309","158","2021-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13341","2309","158","2021-07-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13342","2309","158","2021-07-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","336.11","main","1","GST@18%","18.0000","60.50","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13343","2309","158","2021-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","60.00","12893.18","main","1","GST@18%","18.0000","2320.77","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13344","2309","158","2021-07-28 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13345","2309","158","2021-07-28 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","3.00","540.63","main","1","GST@18%","18.0000","97.31","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13346","2309","158","2021-07-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2870.00","main","1","GST@18%","18.0000","516.60","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13347","2309","158","2021-07-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13348","2309","158","2021-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","15.00","3240.29","main","1","GST@18%","18.0000","583.25","0.00","::1","2021-07-28 22:24:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13349","2310","159","2021-07-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","19.00","1978.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 23:22:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13350","2310","159","2021-07-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","24.00","2730.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-28 23:22:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13351","2311","160","2021-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","69.00","14905.32","main","1","GST@18%","18.0000","2682.96","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13352","2311","160","2021-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7091.25","main","1","GST@18%","18.0000","1276.43","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13353","2311","160","2021-07-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13354","2311","160","2021-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13355","2311","160","2021-07-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13356","2311","160","2021-07-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13357","2311","160","2021-07-28 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","300.72","1.00","300.72","main","1","GST@18%","18.0000","54.13","0.00","::1","2021-07-28 23:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13358","2312","161","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 11:36:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13359","2312","161","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","9.00","2133.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 11:36:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13360","2313","162","2021-07-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13361","2313","162","2021-07-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","11.00","4419.91","main","1","GST@18%","18.0000","795.58","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13362","2313","162","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","20.00","2067.00","main","1","GST@18%","18.0000","372.06","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13363","2313","162","2021-07-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13364","2313","162","2021-07-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13365","2313","162","2021-07-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","18.00","7232.58","main","1","GST@18%","18.0000","1301.86","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13366","2313","162","2021-07-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13367","2313","162","2021-07-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","20.00","7462.00","main","1","GST@18%","18.0000","1343.16","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13368","2313","162","2021-07-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13369","2313","162","2021-07-29 00:00:00","215","436","Daz.Eterna Lipstick/Matte With Harbal Free For Consumer DZ ET Kajal Supreem Max Harbal 0.35g MRP 350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13370","2313","162","2021-07-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13371","2313","162","2021-07-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13372","2313","162","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","7.00","2314.48","main","1","GST@18%","18.0000","416.61","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13373","2313","162","2021-07-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","19.00","5089.72","main","1","GST@18%","18.0000","916.15","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13374","2313","162","2021-07-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2066.58","main","1","GST@18%","18.0000","371.98","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13375","2313","162","2021-07-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","40.00","8265.60","main","1","GST@18%","18.0000","1487.81","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13376","2313","162","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13377","2313","162","2021-07-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","17.00","11708.92","main","1","GST@18%","18.0000","2107.61","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13378","2313","162","2021-07-29 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13379","2313","162","2021-07-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13380","2313","162","2021-07-29 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13381","2313","162","2021-07-29 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","20.00","4286.00","main","1","GST@18%","18.0000","771.48","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13382","2313","162","2021-07-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13383","2313","162","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10744.32","main","1","GST@18%","18.0000","1933.98","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13384","2313","162","2021-07-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1721.94","main","1","GST@18%","18.0000","309.95","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13385","2313","162","2021-07-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13386","2313","162","2021-07-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13387","2313","162","2021-07-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","24.00","6199.68","main","1","GST@18%","18.0000","1115.94","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13388","2313","162","2021-07-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-29 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13389","2314","163","2021-07-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","8.00","3793.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 11:56:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13390","2314","163","2021-07-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 11:56:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13391","2315","164","2021-07-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","5.00","4304.85","main","1","GST@18%","18.0000","774.87","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13392","2315","164","2021-07-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13393","2315","164","2021-07-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13394","2315","164","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13395","2315","164","2021-07-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","5.00","257.50","main","1","GST@18%","18.0000","46.35","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13396","2315","164","2021-07-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13397","2315","164","2021-07-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13398","2315","164","2021-07-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13399","2315","164","2021-07-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","20.00","4169.80","main","1","GST@18%","18.0000","750.56","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13400","2315","164","2021-07-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13401","2315","164","2021-07-29 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","5.00","404.95","main","1","GST@18%","18.0000","72.89","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13402","2315","164","2021-07-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13403","2315","164","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13404","2315","164","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","42.00","9450.84","main","1","GST@18%","18.0000","1701.15","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13405","2315","164","2021-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13406","2315","164","2021-07-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","34.00","4684.18","main","1","GST@18%","18.0000","843.15","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13407","2315","164","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2021-07-29 12:02:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13408","2316","165","2021-07-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 13:12:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13409","2317","166","2021-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13410","2317","166","2021-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13411","2317","166","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13412","2317","166","2021-07-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13413","2317","166","2021-07-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13414","2317","166","2021-07-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13415","2317","166","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","34.00","7191.64","main","1","GST@18%","18.0000","1294.50","0.00","::1","2021-07-29 13:15:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13416","2318","167","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 13:41:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13417","2318","167","2021-07-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 13:41:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13418","2318","167","2021-07-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","65.00","6952.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 13:41:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13419","2319","168","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13420","2319","168","2021-07-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13421","2319","168","2021-07-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13422","2319","168","2021-07-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13423","2319","168","2021-07-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13424","2319","168","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13425","2319","168","2021-07-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13426","2319","168","2021-07-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13427","2319","168","2021-07-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13428","2319","168","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13429","2319","168","2021-07-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13430","2319","168","2021-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13431","2319","168","2021-07-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13432","2319","168","2021-07-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13433","2319","168","2021-07-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2559.56","main","1","GST@18%","18.0000","460.72","0.00","::1","2021-07-29 13:43:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13434","2320","169","2021-07-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13435","2320","169","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13436","2320","169","2021-07-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","7.00","478.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13437","2320","169","2021-07-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13438","2320","169","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13439","2321","170","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13440","2321","170","2021-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","647.52","main","1","GST@18%","18.0000","116.55","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13441","2321","170","2021-07-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13442","2321","170","2021-07-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13443","2321","170","2021-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13444","2321","170","2021-07-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13445","2321","170","2021-07-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13446","2321","170","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13447","2321","170","2021-07-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13448","2321","170","2021-07-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13449","2321","170","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13450","2321","170","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","41.00","8672.27","main","1","GST@18%","18.0000","1561.01","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13451","2321","170","2021-07-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","5.00","1012.54","main","1","GST@18%","18.0000","182.26","0.00","::1","2021-07-29 14:26:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13452","2322","171","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","48.00","10368.92","main","1","GST@18%","18.0000","1866.41","0.00","::1","2021-07-29 14:52:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13453","2323","172","2021-07-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:57:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13454","2323","172","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:57:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13455","2323","172","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","682.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 14:57:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13456","2324","173","2021-07-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","::1","2021-07-29 14:58:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13457","2324","173","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8595.46","main","1","GST@18%","18.0000","1547.18","0.00","::1","2021-07-29 14:58:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13458","2324","173","2021-07-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-07-29 14:58:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13459","2325","174","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","80.00","16832.77","main","1","GST@18%","18.0000","3029.90","0.00","::1","2021-07-29 16:34:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13460","2326","175","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 16:45:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13461","2326","175","2021-07-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","104.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 16:45:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13462","2326","175","2021-07-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 16:45:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13463","2326","175","2021-07-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","70.00","7646.69","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 16:45:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13464","2327","176","2021-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13465","2327","176","2021-07-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13466","2327","176","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13467","2327","176","2021-07-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13468","2327","176","2021-07-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13469","2327","176","2021-07-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","625.47","main","1","GST@18%","18.0000","112.58","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13470","2327","176","2021-07-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13471","2327","176","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2793.52","main","1","GST@18%","18.0000","502.83","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13472","2327","176","2021-07-29 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","300.72","1.00","300.72","main","1","GST@18%","18.0000","54.13","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13473","2327","176","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13474","2327","176","2021-07-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13475","2327","176","2021-07-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13476","2327","176","2021-07-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13477","2327","176","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","47.00","10152.90","main","1","GST@18%","18.0000","1827.52","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13478","2327","176","2021-07-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13479","2327","176","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2021-07-29 16:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13480","2328","177","2021-07-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 16:53:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13481","2329","178","2021-07-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","25.00","7462.50","main","1","GST@18%","18.0000","1343.25","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13482","2329","178","2021-07-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13483","2329","178","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13484","2329","178","2021-07-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13485","2329","178","2021-07-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13486","2329","178","2021-07-29 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","300.72","1.00","300.72","main","1","GST@18%","18.0000","54.13","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13487","2329","178","2021-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","277.96","main","1","GST@18%","18.0000","50.03","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13488","2329","178","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8595.46","main","1","GST@18%","18.0000","1547.18","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13489","2329","178","2021-07-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-07-29 16:59:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13490","2330","177","2021-07-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 17:00:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13491","2330","177","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","682.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 17:00:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13492","2331","179","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","14.00","1593.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 17:04:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13493","2332","180","2021-07-29 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","300.72","1.00","300.72","main","1","GST@18%","18.0000","54.13","0.00","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13494","2332","180","2021-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13495","2332","180","2021-07-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13496","2332","180","2021-07-29 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13497","2332","180","2021-07-29 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13498","2332","180","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1728.15","main","1","GST@18%","18.0000","311.07","0.00","::1","2021-07-29 17:06:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13499","2333","181","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 17:14:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13500","2334","182","2021-07-29 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","300.72","1.00","300.72","main","1","GST@18%","18.0000","54.13","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13501","2334","182","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13502","2334","182","2021-07-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13503","2334","182","2021-07-29 00:00:00","77","805","Deo N fresh - Air Freshener Hooks MRP 45","25.59","40.00","1023.60","main","1","GST@18%","18.0000","184.25","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13504","2334","182","2021-07-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13505","2334","182","2021-07-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13506","2334","182","2021-07-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13507","2334","182","2021-07-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13508","2334","182","2021-07-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13509","2334","182","2021-07-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","27.00","3571.00","main","1","GST@18%","18.0000","642.78","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13510","2334","182","2021-07-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-07-29 17:18:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13511","2335","183","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 17:23:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13512","2336","184","2021-07-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13513","2336","184","2021-07-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13514","2336","184","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13515","2336","184","2021-07-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13516","2336","184","2021-07-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13517","2336","184","2021-07-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13518","2336","184","2021-07-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13519","2336","184","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13520","2336","184","2021-07-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13521","2336","184","2021-07-29 00:00:00","73","270","Eye.Daz.Sunscreen Lotion 100ml MRP 85","300.72","1.00","294.71","main","1","GST@18%","18.0000","53.05","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13522","2336","184","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1269.11","main","1","GST@18%","18.0000","228.44","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13523","2336","184","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2735.32","main","1","GST@18%","18.0000","492.36","0.00","::1","2021-07-29 17:28:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13524","2337","185","2021-07-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","20.00","2184.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:33:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13525","2338","186","2021-07-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","230.00","25124.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13526","2338","186","2021-07-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","24.00","2730.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13527","2338","186","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13528","2338","186","2021-07-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","7.00","885.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13529","2338","186","2021-07-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","24.00","1968.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:45:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13530","2339","187","2021-07-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13531","2339","187","2021-07-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1080.10","main","1","GST@18%","18.0000","194.42","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13532","2339","187","2021-07-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","73.00","15686.71","main","1","GST@18%","18.0000","2823.61","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13533","2339","187","2021-07-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13534","2339","187","2021-07-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13535","2339","187","2021-07-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","12.00","3967.68","main","1","GST@18%","18.0000","714.18","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13536","2339","187","2021-07-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13537","2339","187","2021-07-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13538","2339","187","2021-07-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13539","2339","187","2021-07-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13540","2339","187","2021-07-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13541","2339","187","2021-07-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","18.00","1250.82","main","1","GST@18%","18.0000","225.15","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13542","2339","187","2021-07-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13543","2339","187","2021-07-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","13.00","5223.53","main","1","GST@18%","18.0000","940.24","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13544","2339","187","2021-07-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-07-29 18:50:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13545","2340","188","2021-07-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-29 18:52:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13546","2341","189","2021-07-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-30 23:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13547","2341","189","2021-07-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-07-30 23:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13548","2342","190","2021-07-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","647.52","main","1","GST@18%","18.0000","116.55","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13549","2342","190","2021-07-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13550","2342","190","2021-07-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13551","2342","190","2021-07-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13552","2342","190","2021-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1262.46","main","1","GST@18%","18.0000","227.24","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13553","2342","190","2021-07-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","2961.26","main","1","GST@18%","18.0000","533.03","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13554","2342","190","2021-07-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","2.00","99.26","main","1","GST@18%","18.0000","17.87","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13555","2342","190","2021-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13556","2342","190","2021-07-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","135.01","main","1","GST@18%","18.0000","24.30","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13557","2342","190","2021-07-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","189.01","main","1","GST@18%","18.0000","34.02","0.00","::1","2021-07-30 23:45:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13558","2343","191","2021-08-06 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","48.00","5298.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 16:15:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13559","2343","191","2021-08-06 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","60.00","6061.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 16:15:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13560","2344","192","2021-08-06 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","24.00","2945.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13561","2344","192","2021-08-06 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","144.00","14547.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13562","2344","192","2021-08-06 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","130.00","14348.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13563","2344","192","2021-08-06 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","14.00","2575.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13564","2344","192","2021-08-06 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","11037.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-06 21:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13565","2345","193","2021-08-06 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3340.68","main","1","GST@18%","18.0000","601.32","0.00","::1","2021-08-06 21:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13566","2345","193","2021-08-06 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3741.79","main","1","GST@18%","18.0000","673.52","0.00","::1","2021-08-06 21:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13567","2345","193","2021-08-06 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","16.00","770.26","main","1","GST@18%","18.0000","138.65","0.00","::1","2021-08-06 21:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13568","2346","194","2021-08-07 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","477.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-07 21:56:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13569","2346","194","2021-08-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","505.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-07 21:56:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13570","2347","195","2021-08-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13571","2347","195","2021-08-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13572","2347","195","2021-08-07 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","337.03","main","1","GST@18%","18.0000","60.67","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13573","2347","195","2021-08-07 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13574","2347","195","2021-08-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4008.82","main","1","GST@18%","18.0000","721.59","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13575","2347","195","2021-08-07 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13576","2347","195","2021-08-07 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-08-07 21:59:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13577","2348","196","2021-08-09 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","964.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-09 17:24:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13578","2349","197","2021-08-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2021-08-09 17:26:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13579","2350","196","2021-08-09 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","934.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-09 17:31:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13580","2351","197","2021-08-09 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","396.09","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-08-09 17:34:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13581","2352","198","2021-08-10 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","6.00","485.94","main","1","GST@18%","18.0000","87.47","0.00","::1","2021-08-10 18:00:34","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13582","2352","198","2021-08-10 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","1.00","49.63","main","1","GST@18%","18.0000","8.93","0.00","::1","2021-08-10 18:00:34","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13583","2353","198","2021-08-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-10 20:15:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13584","2354","199","2021-08-10 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-10 20:17:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13585","2354","199","2021-08-10 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","96.00","20953.86","main","1","GST@18%","18.0000","3771.69","0.00","::1","2021-08-10 20:17:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13586","2354","199","2021-08-10 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3340.68","main","1","GST@18%","18.0000","601.32","0.00","::1","2021-08-10 20:17:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13587","2354","199","2021-08-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6681.13","main","1","GST@18%","18.0000","1202.60","0.00","::1","2021-08-10 20:17:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13588","2355","200","2021-08-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","791.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-10 22:09:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13589","2355","200","2021-08-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","198.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-10 22:09:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13590","2355","200","2021-08-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-10 22:09:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13591","2356","201","2021-08-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3615.02","main","1","GST@18%","18.0000","650.70","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13592","2356","201","2021-08-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3925.93","main","1","GST@18%","18.0000","706.67","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13593","2356","201","2021-08-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13594","2356","201","2021-08-10 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13595","2356","201","2021-08-10 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13596","2356","201","2021-08-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13597","2356","201","2021-08-10 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","5.00","1227.02","main","1","GST@18%","18.0000","220.86","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13598","2356","201","2021-08-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13599","2356","201","2021-08-10 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13600","2356","201","2021-08-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13601","2356","201","2021-08-10 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-08-10 22:11:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13602","2357","202","2021-08-13 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13603","2357","202","2021-08-13 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13604","2357","202","2021-08-13 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13605","2357","202","2021-08-13 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13606","2357","202","2021-08-13 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13607","2357","202","2021-08-13 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13608","2357","202","2021-08-13 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13609","2357","202","2021-08-13 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2182.69","main","1","GST@18%","18.0000","392.88","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13610","2357","202","2021-08-13 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13611","2357","202","2021-08-13 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2388.37","main","1","GST@18%","18.0000","429.91","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13612","2357","202","2021-08-13 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","334.10","main","1","GST@18%","18.0000","60.14","0.00","::1","2021-08-13 22:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13613","2358","195","2021-08-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13614","2358","195","2021-08-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13615","2358","195","2021-08-07 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","337.03","main","1","GST@18%","18.0000","60.67","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13616","2358","195","2021-08-07 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13617","2358","195","2021-08-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4008.82","main","1","GST@18%","18.0000","721.59","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13618","2358","195","2021-08-07 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13619","2358","195","2021-08-07 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-08-13 22:23:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13620","2359","203","2021-08-16 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","20.00","2207.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-17 21:47:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13621","2359","203","2021-08-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","40.00","9198.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-17 21:47:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13622","2360","204","2021-08-16 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","89.00","17839.23","main","1","GST@18%","18.0000","3211.06","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13623","2360","204","2021-08-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5344.78","main","1","GST@18%","18.0000","962.06","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13624","2360","204","2021-08-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3307.04","main","1","GST@18%","18.0000","595.27","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13625","2360","204","2021-08-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3207.29","main","1","GST@18%","18.0000","577.31","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13626","2360","204","2021-08-16 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13627","2360","204","2021-08-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13628","2360","204","2021-08-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","40.00","11940.00","main","1","GST@18%","18.0000","2149.20","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13629","2360","204","2021-08-16 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13630","2360","204","2021-08-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1954.12","main","1","GST@18%","18.0000","351.74","0.00","::1","2021-08-17 21:53:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13631","2361","205","2021-08-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","18.00","4267.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 10:56:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13632","2361","205","2021-08-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 10:56:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13633","2361","205","2021-08-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","11379.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 10:56:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13634","2362","206","2021-08-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","12.00","3967.68","main","1","GST@18%","18.0000","714.18","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13635","2362","206","2021-08-16 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","18.00","3752.82","main","1","GST@18%","18.0000","675.51","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13636","2362","206","2021-08-16 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13637","2362","206","2021-08-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","16.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13638","2362","206","2021-08-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3283.50","main","1","GST@18%","18.0000","591.03","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13639","2362","206","2021-08-16 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","22.00","11491.92","main","1","GST@18%","18.0000","2068.55","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13640","2362","206","2021-08-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13641","2362","206","2021-08-16 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13642","2362","206","2021-08-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13643","2362","206","2021-08-16 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","15.00","6027.15","main","1","GST@18%","18.0000","1084.89","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13644","2362","206","2021-08-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6887.76","main","1","GST@18%","18.0000","1239.80","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13645","2362","206","2021-08-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","17.00","11708.92","main","1","GST@18%","18.0000","2107.61","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13646","2362","206","2021-08-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13647","2362","206","2021-08-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13648","2362","206","2021-08-16 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13649","2362","206","2021-08-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","33.00","8840.04","main","1","GST@18%","18.0000","1591.21","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13650","2362","206","2021-08-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13651","2362","206","2021-08-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","18.00","4339.62","main","1","GST@18%","18.0000","781.13","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13652","2362","206","2021-08-16 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2893.14","main","1","GST@18%","18.0000","520.77","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13653","2362","206","2021-08-16 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","10.00","3731.00","main","1","GST@18%","18.0000","671.58","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13654","2362","206","2021-08-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13655","2362","206","2021-08-16 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","36.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13656","2362","206","2021-08-16 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","8.00","2755.44","main","1","GST@18%","18.0000","495.98","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13657","2362","206","2021-08-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","22384.00","main","1","GST@18%","18.0000","4029.12","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13658","2362","206","2021-08-16 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13659","2362","206","2021-08-16 00:00:00","221","438","Daz.Eterna Majestique Makeup Stick Free for Consumer ET DZ Skin Moisturizer MRP 400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13660","2362","206","2021-08-16 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13661","2362","206","2021-08-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3409.32","main","1","GST@18%","18.0000","613.68","0.00","::1","2021-08-18 11:07:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13662","2363","207","2021-08-16 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2021-08-18 12:13:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13663","2364","208","2021-08-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:24:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13664","2364","208","2021-08-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","736.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:24:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13665","2365","209","2021-08-16 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","8.00","1662.97","main","1","GST@18%","18.0000","299.33","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13666","2365","209","2021-08-16 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13667","2365","209","2021-08-16 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","4.00","144.69","main","1","GST@18%","18.0000","26.04","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13668","2365","209","2021-08-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","5.00","1603.60","main","1","GST@18%","18.0000","288.65","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13669","2365","209","2021-08-16 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","3.00","1753.92","main","1","GST@18%","18.0000","315.71","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13670","2365","209","2021-08-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2605.50","main","1","GST@18%","18.0000","468.99","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13671","2365","209","2021-08-16 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","21.00","4209.26","main","1","GST@18%","18.0000","757.67","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13672","2365","209","2021-08-16 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","14.00","2910.19","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13673","2365","209","2021-08-16 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","4853.65","main","1","GST@18%","18.0000","873.66","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13674","2365","209","2021-08-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13675","2365","209","2021-08-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","7.00","5845.99","main","1","GST@18%","18.0000","1052.28","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13676","2365","209","2021-08-16 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13677","2365","209","2021-08-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1653.52","main","1","GST@18%","18.0000","297.63","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13678","2365","209","2021-08-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5010.73","main","1","GST@18%","18.0000","901.93","0.00","::1","2021-08-18 12:28:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13679","2366","210","2021-08-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:38:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13680","2366","210","2021-08-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:38:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13681","2366","210","2021-08-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","360.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:38:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13682","2366","210","2021-08-16 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3783.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:38:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13683","2367","211","2021-08-16 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-08-18 12:39:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13684","2368","212","2021-08-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","763.44","main","1","GST@18%","18.0000","137.42","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13685","2368","212","2021-08-16 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13686","2368","212","2021-08-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1017.94","main","1","GST@18%","18.0000","183.23","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13687","2368","212","2021-08-16 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1425.09","main","1","GST@18%","18.0000","256.52","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13688","2368","212","2021-08-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13689","2368","212","2021-08-16 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13690","2368","212","2021-08-16 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","196.31","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13691","2368","212","2021-08-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","98.18","main","1","GST@18%","18.0000","17.67","0.00","::1","2021-08-18 12:41:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13692","2369","213","2021-08-16 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1103.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 12:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13693","2370","214","2021-08-16 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3770.89","main","1","GST@18%","18.0000","678.76","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13694","2370","214","2021-08-16 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13695","2370","214","2021-08-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13696","2370","214","2021-08-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","3908.25","main","1","GST@18%","18.0000","703.49","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13697","2370","214","2021-08-16 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","24.00","2182.73","main","1","GST@18%","18.0000","392.89","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13698","2370","214","2021-08-16 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","202.24","main","1","GST@18%","18.0000","36.40","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13699","2370","214","2021-08-16 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","24.00","1198.92","main","1","GST@18%","18.0000","215.81","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13700","2370","214","2021-08-16 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13701","2370","214","2021-08-16 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13702","2370","214","2021-08-16 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1870.90","main","1","GST@18%","18.0000","336.76","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13703","2370","214","2021-08-16 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13704","2370","214","2021-08-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4676.68","main","1","GST@18%","18.0000","841.80","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13705","2370","214","2021-08-16 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","584.64","main","1","GST@18%","18.0000","105.24","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13706","2370","214","2021-08-16 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","2.00","72.34","main","1","GST@18%","18.0000","13.02","0.00","::1","2021-08-18 12:56:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13707","2371","215","2021-08-16 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","477.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13708","2371","215","2021-08-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13709","2371","215","2021-08-16 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13710","2371","215","2021-08-16 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","270.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13711","2371","215","2021-08-16 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","368.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 13:32:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13712","2372","216","2021-08-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","300.75","main","1","GST@18%","18.0000","54.14","0.00","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13713","2372","216","2021-08-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13714","2372","216","2021-08-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13715","2372","216","2021-08-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","31.00","6730.87","main","1","GST@18%","18.0000","1211.56","0.00","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13716","2372","216","2021-08-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-08-18 13:36:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13717","2373","217","2021-08-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1212.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:15:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13718","2373","217","2021-08-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:15:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13719","2373","217","2021-08-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:15:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13720","2373","217","2021-08-18 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","981.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:15:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13721","2374","218","2021-08-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","60.00","13027.49","main","1","GST@18%","18.0000","2344.95","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13722","2374","218","2021-08-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13723","2374","218","2021-08-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13724","2374","218","2021-08-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13725","2374","218","2021-08-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13726","2374","218","2021-08-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13727","2374","218","2021-08-18 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13728","2374","218","2021-08-18 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13729","2374","218","2021-08-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13730","2374","218","2021-08-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1282.88","main","1","GST@18%","18.0000","230.92","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13731","2374","218","2021-08-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13732","2374","218","2021-08-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13733","2374","218","2021-08-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13734","2374","218","2021-08-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13735","2374","218","2021-08-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13736","2374","218","2021-08-18 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13737","2374","218","2021-08-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13738","2374","218","2021-08-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13739","2374","218","2021-08-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13740","2374","218","2021-08-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13741","2374","218","2021-08-18 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1169.28","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13742","2374","218","2021-08-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-18 14:24:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13743","2375","217","2021-08-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1212.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13744","2375","217","2021-08-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13745","2375","217","2021-08-18 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","981.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13746","2375","217","2021-08-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13747","2375","217","2021-08-18 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1324.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-18 14:25:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13748","2376","219","2021-08-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13749","2376","219","2021-08-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13750","2376","219","2021-08-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13751","2376","219","2021-08-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5010.85","main","1","GST@18%","18.0000","901.95","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13752","2376","219","2021-08-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13753","2376","219","2021-08-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13754","2376","219","2021-08-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2078.75","main","1","GST@18%","18.0000","374.18","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13755","2376","219","2021-08-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-08-18 15:06:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13756","2377","220","2021-08-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13757","2377","220","2021-08-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","494.71","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13758","2377","220","2021-08-20 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1297.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13759","2377","220","2021-08-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","311.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13760","2377","220","2021-08-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","480.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 16:41:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13761","2378","221","2021-08-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13762","2378","221","2021-08-20 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13763","2378","221","2021-08-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13764","2378","221","2021-08-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","763.46","main","1","GST@18%","18.0000","137.42","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13765","2378","221","2021-08-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","610.75","main","1","GST@18%","18.0000","109.94","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13766","2378","221","2021-08-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13767","2378","221","2021-08-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","183.23","main","1","GST@18%","18.0000","32.98","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13768","2378","221","2021-08-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","264.06","main","1","GST@18%","18.0000","47.53","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13769","2378","221","2021-08-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13770","2378","221","2021-08-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13771","2378","221","2021-08-20 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1079.62","main","1","GST@18%","18.0000","194.33","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13772","2378","221","2021-08-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6728.19","main","1","GST@18%","18.0000","1211.07","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13773","2378","221","2021-08-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","785.23","main","1","GST@18%","18.0000","141.34","0.00","::1","2021-08-20 16:49:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13774","2379","222","2021-08-20 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","50.00","5405.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 17:03:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13775","2379","222","2021-08-20 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","395.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 17:03:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13776","2379","222","2021-08-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","360.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 17:03:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13777","2379","222","2021-08-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","311.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-20 17:03:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13778","2380","223","2021-08-20 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13779","2380","223","2021-08-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2551.78","main","1","GST@18%","18.0000","459.32","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13780","2380","223","2021-08-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","330.08","main","1","GST@18%","18.0000","59.41","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13781","2380","223","2021-08-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13782","2380","223","2021-08-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13783","2380","223","2021-08-20 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13784","2380","223","2021-08-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13785","2380","223","2021-08-20 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1308.64","main","1","GST@18%","18.0000","235.56","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13786","2380","223","2021-08-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13787","2380","223","2021-08-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","588.92","main","1","GST@18%","18.0000","106.01","0.00","::1","2021-08-20 17:09:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13788","2381","224","2021-08-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","187.00","40602.34","main","1","GST@18%","18.0000","7308.42","0.00","::1","2021-08-23 21:21:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13789","2381","224","2021-08-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5238.47","main","1","GST@18%","18.0000","942.92","0.00","::1","2021-08-23 21:21:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13790","2382","225","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:34:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13791","2382","225","2021-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","981.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:34:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13792","2382","225","2021-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","909.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:34:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13793","2383","226","2021-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13794","2383","226","2021-08-25 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","1.00","155.91","main","1","GST@18%","18.0000","28.06","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13795","2383","226","2021-08-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5010.85","main","1","GST@18%","18.0000","901.95","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13796","2383","226","2021-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13797","2383","226","2021-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13798","2383","226","2021-08-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13799","2383","226","2021-08-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13800","2383","226","2021-08-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13801","2383","226","2021-08-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13802","2383","226","2021-08-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13803","2383","226","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10040.39","main","1","GST@18%","18.0000","1807.27","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13804","2383","226","2021-08-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13805","2383","226","2021-08-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13806","2383","226","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","7816.49","main","1","GST@18%","18.0000","1406.97","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13807","2383","226","2021-08-25 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13808","2383","226","2021-08-25 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2255.13","main","1","GST@18%","18.0000","405.92","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13809","2383","226","2021-08-25 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-08-25 15:52:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13810","2384","225","2021-08-25 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1324.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:54:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13811","2384","225","2021-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","909.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:54:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13812","2384","225","2021-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","981.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:54:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13813","2384","225","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 15:54:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13814","2385","227","2021-08-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13815","2385","227","2021-08-25 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","8.00","1963.23","main","1","GST@18%","18.0000","353.38","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13816","2385","227","2021-08-25 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","763.46","main","1","GST@18%","18.0000","137.42","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13817","2385","227","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4465.61","main","1","GST@18%","18.0000","803.81","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13818","2385","227","2021-08-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13819","2385","227","2021-08-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1962.97","main","1","GST@18%","18.0000","353.33","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13820","2385","227","2021-08-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13821","2385","227","2021-08-25 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","708.89","main","1","GST@18%","18.0000","127.60","0.00","::1","2021-08-25 16:24:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13822","2386","228","2021-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-25 20:23:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13823","2387","229","2021-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13824","2387","229","2021-08-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1177.93","main","1","GST@18%","18.0000","212.03","0.00","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13825","2387","229","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","2992.77","main","1","GST@18%","18.0000","538.70","0.00","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13826","2387","229","2021-08-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13827","2387","229","2021-08-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","594.20","main","1","GST@18%","18.0000","106.96","0.00","::1","2021-08-25 20:26:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13828","2388","230","2021-08-25 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","165.00","18212.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 00:27:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13829","2389","231","2021-08-25 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13830","2389","231","2021-08-25 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","16.00","5790.51","main","1","GST@18%","18.0000","1042.29","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13831","2389","231","2021-08-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6681.36","main","1","GST@18%","18.0000","1202.64","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13832","2389","231","2021-08-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13833","2389","231","2021-08-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2286.58","main","1","GST@18%","18.0000","411.58","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13834","2389","231","2021-08-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","12.00","10021.69","main","1","GST@18%","18.0000","1803.90","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13835","2389","231","2021-08-25 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","15.00","7600.34","main","1","GST@18%","18.0000","1368.06","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13836","2389","231","2021-08-25 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","55.00","11024.24","main","1","GST@18%","18.0000","1984.36","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13837","2389","231","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","72.00","15632.99","main","1","GST@18%","18.0000","2813.94","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13838","2389","231","2021-08-25 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5612.58","main","1","GST@18%","18.0000","1010.26","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13839","2389","231","2021-08-25 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13840","2389","231","2021-08-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","25.00","2506.24","main","1","GST@18%","18.0000","451.12","0.00","::1","2021-08-26 00:33:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13841","2390","232","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","56.00","12535.04","main","1","GST@18%","18.0000","2256.31","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13842","2390","232","2021-08-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13843","2390","232","2021-08-25 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","6.00","2016.66","main","1","GST@18%","18.0000","363.00","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13844","2390","232","2021-08-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13845","2390","232","2021-08-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13846","2390","232","2021-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13847","2390","232","2021-08-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6887.76","main","1","GST@18%","18.0000","1239.80","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13848","2390","232","2021-08-25 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13849","2390","232","2021-08-25 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13850","2390","232","2021-08-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13851","2390","232","2021-08-25 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","3.00","1808.16","main","1","GST@18%","18.0000","325.47","0.00","::1","2021-08-26 11:40:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13852","2391","233","2021-08-25 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","12.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 11:42:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13853","2391","233","2021-08-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 11:42:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13854","2392","234","2021-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","22.00","2176.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 11:46:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13855","2392","234","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 11:46:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13856","2393","235","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1923.92","main","1","GST@18%","18.0000","346.31","0.00","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13857","2393","235","2021-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13858","2393","235","2021-08-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13859","2393","235","2021-08-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","198.05","main","1","GST@18%","18.0000","35.65","0.00","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13860","2393","235","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2551.78","main","1","GST@18%","18.0000","459.32","0.00","::1","2021-08-26 11:48:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13861","2394","236","2021-08-25 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","30.00","5625.30","main","1","GST@18%","18.0000","1012.55","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13862","2394","236","2021-08-25 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","20.00","4286.00","main","1","GST@18%","18.0000","771.48","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13863","2394","236","2021-08-25 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13864","2394","236","2021-08-25 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13865","2394","236","2021-08-25 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13866","2394","236","2021-08-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","17.00","6830.77","main","1","GST@18%","18.0000","1229.54","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13867","2394","236","2021-08-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13868","2394","236","2021-08-25 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","18.00","6715.80","main","1","GST@18%","18.0000","1208.84","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13869","2394","236","2021-08-25 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","12.00","4477.20","main","1","GST@18%","18.0000","805.90","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13870","2394","236","2021-08-25 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","20.00","3750.20","main","1","GST@18%","18.0000","675.04","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13871","2394","236","2021-08-25 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.44","20.00","5568.80","main","1","GST@18%","18.0000","1002.38","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13872","2394","236","2021-08-25 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","27.00","5579.28","main","1","GST@18%","18.0000","1004.27","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13873","2394","236","2021-08-25 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13874","2394","236","2021-08-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","24.00","9643.44","main","1","GST@18%","18.0000","1735.82","0.00","::1","2021-08-26 11:53:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13875","2395","237","2021-08-25 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3863.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 11:54:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13876","2396","238","2021-08-25 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13877","2396","238","2021-08-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13878","2396","238","2021-08-25 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","434.06","main","1","GST@18%","18.0000","78.13","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13879","2396","238","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","436.54","main","1","GST@18%","18.0000","78.58","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13880","2396","238","2021-08-25 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","2.00","627.75","main","1","GST@18%","18.0000","113.00","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13881","2396","238","2021-08-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13882","2396","238","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3691.12","main","1","GST@18%","18.0000","664.40","0.00","::1","2021-08-26 11:56:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13883","2397","239","2021-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","808.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13884","2397","239","2021-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","490.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13885","2397","239","2021-08-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13886","2397","239","2021-08-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","477.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13887","2397","239","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:12:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13888","2398","240","2021-08-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","25.00","1572.13","main","4","GST@5%","5.0000","78.61","0.00","::1","2021-08-26 12:13:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13889","2399","241","2021-08-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13890","2399","241","2021-08-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13891","2399","241","2021-08-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","401.00","main","1","GST@18%","18.0000","72.18","0.00","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13892","2399","241","2021-08-25 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13893","2399","241","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","3928.85","main","1","GST@18%","18.0000","707.19","0.00","::1","2021-08-26 12:15:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13894","2400","242","2021-08-25 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","100.00","11037.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13895","2400","242","2021-08-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","159.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13896","2400","242","2021-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","245.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13897","2400","242","2021-08-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13898","2400","242","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:17:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13899","2401","243","2021-08-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-08-26 12:18:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13900","2402","243","2021-08-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-08-26 12:19:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13901","2403","244","2021-08-25 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3770.89","main","1","GST@18%","18.0000","678.76","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13902","2403","244","2021-08-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13903","2403","244","2021-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13904","2403","244","2021-08-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13905","2403","244","2021-08-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","556.78","main","1","GST@18%","18.0000","100.22","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13906","2403","244","2021-08-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13907","2403","244","2021-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13908","2403","244","2021-08-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","134.81","main","1","GST@18%","18.0000","24.27","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13909","2403","244","2021-08-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13910","2403","244","2021-08-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13911","2403","244","2021-08-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13912","2403","244","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","436.54","main","1","GST@18%","18.0000","78.58","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13913","2403","244","2021-08-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13914","2403","244","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","217.12","main","1","GST@18%","18.0000","39.08","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13915","2403","244","2021-08-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1282.88","main","1","GST@18%","18.0000","230.92","0.00","::1","2021-08-26 12:30:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13916","2404","245","2021-08-25 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","70.00","7567.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:43:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13917","2404","245","2021-08-25 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","3.00","233.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:43:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13918","2404","245","2021-08-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","593.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:43:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13919","2404","245","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 12:43:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13920","2405","246","2021-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","1954.42","main","1","GST@18%","18.0000","351.80","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13921","2405","246","2021-08-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13922","2405","246","2021-08-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13923","2405","246","2021-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13924","2405","246","2021-08-25 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","4.00","192.56","main","1","GST@18%","18.0000","34.66","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13925","2405","246","2021-08-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","264.06","main","1","GST@18%","18.0000","47.53","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13926","2405","246","2021-08-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","63.00","13467.45","main","1","GST@18%","18.0000","2424.14","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13927","2405","246","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","55.00","11695.64","main","1","GST@18%","18.0000","2105.22","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13928","2405","246","2021-08-25 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2021-08-26 12:48:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13929","2406","247","2021-08-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","16.00","2024.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 14:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13930","2406","247","2021-08-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 14:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13931","2406","247","2021-08-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 14:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13932","2406","247","2021-08-25 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 14:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13933","2407","248","2021-08-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","110.00","24622.40","main","1","GST@18%","18.0000","4432.03","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13934","2407","248","2021-08-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13935","2407","248","2021-08-25 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1205.44","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13936","2407","248","2021-08-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13937","2407","248","2021-08-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13938","2407","248","2021-08-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13939","2407","248","2021-08-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13940","2407","248","2021-08-25 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13941","2407","248","2021-08-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-08-26 14:32:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13942","2408","249","2021-08-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13943","2408","249","2021-08-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13944","2408","249","2021-08-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13945","2408","249","2021-08-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13946","2408","249","2021-08-26 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13947","2408","249","2021-08-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13948","2408","249","2021-08-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13949","2408","249","2021-08-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1119.30","main","1","GST@18%","18.0000","201.47","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13950","2408","249","2021-08-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13951","2408","249","2021-08-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","24.00","1667.76","main","1","GST@18%","18.0000","300.20","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13952","2408","249","2021-08-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13953","2408","249","2021-08-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-08-26 14:36:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13954","2409","250","2021-08-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","18.00","12397.68","main","1","GST@18%","18.0000","2231.58","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13955","2409","250","2021-08-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13956","2409","250","2021-08-26 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13957","2409","250","2021-08-26 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13958","2409","250","2021-08-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13959","2409","250","2021-08-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","7.00","1875.16","main","1","GST@18%","18.0000","337.53","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13960","2409","250","2021-08-26 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","93.76","4.00","375.04","main","1","GST@18%","18.0000","67.51","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13961","2409","250","2021-08-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13962","2409","250","2021-08-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13963","2409","250","2021-08-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13964","2409","250","2021-08-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","12.00","3967.68","main","1","GST@18%","18.0000","714.18","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13965","2409","250","2021-08-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13966","2409","250","2021-08-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13967","2409","250","2021-08-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13968","2409","250","2021-08-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13969","2409","250","2021-08-26 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13970","2409","250","2021-08-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","11.00","2121.57","main","1","GST@18%","18.0000","381.88","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13971","2409","250","2021-08-26 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","11.00","2841.52","main","1","GST@18%","18.0000","511.47","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13972","2409","250","2021-08-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13973","2409","250","2021-08-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13974","2409","250","2021-08-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2021-08-26 16:13:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13975","2410","73","2018-07-10 00:00:00","10","126","Eyetex Divyaa Kum kum 11in1 MRP 60","41.03","20.00","804.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13976","2410","73","2018-07-10 00:00:00","155","1257","Eye.Daz.Eyeliner Waterproof+Nailpolish Remover Wipes MRP 225","130.37","6.00","766.58","main","1","GST@18%","18.0000","137.98","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13977","2410","73","2018-07-10 00:00:00","127","295","Eye.Daz.Compact Powder 9G 6Pcs MRP 120","62.57","24.00","1471.65","main","1","GST@18%","18.0000","264.90","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13978","2410","73","2018-07-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","105.06","1.00","102.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13979","2410","73","2018-07-10 00:00:00","123","289","EYE DAZ Eyebrow Pencil1.5g (Imported Sharpener) MRP 32","18.55","25.00","454.48","main","1","GST@18%","18.0000","81.81","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13980","2410","73","2018-07-10 00:00:00","64","247","Eye.Daz.Lipliner Pencil (12 Pcs.) MRP 68","36.40","12.00","428.06","main","1","GST@18%","18.0000","77.05","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13981","2410","73","2018-07-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","135.18","14.00","1854.67","main","1","GST@18%","18.0000","333.84","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13982","2410","73","2018-07-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","108.16","18.00","1907.94","main","1","GST@18%","18.0000","343.43","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13983","2410","73","2018-07-10 00:00:00","27","165","Eye.Daz.Nail Glitter 5ml (12pcs) MRP 27","15.20","60.00","893.76","main","1","GST@18%","18.0000","160.88","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13984","2410","73","2018-07-10 00:00:00","3","161","Eye.Daz.NAIL GLITTER 6.5ML MRP 41","22.17","100.00","2083.98","main","1","GST@18%","18.0000","375.12","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13985","2410","73","2018-07-10 00:00:00","126","293","Eye.Daz.LIPSTICK 4g MRP 90","52.10","18.00","919.04","main","1","GST@18%","18.0000","165.43","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13986","2410","73","2018-07-10 00:00:00","19","143","Eyetex Pallavi Kum Kum 3in1 (15 Pcs) MRP 10","95.73","25.00","2249.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-26 19:40:05","","1","EYETEX DAZLLER","2018");
INSERT INTO sales_tax VALUES("13987","2411","251","2021-08-26 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","4.00","2338.55","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-08-26 21:04:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13988","2412","252","2021-08-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-27 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13989","2413","253","2021-08-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1746.16","main","1","GST@18%","18.0000","314.31","0.00","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13990","2413","253","2021-08-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13991","2413","253","2021-08-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13992","2413","253","2021-08-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13993","2413","253","2021-08-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3207.29","main","1","GST@18%","18.0000","577.31","0.00","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13994","2413","253","2021-08-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-08-27 14:34:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13995","2414","254","2021-08-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3863.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13996","2414","254","2021-08-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","808.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13997","2414","254","2021-08-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13998","2414","254","2021-08-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","368.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("13999","2414","254","2021-08-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 15:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14000","2415","255","2021-08-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14001","2415","255","2021-08-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","8.00","1247.26","main","1","GST@18%","18.0000","224.51","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14002","2415","255","2021-08-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14003","2415","255","2021-08-26 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14004","2415","255","2021-08-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","467.71","main","1","GST@18%","18.0000","84.19","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14005","2415","255","2021-08-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14006","2415","255","2021-08-26 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","18.00","899.19","main","1","GST@18%","18.0000","161.85","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14007","2415","255","2021-08-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","1.00","361.91","main","1","GST@18%","18.0000","65.14","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14008","2415","255","2021-08-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","64.00","13895.99","main","1","GST@18%","18.0000","2501.28","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14009","2415","255","2021-08-26 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","7.00","1753.99","main","1","GST@18%","18.0000","315.72","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14010","2415","255","2021-08-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14011","2415","255","2021-08-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14012","2415","255","2021-08-26 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14013","2415","255","2021-08-26 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14014","2415","255","2021-08-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14015","2415","255","2021-08-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14016","2415","255","2021-08-26 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","217.03","main","1","GST@18%","18.0000","39.07","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14017","2415","255","2021-08-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14018","2415","255","2021-08-26 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","584.64","main","1","GST@18%","18.0000","105.24","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14019","2415","255","2021-08-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","727.54","main","1","GST@18%","18.0000","130.96","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14020","2415","255","2021-08-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2021-08-28 15:57:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14021","2416","256","2021-08-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 16:50:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14022","2416","256","2021-08-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 16:50:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14023","2416","256","2021-08-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1041.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 16:50:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14024","2416","256","2021-08-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-28 16:50:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14025","2417","257","2021-08-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14026","2417","257","2021-08-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14027","2417","257","2021-08-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14028","2417","257","2021-08-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14029","2417","257","2021-08-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14030","2417","257","2021-08-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14031","2417","257","2021-08-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14032","2417","257","2021-08-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14033","2417","257","2021-08-28 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14034","2417","257","2021-08-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14035","2417","257","2021-08-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14036","2417","257","2021-08-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14037","2417","257","2021-08-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14038","2417","257","2021-08-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14039","2417","257","2021-08-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14040","2417","257","2021-08-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14041","2417","257","2021-08-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14042","2417","257","2021-08-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","6.00","3134.16","main","1","GST@18%","18.0000","564.15","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14043","2417","257","2021-08-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-08-28 16:54:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14044","2418","258","2021-08-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14045","2418","258","2021-08-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14046","2418","258","2021-08-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8250.74","main","1","GST@18%","18.0000","1485.13","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14047","2418","258","2021-08-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2565.77","main","1","GST@18%","18.0000","461.84","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14048","2418","258","2021-08-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","401.00","main","1","GST@18%","18.0000","72.18","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14049","2418","258","2021-08-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","935.43","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14050","2418","258","2021-08-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","801.76","main","1","GST@18%","18.0000","144.32","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14051","2418","258","2021-08-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","7.00","3928.76","main","1","GST@18%","18.0000","707.18","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14052","2418","258","2021-08-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","::1","2021-08-29 20:41:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14053","2419","259","2021-08-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","105.00","11589.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 20:42:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14054","2419","259","2021-08-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","245.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 20:42:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14055","2419","259","2021-08-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 20:42:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14056","2420","260","2021-08-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14057","2420","260","2021-08-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14058","2420","260","2021-08-27 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","1.00","313.87","main","1","GST@18%","18.0000","56.50","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14059","2420","260","2021-08-27 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14060","2420","260","2021-08-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14061","2420","260","2021-08-27 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","723.81","main","1","GST@18%","18.0000","130.29","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14062","2420","260","2021-08-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","10.00","2004.41","main","1","GST@18%","18.0000","360.79","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14063","2420","260","2021-08-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","3897.56","main","1","GST@18%","18.0000","701.56","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14064","2420","260","2021-08-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10040.39","main","1","GST@18%","18.0000","1807.27","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14065","2420","260","2021-08-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14066","2420","260","2021-08-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","467.72","main","1","GST@18%","18.0000","84.19","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14067","2420","260","2021-08-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","389.77","main","1","GST@18%","18.0000","70.16","0.00","::1","2021-08-29 21:22:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14068","2421","261","2021-08-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","155.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14069","2421","261","2021-08-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","20.00","1978.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14070","2421","261","2021-08-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:43:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14071","2422","262","2021-08-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","264.06","main","1","GST@18%","18.0000","47.53","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14072","2422","262","2021-08-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","261.76","main","1","GST@18%","18.0000","47.12","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14073","2422","262","2021-08-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","539.81","main","1","GST@18%","18.0000","97.17","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14074","2422","262","2021-08-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","588.92","main","1","GST@18%","18.0000","106.01","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14075","2422","262","2021-08-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14076","2422","262","2021-08-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","425.30","main","1","GST@18%","18.0000","76.55","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14077","2422","262","2021-08-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-08-29 21:48:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14078","2423","263","2021-08-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-08-29 21:48:46","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14079","2424","264","2021-08-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","105.00","11589.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14080","2424","264","2021-08-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14081","2424","264","2021-08-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","16.00","1616.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14082","2424","264","2021-08-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1472.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14083","2424","264","2021-08-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14084","2424","264","2021-08-27 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1324.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:54:06","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14085","2425","265","2021-08-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14086","2425","265","2021-08-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2405.46","main","1","GST@18%","18.0000","432.98","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14087","2425","265","2021-08-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14088","2425","265","2021-08-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2405.99","main","1","GST@18%","18.0000","433.08","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14089","2425","265","2021-08-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","1995.56","main","1","GST@18%","18.0000","359.20","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14090","2425","265","2021-08-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14091","2425","265","2021-08-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14092","2425","265","2021-08-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14093","2425","265","2021-08-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14094","2425","265","2021-08-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","436.54","main","1","GST@18%","18.0000","78.58","0.00","::1","2021-08-29 21:56:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14095","2426","266","2021-08-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:58:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14096","2426","266","2021-08-27 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","60.00","6486.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:58:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14097","2426","266","2021-08-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","24.00","2374.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 21:58:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14098","2427","267","2021-08-27 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","13.00","1021.28","main","1","GST@18%","18.0000","183.83","0.00","::1","2021-08-29 22:00:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14099","2427","267","2021-08-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","427.54","main","1","GST@18%","18.0000","76.96","0.00","::1","2021-08-29 22:00:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14100","2428","268","2021-08-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","7.00","473.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 22:33:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14101","2428","268","2021-08-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 22:33:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14102","2428","268","2021-08-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","808.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 22:33:44","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14103","2429","269","2021-08-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","20.00","2672.74","main","1","GST@18%","18.0000","481.09","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14104","2429","269","2021-08-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14105","2429","269","2021-08-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14106","2429","269","2021-08-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14107","2429","269","2021-08-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14108","2429","269","2021-08-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1169.29","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14109","2429","269","2021-08-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","501.25","main","1","GST@18%","18.0000","90.23","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14110","2429","269","2021-08-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","835.14","main","1","GST@18%","18.0000","150.33","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14111","2429","269","2021-08-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5428.12","main","1","GST@18%","18.0000","977.06","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14112","2429","269","2021-08-27 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-08-29 22:37:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14113","2430","258","2021-08-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14114","2430","258","2021-08-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14115","2430","258","2021-08-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8250.74","main","1","GST@18%","18.0000","1485.13","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14116","2430","258","2021-08-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2565.77","main","1","GST@18%","18.0000","461.84","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14117","2430","258","2021-08-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","401.00","main","1","GST@18%","18.0000","72.18","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14118","2430","258","2021-08-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","935.43","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14119","2430","258","2021-08-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","801.76","main","1","GST@18%","18.0000","144.32","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14120","2430","258","2021-08-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","7.00","3928.76","main","1","GST@18%","18.0000","707.18","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14121","2430","258","2021-08-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","::1","2021-08-29 23:27:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14122","2431","259","2021-08-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","105.00","11589.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:29:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14123","2431","259","2021-08-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","245.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:29:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14124","2431","259","2021-08-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:29:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14125","2432","260","2021-08-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14126","2432","260","2021-08-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14127","2432","260","2021-08-29 00:00:00","203","369","Daz.Eterna Lipliner With Harbals 0.35g 2Pcs MRP-300","323.58","1.00","313.87","main","1","GST@18%","18.0000","56.50","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14128","2432","260","2021-08-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14129","2432","260","2021-08-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14130","2432","260","2021-08-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","723.81","main","1","GST@18%","18.0000","130.29","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14131","2432","260","2021-08-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","10.00","2004.41","main","1","GST@18%","18.0000","360.79","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14132","2432","260","2021-08-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","3897.56","main","1","GST@18%","18.0000","701.56","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14133","2432","260","2021-08-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10040.39","main","1","GST@18%","18.0000","1807.27","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14134","2432","260","2021-08-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14135","2432","260","2021-08-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","467.72","main","1","GST@18%","18.0000","84.19","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14136","2432","260","2021-08-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","389.77","main","1","GST@18%","18.0000","70.16","0.00","::1","2021-08-29 23:36:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14137","2433","261","2021-08-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","155.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:37:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14138","2433","261","2021-08-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","20.00","1978.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:37:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14139","2433","261","2021-08-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:37:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14140","2434","262","2021-08-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","264.06","main","1","GST@18%","18.0000","47.53","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14141","2434","262","2021-08-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","261.76","main","1","GST@18%","18.0000","47.12","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14142","2434","262","2021-08-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","539.81","main","1","GST@18%","18.0000","97.17","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14143","2434","262","2021-08-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","588.92","main","1","GST@18%","18.0000","106.01","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14144","2434","262","2021-08-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14145","2434","262","2021-08-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","425.30","main","1","GST@18%","18.0000","76.55","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14146","2434","262","2021-08-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-08-29 23:40:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14147","2435","263","2021-08-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-08-29 23:41:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14148","2436","264","2021-08-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","105.00","11589.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14149","2436","264","2021-08-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14150","2436","264","2021-08-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","16.00","1616.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14151","2436","264","2021-08-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1472.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14152","2436","264","2021-08-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14153","2436","264","2021-08-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1324.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:44:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14154","2437","265","2021-08-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14155","2437","265","2021-08-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2405.46","main","1","GST@18%","18.0000","432.98","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14156","2437","265","2021-08-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14157","2437","265","2021-08-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2405.99","main","1","GST@18%","18.0000","433.08","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14158","2437","265","2021-08-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","1995.56","main","1","GST@18%","18.0000","359.20","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14159","2437","265","2021-08-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14160","2437","265","2021-08-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14161","2437","265","2021-08-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14162","2437","265","2021-08-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14163","2437","265","2021-08-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","436.54","main","1","GST@18%","18.0000","78.58","0.00","::1","2021-08-29 23:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14164","2438","266","2021-08-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:49:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14165","2438","266","2021-08-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","60.00","6486.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:49:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14166","2438","266","2021-08-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","24.00","2374.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:49:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14167","2439","267","2021-08-29 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","13.00","1021.28","main","1","GST@18%","18.0000","183.83","0.00","::1","2021-08-29 23:50:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14168","2439","267","2021-08-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","427.54","main","1","GST@18%","18.0000","76.96","0.00","::1","2021-08-29 23:50:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14169","2440","268","2021-08-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","7.00","473.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:52:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14170","2440","268","2021-08-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:52:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14171","2440","268","2021-08-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","808.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-29 23:52:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14172","2441","269","2021-08-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","20.00","2672.74","main","1","GST@18%","18.0000","481.09","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14173","2441","269","2021-08-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14174","2441","269","2021-08-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14175","2441","269","2021-08-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14176","2441","269","2021-08-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14177","2441","269","2021-08-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1169.29","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14178","2441","269","2021-08-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","501.25","main","1","GST@18%","18.0000","90.23","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14179","2441","269","2021-08-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","835.14","main","1","GST@18%","18.0000","150.33","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14180","2441","269","2021-08-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5428.12","main","1","GST@18%","18.0000","977.06","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14181","2441","269","2021-08-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-08-29 23:54:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14182","2442","270","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14183","2442","270","2021-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14184","2442","270","2021-08-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14185","2442","270","2021-08-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14186","2442","270","2021-08-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14187","2442","270","2021-08-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","336.11","main","1","GST@18%","18.0000","60.50","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14188","2442","270","2021-08-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14189","2442","270","2021-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14190","2442","270","2021-08-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14191","2442","270","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3805.28","main","1","GST@18%","18.0000","684.95","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14192","2442","270","2021-08-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","10.00","2066.40","main","1","GST@18%","18.0000","371.95","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14193","2442","270","2021-08-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14194","2442","270","2021-08-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14195","2442","270","2021-08-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14196","2442","270","2021-08-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","688.85","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14197","2442","270","2021-08-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1119.30","main","1","GST@18%","18.0000","201.47","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14198","2442","270","2021-08-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14199","2442","270","2021-08-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14200","2442","270","2021-08-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14201","2442","270","2021-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14202","2442","270","2021-08-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14203","2442","270","2021-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14204","2442","270","2021-08-30 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14205","2442","270","2021-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-08-30 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14206","2443","271","2021-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14207","2443","271","2021-08-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14208","2443","271","2021-08-30 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","682.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14209","2443","271","2021-08-30 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","10.00","1264.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14210","2443","271","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","624.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14211","2443","271","2021-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 17:49:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14212","2444","272","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-08-30 18:12:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14213","2444","272","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","80.00","17907.20","main","1","GST@18%","18.0000","3223.30","0.00","::1","2021-08-30 18:12:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14214","2445","273","2021-08-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 18:46:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14215","2445","273","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","624.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 18:46:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14216","2446","274","2021-08-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14217","2446","274","2021-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14218","2446","274","2021-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14219","2446","274","2021-08-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14220","2446","274","2021-08-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14221","2446","274","2021-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14222","2446","274","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14223","2446","274","2021-08-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14224","2446","274","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14225","2446","274","2021-08-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","7.00","2314.48","main","1","GST@18%","18.0000","416.61","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14226","2446","274","2021-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14227","2446","274","2021-08-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14228","2446","274","2021-08-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14229","2446","274","2021-08-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14230","2446","274","2021-08-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","8.00","1102.16","main","1","GST@18%","18.0000","198.39","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14231","2446","274","2021-08-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14232","2446","274","2021-08-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14233","2446","274","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","57.00","12758.88","main","1","GST@18%","18.0000","2296.60","0.00","::1","2021-08-30 18:51:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14234","2447","275","2021-08-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","40.00","4415.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 19:58:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14235","2447","275","2021-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 19:58:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14236","2447","275","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","404.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 19:58:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14237","2447","275","2021-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 19:58:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14238","2448","276","2021-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","41.00","8949.05","main","1","GST@18%","18.0000","1610.83","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14239","2448","276","2021-08-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14240","2448","276","2021-08-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","334.10","main","1","GST@18%","18.0000","60.14","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14241","2448","276","2021-08-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5010.85","main","1","GST@18%","18.0000","901.95","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14242","2448","276","2021-08-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14243","2448","276","2021-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14244","2448","276","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4559.62","main","1","GST@18%","18.0000","820.73","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14245","2448","276","2021-08-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","10.00","2505.70","main","1","GST@18%","18.0000","451.03","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14246","2448","276","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14247","2448","276","2021-08-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-08-30 20:01:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14248","2449","276","2021-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","41.00","8949.05","main","1","GST@18%","18.0000","1610.83","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14249","2449","276","2021-08-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14250","2449","276","2021-08-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5010.85","main","1","GST@18%","18.0000","901.95","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14251","2449","276","2021-08-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14252","2449","276","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4559.62","main","1","GST@18%","18.0000","820.73","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14253","2449","276","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14254","2449","276","2021-08-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","10.00","2505.70","main","1","GST@18%","18.0000","451.03","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14255","2449","276","2021-08-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14256","2449","276","2021-08-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","334.10","main","1","GST@18%","18.0000","60.14","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14257","2449","276","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14258","2449","276","2021-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-08-30 20:06:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14259","2450","277","2021-08-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14260","2450","277","2021-08-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1746.12","main","1","GST@18%","18.0000","314.30","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14261","2450","277","2021-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14262","2450","277","2021-08-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14263","2450","277","2021-08-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14264","2450","277","2021-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2405.99","main","1","GST@18%","18.0000","433.08","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14265","2450","277","2021-08-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14266","2450","277","2021-08-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","17.00","4259.70","main","1","GST@18%","18.0000","766.75","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14267","2450","277","2021-08-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14268","2450","277","2021-08-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14269","2450","277","2021-08-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14270","2450","277","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6680.97","main","1","GST@18%","18.0000","1202.57","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14271","2450","277","2021-08-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14272","2450","277","2021-08-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14273","2450","277","2021-08-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14274","2450","277","2021-08-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14275","2450","277","2021-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14276","2450","277","2021-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","4.00","873.08","main","1","GST@18%","18.0000","157.15","0.00","::1","2021-08-30 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14277","2451","278","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","78.00","7879.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 20:22:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14278","2451","278","2021-08-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","55.00","6070.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 20:22:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14279","2451","278","2021-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 20:22:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14280","2452","279","2021-08-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14281","2452","279","2021-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14282","2452","279","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14283","2452","279","2021-08-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14284","2452","279","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","13.00","8685.26","main","1","GST@18%","18.0000","1563.35","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14285","2452","279","2021-08-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","19.00","3808.38","main","1","GST@18%","18.0000","685.51","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14286","2452","279","2021-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3340.68","main","1","GST@18%","18.0000","601.32","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14287","2452","279","2021-08-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","337.03","main","1","GST@18%","18.0000","60.67","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14288","2452","279","2021-08-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14289","2452","279","2021-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14290","2452","279","2021-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-08-30 20:35:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14291","2453","280","2021-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 20:36:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14292","2453","280","2021-08-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","25.00","2759.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 20:36:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14293","2453","280","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","18.00","1818.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 20:36:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14294","2454","281","2021-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","80.00","17461.55","main","1","GST@18%","18.0000","3143.08","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14295","2454","281","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","4993.87","main","1","GST@18%","18.0000","898.90","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14296","2454","281","2021-08-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14297","2454","281","2021-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7349.07","main","1","GST@18%","18.0000","1322.83","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14298","2454","281","2021-08-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14299","2454","281","2021-08-30 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","217.03","main","1","GST@18%","18.0000","39.07","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14300","2454","281","2021-08-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6681.13","main","1","GST@18%","18.0000","1202.60","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14301","2454","281","2021-08-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2405.46","main","1","GST@18%","18.0000","432.98","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14302","2454","281","2021-08-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2078.71","main","1","GST@18%","18.0000","374.17","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14303","2454","281","2021-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","9.00","2338.59","main","1","GST@18%","18.0000","420.95","0.00","::1","2021-08-30 21:11:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14304","2455","282","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","606.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 22:19:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14305","2456","283","2021-08-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","5.00","433.60","main","1","GST@18%","18.0000","78.05","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14306","2456","283","2021-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14307","2456","283","2021-08-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14308","2456","283","2021-08-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","12.00","4342.88","main","1","GST@18%","18.0000","781.72","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14309","2456","283","2021-08-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14310","2456","283","2021-08-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2565.77","main","1","GST@18%","18.0000","461.84","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14311","2456","283","2021-08-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14312","2456","283","2021-08-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1670.28","main","1","GST@18%","18.0000","300.65","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14313","2456","283","2021-08-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14314","2456","283","2021-08-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14315","2456","283","2021-08-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","1.00","48.14","main","1","GST@18%","18.0000","8.67","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14316","2456","283","2021-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1519.87","main","1","GST@18%","18.0000","273.58","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14317","2456","283","2021-08-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","10.00","2505.70","main","1","GST@18%","18.0000","451.03","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14318","2456","283","2021-08-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","545.65","main","1","GST@18%","18.0000","98.22","0.00","::1","2021-08-30 22:23:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14319","2457","284","2021-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 22:38:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14320","2457","284","2021-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 22:38:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14321","2458","285","2021-08-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","801.76","main","1","GST@18%","18.0000","144.32","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14322","2458","285","2021-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14323","2458","285","2021-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14324","2458","285","2021-08-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14325","2458","285","2021-08-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14326","2458","285","2021-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14327","2458","285","2021-08-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14328","2458","285","2021-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14329","2458","285","2021-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1113.56","main","1","GST@18%","18.0000","200.44","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14330","2458","285","2021-08-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-08-30 22:43:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14331","2459","286","2021-08-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","80.00","8830.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 22:53:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14332","2459","286","2021-08-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","808.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 22:53:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14333","2459","286","2021-08-30 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1324.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-30 22:53:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14334","2460","287","2021-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","556.78","main","1","GST@18%","18.0000","100.22","0.00","::1","2021-08-30 22:54:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14335","2460","287","2021-08-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2021-08-30 22:54:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14336","2460","287","2021-08-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","400.88","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-08-30 22:54:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14337","2461","288","2021-08-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2021-08-31 00:54:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14338","2461","288","2021-08-31 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","17.00","3533.81","main","1","GST@18%","18.0000","636.09","0.00","::1","2021-08-31 00:54:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14339","2461","288","2021-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","91.00","18240.11","main","1","GST@18%","18.0000","3283.22","0.00","::1","2021-08-31 00:54:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14340","2461","288","2021-08-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1870.90","main","1","GST@18%","18.0000","336.76","0.00","::1","2021-08-31 00:54:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14341","2462","289","2021-08-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","14.00","11691.97","main","1","GST@18%","18.0000","2104.55","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14342","2462","289","2021-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14343","2462","289","2021-08-31 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14344","2462","289","2021-08-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","15.00","2004.55","main","1","GST@18%","18.0000","360.82","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14345","2462","289","2021-08-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","545.65","main","1","GST@18%","18.0000","98.22","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14346","2462","289","2021-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1603.53","main","1","GST@18%","18.0000","288.64","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14347","2462","289","2021-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14348","2462","289","2021-08-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","723.81","main","1","GST@18%","18.0000","130.29","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14349","2462","289","2021-08-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2806.35","main","1","GST@18%","18.0000","505.14","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14350","2462","289","2021-08-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14351","2462","289","2021-08-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","21.00","4583.66","main","1","GST@18%","18.0000","825.06","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14352","2462","289","2021-08-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-08-31 01:07:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14353","2463","290","2021-08-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","25.00","2759.41","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-31 01:09:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14354","2463","290","2021-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-31 01:09:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14355","2464","291","2021-08-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","100.00","21826.94","main","1","GST@18%","18.0000","3928.85","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14356","2464","291","2021-08-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","26.00","4864.18","main","1","GST@18%","18.0000","875.55","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14357","2464","291","2021-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14358","2464","291","2021-08-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4811.98","main","1","GST@18%","18.0000","866.16","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14359","2464","291","2021-08-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","21.00","14030.04","main","1","GST@18%","18.0000","2525.41","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14360","2464","291","2021-08-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14361","2464","291","2021-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14362","2464","291","2021-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","217.12","main","1","GST@18%","18.0000","39.08","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14363","2464","291","2021-08-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-08-31 01:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14364","2465","292","2021-08-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","30.00","2029.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-31 01:27:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14365","2465","292","2021-08-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","18.00","1818.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-08-31 01:27:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14366","2466","293","2021-09-02 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1670.28","main","1","GST@18%","18.0000","300.65","0.00","::1","2021-09-02 17:27:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14367","2467","294","2021-09-03 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-03 21:19:08","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14368","2467","294","2021-09-03 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-03 21:19:08","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14369","2468","295","2021-09-03 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14370","2468","295","2021-09-03 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14371","2468","295","2021-09-03 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2910.19","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14372","2468","295","2021-09-03 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14373","2468","295","2021-09-03 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","72.00","15715.40","main","1","GST@18%","18.0000","2828.77","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14374","2468","295","2021-09-03 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5011.02","main","1","GST@18%","18.0000","901.98","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14375","2468","295","2021-09-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-03 21:21:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14376","2469","296","2021-09-04 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2021-09-04 23:13:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14377","2470","294","2021-09-03 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","795.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:16:48","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14378","2470","294","2021-09-03 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:16:48","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14379","2470","294","2021-09-03 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","45.00","10348.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:16:48","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14380","2471","295","2021-09-03 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14381","2471","295","2021-09-03 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14382","2471","295","2021-09-03 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2910.19","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14383","2471","295","2021-09-03 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14384","2471","295","2021-09-03 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","72.00","15715.40","main","1","GST@18%","18.0000","2828.77","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14385","2471","295","2021-09-03 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5011.02","main","1","GST@18%","18.0000","901.98","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14386","2471","295","2021-09-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14387","2471","295","2021-09-03 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","404.43","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14388","2471","295","2021-09-03 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2021-09-04 23:47:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14389","2472","294","2021-09-03 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","795.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:49:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14390","2472","294","2021-09-03 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:49:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14391","2472","294","2021-09-03 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","45.00","10348.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:49:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14392","2472","294","2021-09-03 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1010.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-04 23:49:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14393","2473","295","2021-09-03 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14394","2473","295","2021-09-03 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14395","2473","295","2021-09-03 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2910.19","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14396","2473","295","2021-09-03 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14397","2473","295","2021-09-03 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","96.00","20953.86","main","1","GST@18%","18.0000","3771.69","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14398","2473","295","2021-09-03 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5011.02","main","1","GST@18%","18.0000","901.98","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14399","2473","295","2021-09-03 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14400","2473","295","2021-09-03 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","404.43","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14401","2473","295","2021-09-03 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14402","2473","295","2021-09-03 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14403","2473","295","2021-09-03 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","10.00","5846.38","main","1","GST@18%","18.0000","1052.35","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14404","2473","295","2021-09-03 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14405","2473","295","2021-09-03 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14406","2473","295","2021-09-03 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14407","2473","295","2021-09-03 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","30.00","6236.13","main","1","GST@18%","18.0000","1122.50","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14408","2473","295","2021-09-03 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1653.52","main","1","GST@18%","18.0000","297.63","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14409","2473","295","2021-09-03 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","16.00","2910.16","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14410","2473","295","2021-09-03 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","11.00","2204.85","main","1","GST@18%","18.0000","396.87","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14411","2473","295","2021-09-03 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14412","2473","295","2021-09-03 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","4.00","2470.98","main","1","GST@18%","18.0000","444.78","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14413","2473","295","2021-09-03 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","21712.48","main","1","GST@18%","18.0000","3908.25","0.00","::1","2021-09-07 17:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14414","2474","297","2021-09-07 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1472.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-07 17:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14415","2475","298","2021-09-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6268.50","main","1","GST@18%","18.0000","1128.33","0.00","::1","2021-09-07 17:37:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14416","2476","299","2021-09-07 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-07 18:14:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14417","2477","300","2021-09-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","15.00","1503.74","main","1","GST@18%","18.0000","270.67","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14418","2477","300","2021-09-07 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","21.00","14030.04","main","1","GST@18%","18.0000","2525.41","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14419","2477","300","2021-09-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","7.00","2245.05","main","1","GST@18%","18.0000","404.11","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14420","2477","300","2021-09-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","18.00","3607.93","main","1","GST@18%","18.0000","649.43","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14421","2477","300","2021-09-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","32.00","9552.00","main","1","GST@18%","18.0000","1719.36","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14422","2477","300","2021-09-07 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14423","2477","300","2021-09-07 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6681.13","main","1","GST@18%","18.0000","1202.60","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14424","2477","300","2021-09-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14425","2477","300","2021-09-07 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14426","2477","300","2021-09-07 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","32.00","8908.48","main","1","GST@18%","18.0000","1603.53","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14427","2477","300","2021-09-07 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","63.00","13095.87","main","1","GST@18%","18.0000","2357.26","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14428","2477","300","2021-09-07 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","4.00","1235.39","main","1","GST@18%","18.0000","222.37","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14429","2477","300","2021-09-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","3908.25","main","1","GST@18%","18.0000","703.49","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14430","2477","300","2021-09-07 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14431","2477","300","2021-09-07 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3307.04","main","1","GST@18%","18.0000","595.27","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14432","2477","300","2021-09-07 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1455.08","main","1","GST@18%","18.0000","261.91","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14433","2477","300","2021-09-07 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-09-07 18:22:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14434","2478","301","2021-09-08 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14435","2478","301","2021-09-08 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.44","3.00","810.26","main","1","GST@18%","18.0000","145.85","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14436","2478","301","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14437","2478","301","2021-09-08 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","6.00","1853.09","main","1","GST@18%","18.0000","333.56","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14438","2478","301","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14439","2478","301","2021-09-08 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","668.10","main","1","GST@18%","18.0000","120.26","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14440","2478","301","2021-09-08 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","584.64","main","1","GST@18%","18.0000","105.24","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14441","2478","301","2021-09-08 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","506.69","main","1","GST@18%","18.0000","91.20","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14442","2478","301","2021-09-08 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","6.00","1048.82","main","1","GST@18%","18.0000","188.79","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14443","2478","301","2021-09-08 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14444","2478","301","2021-09-08 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","::1","2021-09-08 16:58:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14445","2479","302","2021-09-08 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 17:06:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14446","2480","303","2021-09-08 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10040.39","main","1","GST@18%","18.0000","1807.27","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14447","2480","303","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","141.00","30614.60","main","1","GST@18%","18.0000","5510.63","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14448","2480","303","2021-09-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14449","2480","303","2021-09-08 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","12.00","10021.69","main","1","GST@18%","18.0000","1803.90","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14450","2480","303","2021-09-08 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14451","2480","303","2021-09-08 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","22.00","4573.16","main","1","GST@18%","18.0000","823.17","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14452","2480","303","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","45.00","13432.50","main","1","GST@18%","18.0000","2417.85","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14453","2480","303","2021-09-08 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14454","2480","303","2021-09-08 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14455","2480","303","2021-09-08 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1455.08","main","1","GST@18%","18.0000","261.91","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14456","2480","303","2021-09-08 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14457","2480","303","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","4.00","2470.98","main","1","GST@18%","18.0000","444.78","0.00","::1","2021-09-08 17:17:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14458","2481","304","2021-09-08 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 17:23:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14459","2481","304","2021-09-08 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1227.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 17:23:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14460","2482","305","2021-09-08 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14461","2482","305","2021-09-08 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","4.00","1235.39","main","1","GST@18%","18.0000","222.37","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14462","2482","305","2021-09-08 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14463","2482","305","2021-09-08 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14464","2482","305","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","4.00","2470.98","main","1","GST@18%","18.0000","444.78","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14465","2482","305","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","73.00","15850.11","main","1","GST@18%","18.0000","2853.02","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14466","2482","305","2021-09-08 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14467","2482","305","2021-09-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14468","2482","305","2021-09-08 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","14.00","2806.17","main","1","GST@18%","18.0000","505.11","0.00","::1","2021-09-08 17:29:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14469","2483","306","2021-09-08 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 17:50:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14470","2484","307","2021-09-08 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14471","2484","307","2021-09-08 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14472","2484","307","2021-09-08 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14473","2484","307","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14474","2484","307","2021-09-08 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5238.47","main","1","GST@18%","18.0000","942.92","0.00","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14475","2484","307","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5645.24","main","1","GST@18%","18.0000","1016.14","0.00","::1","2021-09-08 17:51:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14476","2485","308","2021-09-08 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","24.00","647.42","main","1","GST@18%","18.0000","116.54","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14477","2485","308","2021-09-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5010.73","main","1","GST@18%","18.0000","901.93","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14478","2485","308","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","70.00","15198.74","main","1","GST@18%","18.0000","2735.77","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14479","2485","308","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","34.00","10149.00","main","1","GST@18%","18.0000","1826.82","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14480","2485","308","2021-09-08 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14481","2485","308","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14482","2485","308","2021-09-08 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","4.00","1235.39","main","1","GST@18%","18.0000","222.37","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14483","2485","308","2021-09-08 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14484","2485","308","2021-09-08 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14485","2485","308","2021-09-08 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","16.00","3325.94","main","1","GST@18%","18.0000","598.67","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14486","2485","308","2021-09-08 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14487","2485","308","2021-09-08 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1746.16","main","1","GST@18%","18.0000","314.31","0.00","::1","2021-09-08 18:02:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14488","2486","309","2021-09-08 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1621.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 18:10:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14489","2486","309","2021-09-08 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 18:10:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14490","2487","310","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14491","2487","310","2021-09-08 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14492","2487","310","2021-09-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14493","2487","310","2021-09-08 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","654.42","main","1","GST@18%","18.0000","117.80","0.00","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14494","2487","310","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3615.02","main","1","GST@18%","18.0000","650.70","0.00","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14495","2487","310","2021-09-08 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-09-08 18:14:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14496","2488","311","2021-09-08 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-09-08 18:16:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14497","2489","312","2021-09-08 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","318.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 18:22:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14498","2490","313","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","36.00","10746.00","main","1","GST@18%","18.0000","1934.28","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14499","2490","313","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14500","2490","313","2021-09-08 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","641.44","main","1","GST@18%","18.0000","115.46","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14501","2490","313","2021-09-08 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14502","2490","313","2021-09-08 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14503","2490","313","2021-09-08 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14504","2490","313","2021-09-08 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14505","2490","313","2021-09-08 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","584.64","main","1","GST@18%","18.0000","105.24","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14506","2490","313","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","5862.37","main","1","GST@18%","18.0000","1055.23","0.00","::1","2021-09-08 18:25:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14507","2491","314","2021-09-08 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","245.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-08 18:29:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14508","2492","315","2021-09-08 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","47.00","9420.72","main","1","GST@18%","18.0000","1695.73","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14509","2492","315","2021-09-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","58.00","12593.24","main","1","GST@18%","18.0000","2266.78","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14510","2492","315","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14511","2492","315","2021-09-08 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14512","2492","315","2021-09-08 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14513","2492","315","2021-09-08 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14514","2492","315","2021-09-08 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","10.00","1818.85","main","1","GST@18%","18.0000","327.39","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14515","2492","315","2021-09-08 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14516","2492","315","2021-09-08 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14517","2492","315","2021-09-08 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","187.08","main","1","GST@18%","18.0000","33.67","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14518","2492","315","2021-09-08 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14519","2492","315","2021-09-08 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","584.64","main","1","GST@18%","18.0000","105.24","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14520","2492","315","2021-09-08 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14521","2492","315","2021-09-08 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14522","2492","315","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14523","2492","315","2021-09-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14524","2492","315","2021-09-08 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14525","2492","315","2021-09-08 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","18.00","3741.68","main","1","GST@18%","18.0000","673.50","0.00","::1","2021-09-08 18:55:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14526","2493","316","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2021-09-08 19:01:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14527","2493","316","2021-09-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2021-09-08 19:01:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14528","2493","316","2021-09-08 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","404.43","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-09-08 19:01:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14529","2494","317","2021-09-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","225.00","48.00","10368.00","main","1","GST@18%","18.0000","1866.24","0.00","::1","2021-09-09 11:42:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14530","2494","317","2021-09-09 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","144.00","13333.25","main","1","GST@18%","18.0000","2399.99","0.00","::1","2021-09-09 11:42:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14531","2495","318","2021-09-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-09 22:09:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14532","2495","318","2021-09-09 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","24.00","2649.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-09 22:09:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14533","2496","319","2021-09-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","8902.12","main","1","GST@18%","18.0000","1602.38","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14534","2496","319","2021-09-09 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14535","2496","319","2021-09-09 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","8.00","1603.53","main","1","GST@18%","18.0000","288.64","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14536","2496","319","2021-09-09 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2405.46","main","1","GST@18%","18.0000","432.98","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14537","2496","319","2021-09-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14538","2496","319","2021-09-09 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14539","2496","319","2021-09-09 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-09-09 22:11:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14540","2497","301","2021-09-08 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14541","2497","301","2021-09-08 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.44","3.00","810.26","main","1","GST@18%","18.0000","145.85","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14542","2497","301","2021-09-08 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14543","2497","301","2021-09-08 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","6.00","1853.09","main","1","GST@18%","18.0000","333.56","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14544","2497","301","2021-09-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14545","2497","301","2021-09-08 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14546","2497","301","2021-09-08 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","584.64","main","1","GST@18%","18.0000","105.24","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14547","2497","301","2021-09-08 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","1.00","506.69","main","1","GST@18%","18.0000","91.20","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14548","2497","301","2021-09-08 00:00:00","229","424","Eye.Pallavi Shikakai Hair Wash Herbal Powder 40g Plus 10g Free For Consumer MRP-32","180.21","6.00","1048.82","main","1","GST@18%","18.0000","188.79","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14549","2497","301","2021-09-08 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14550","2497","301","2021-09-08 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14551","2497","301","2021-09-08 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14552","2497","301","2021-09-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-09-09 22:31:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14553","2498","320","2021-09-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-09 22:32:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14554","2498","320","2021-09-09 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","5.00","551.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-09 22:32:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14555","2499","321","2021-09-16 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-16 17:48:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14565","2500","322","2021-09-16 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-09-16 23:36:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14566","2501","323","2021-09-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5612.58","main","1","GST@18%","18.0000","1010.26","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14567","2501","323","2021-09-16 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2806.35","main","1","GST@18%","18.0000","505.14","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14568","2501","323","2021-09-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14569","2501","323","2021-09-16 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14570","2501","323","2021-09-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14571","2501","323","2021-09-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14572","2501","323","2021-09-16 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","1.00","48.14","main","1","GST@18%","18.0000","8.67","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14573","2501","323","2021-09-16 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-09-16 23:44:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14574","2502","324","2021-09-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14575","2502","324","2021-09-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","267.27","main","1","GST@18%","18.0000","48.11","0.00","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14576","2502","324","2021-09-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","801.76","main","1","GST@18%","18.0000","144.32","0.00","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14577","2502","324","2021-09-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3256.87","main","1","GST@18%","18.0000","586.24","0.00","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14578","2502","324","2021-09-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-17 20:52:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14579","2503","325","2021-09-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2910.19","main","1","GST@18%","18.0000","523.83","0.00","::1","2021-09-19 19:13:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14580","2504","326","2021-09-21 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5518.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-21 17:27:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14581","2504","326","2021-09-21 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","60.00","6622.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-21 17:27:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14582","2505","327","2021-09-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","36.00","10746.00","main","1","GST@18%","18.0000","1934.28","0.00","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14583","2505","327","2021-09-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14584","2505","327","2021-09-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14585","2505","327","2021-09-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2400.96","main","1","GST@18%","18.0000","432.17","0.00","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14586","2505","327","2021-09-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5211.00","main","1","GST@18%","18.0000","937.98","0.00","::1","2021-09-21 17:31:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14587","2506","328","2021-09-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3449.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 10:20:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14588","2506","328","2021-09-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3863.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 10:20:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14589","2506","328","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","20.00","2454.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 10:20:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14590","2507","329","2021-09-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","10.00","3897.56","main","1","GST@18%","18.0000","701.56","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14591","2507","329","2021-09-22 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14592","2507","329","2021-09-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1447.63","main","1","GST@18%","18.0000","260.57","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14593","2507","329","2021-09-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14594","2507","329","2021-09-22 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","434.06","main","1","GST@18%","18.0000","78.13","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14595","2507","329","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","20.00","3741.68","main","1","GST@18%","18.0000","673.50","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14596","2507","329","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","19.00","5671.50","main","1","GST@18%","18.0000","1020.87","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14597","2507","329","2021-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14598","2507","329","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1503.22","main","1","GST@18%","18.0000","270.58","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14599","2507","329","2021-09-22 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14600","2507","329","2021-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7599.37","main","1","GST@18%","18.0000","1367.89","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14601","2507","329","2021-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-22 10:28:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14602","2508","330","2021-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 10:32:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14603","2509","331","2021-09-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14604","2509","331","2021-09-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","601.32","main","1","GST@18%","18.0000","108.24","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14605","2509","331","2021-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14606","2509","331","2021-09-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","48.00","10476.93","main","1","GST@18%","18.0000","1885.85","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14607","2509","331","2021-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6513.74","main","1","GST@18%","18.0000","1172.47","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14608","2509","331","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14609","2509","331","2021-09-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14610","2509","331","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14611","2509","331","2021-09-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14612","2509","331","2021-09-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14613","2509","331","2021-09-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1299.22","main","1","GST@18%","18.0000","233.86","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14614","2509","331","2021-09-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14615","2509","331","2021-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","18.00","4490.01","main","1","GST@18%","18.0000","808.20","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14616","2509","331","2021-09-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5612.58","main","1","GST@18%","18.0000","1010.26","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14617","2509","331","2021-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","12.00","3006.84","main","1","GST@18%","18.0000","541.23","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14618","2509","331","2021-09-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14619","2509","331","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","17.00","3180.43","main","1","GST@18%","18.0000","572.48","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14620","2509","331","2021-09-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","36.00","4810.93","main","1","GST@18%","18.0000","865.97","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14621","2509","331","2021-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3207.29","main","1","GST@18%","18.0000","577.31","0.00","::1","2021-09-22 11:10:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14622","2510","332","2021-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14623","2510","332","2021-09-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","675.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14624","2510","332","2021-09-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","98.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14625","2510","332","2021-09-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","155.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14626","2510","332","2021-09-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","20.00","2162.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 11:52:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14627","2511","333","2021-09-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-09-22 11:53:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14628","2512","334","2021-09-22 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","132.03","main","1","GST@18%","18.0000","23.77","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14629","2512","334","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14630","2512","334","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","490.74","main","1","GST@18%","18.0000","88.33","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14631","2512","334","2021-09-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1308.64","main","1","GST@18%","18.0000","235.56","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14632","2512","334","2021-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14633","2512","334","2021-09-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14634","2512","334","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","183.23","main","1","GST@18%","18.0000","32.98","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14635","2512","334","2021-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14636","2512","334","2021-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14637","2512","334","2021-09-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14638","2512","334","2021-09-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14639","2512","334","2021-09-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","261.76","main","1","GST@18%","18.0000","47.12","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14640","2512","334","2021-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","490.81","main","1","GST@18%","18.0000","88.35","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14641","2512","334","2021-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4040.31","main","1","GST@18%","18.0000","727.26","0.00","::1","2021-09-22 11:59:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14642","2513","335","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1202.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:03:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14643","2514","336","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1170.12","main","1","GST@18%","18.0000","210.62","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14644","2514","336","2021-09-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5234.58","main","1","GST@18%","18.0000","942.22","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14645","2514","336","2021-09-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14646","2514","336","2021-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14647","2514","336","2021-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","294.55","main","1","GST@18%","18.0000","53.02","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14648","2514","336","2021-09-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3271.69","main","1","GST@18%","18.0000","588.90","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14649","2514","336","2021-09-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1308.83","main","1","GST@18%","18.0000","235.59","0.00","::1","2021-09-22 12:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14650","2515","337","2021-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14651","2515","337","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1227.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14652","2515","337","2021-09-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","49.00","4950.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14653","2515","337","2021-09-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","40.00","4415.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14654","2515","337","2021-09-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3449.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:29:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14655","2516","338","2021-09-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1885.45","main","1","GST@18%","18.0000","339.38","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14656","2516","338","2021-09-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","599.46","main","1","GST@18%","18.0000","107.90","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14657","2516","338","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1503.22","main","1","GST@18%","18.0000","270.58","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14658","2516","338","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14659","2516","338","2021-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14660","2516","338","2021-09-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14661","2516","338","2021-09-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14662","2516","338","2021-09-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2021-09-22 12:54:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14663","2517","339","2021-09-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:55:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14664","2517","339","2021-09-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1379.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:55:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14665","2517","339","2021-09-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 12:55:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14666","2518","340","2021-09-22 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","12.00","754.27","main","4","GST@5%","5.0000","37.71","0.00","::1","2021-09-22 12:57:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14667","2519","341","2021-09-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","641.44","main","1","GST@18%","18.0000","115.46","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14668","2519","341","2021-09-22 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14669","2519","341","2021-09-22 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14670","2519","341","2021-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4559.62","main","1","GST@18%","18.0000","820.73","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14671","2519","341","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14672","2519","341","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14673","2519","341","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14674","2519","341","2021-09-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14675","2519","341","2021-09-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","332.92","main","1","GST@18%","18.0000","59.93","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14676","2519","341","2021-09-22 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14677","2519","341","2021-09-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5238.47","main","1","GST@18%","18.0000","942.92","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14678","2519","341","2021-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1002.28","main","1","GST@18%","18.0000","180.41","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14679","2519","341","2021-09-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14680","2519","341","2021-09-22 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14681","2519","341","2021-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14682","2519","341","2021-09-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14683","2519","341","2021-09-22 00:00:00","304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","104.11","24.00","2423.68","main","1","GST@18%","18.0000","436.26","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14684","2519","341","2021-09-22 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","78.10","12.00","909.08","main","1","GST@18%","18.0000","163.63","0.00","::1","2021-09-22 13:07:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14685","2520","342","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","480.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 13:41:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14686","2520","342","2021-09-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","467.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 13:41:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14687","2521","343","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","366.45","main","1","GST@18%","18.0000","65.96","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14688","2521","343","2021-09-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14689","2521","343","2021-09-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","29.00","6199.30","main","1","GST@18%","18.0000","1115.87","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14690","2521","343","2021-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","8931.22","main","1","GST@18%","18.0000","1607.62","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14691","2521","343","2021-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","490.91","main","1","GST@18%","18.0000","88.36","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14692","2521","343","2021-09-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1619.43","main","1","GST@18%","18.0000","291.50","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14693","2521","343","2021-09-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14694","2521","343","2021-09-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-09-22 13:48:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14695","2522","344","2021-09-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","197.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14696","2522","344","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","601.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14697","2522","344","2021-09-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3783.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14698","2522","344","2021-09-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5405.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14699","2522","344","2021-09-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","675.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:00:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14700","2523","345","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","::1","2021-09-22 14:02:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14701","2524","346","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","613.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:22:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14702","2524","346","2021-09-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","689.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:22:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14703","2525","347","2021-09-22 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14704","2525","347","2021-09-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14705","2525","347","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14706","2525","347","2021-09-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14707","2525","347","2021-09-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1336.39","main","1","GST@18%","18.0000","240.55","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14708","2525","347","2021-09-22 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","434.06","main","1","GST@18%","18.0000","78.13","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14709","2525","347","2021-09-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","30.00","6013.22","main","1","GST@18%","18.0000","1082.38","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14710","2525","347","2021-09-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14711","2525","347","2021-09-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14712","2525","347","2021-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14713","2525","347","2021-09-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1377.93","main","1","GST@18%","18.0000","248.03","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14714","2525","347","2021-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","15.00","3758.56","main","1","GST@18%","18.0000","676.54","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14715","2525","347","2021-09-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","11.00","4287.31","main","1","GST@18%","18.0000","771.72","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14716","2525","347","2021-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14717","2525","347","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14718","2525","347","2021-09-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","15.00","3897.65","main","1","GST@18%","18.0000","701.58","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14719","2525","347","2021-09-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-09-22 14:35:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14720","2526","348","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","48.00","5891.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 14:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14721","2527","349","2021-09-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 18:42:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14722","2527","349","2021-09-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 18:42:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14723","2527","349","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","490.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 18:42:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14724","2528","350","2021-09-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9119.24","main","1","GST@18%","18.0000","1641.46","0.00","::1","2021-09-22 18:45:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14725","2528","350","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2021-09-22 18:45:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14726","2528","350","2021-09-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2021-09-22 18:45:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14727","2528","350","2021-09-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","801.76","main","1","GST@18%","18.0000","144.32","0.00","::1","2021-09-22 18:45:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14728","2529","351","2021-09-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:09:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14729","2529","351","2021-09-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","477.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:09:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14730","2530","352","2021-09-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14731","2530","352","2021-09-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6681.13","main","1","GST@18%","18.0000","1202.60","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14732","2530","352","2021-09-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14733","2530","352","2021-09-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14734","2530","352","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","74.00","22089.00","main","1","GST@18%","18.0000","3976.02","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14735","2530","352","2021-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14736","2530","352","2021-09-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1002.28","main","1","GST@18%","18.0000","180.41","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14737","2530","352","2021-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14738","2530","352","2021-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14739","2530","352","2021-09-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10040.39","main","1","GST@18%","18.0000","1807.27","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14740","2530","352","2021-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14741","2530","352","2021-09-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","601.32","main","1","GST@18%","18.0000","108.24","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14742","2530","352","2021-09-22 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3741.79","main","1","GST@18%","18.0000","673.52","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14743","2530","352","2021-09-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14744","2530","352","2021-09-22 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","78.10","12.00","909.08","main","1","GST@18%","18.0000","163.63","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14745","2530","352","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14746","2530","352","2021-09-22 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14747","2530","352","2021-09-22 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","3.00","1520.07","main","1","GST@18%","18.0000","273.61","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14748","2530","352","2021-09-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14749","2530","352","2021-09-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3340.68","main","1","GST@18%","18.0000","601.32","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14750","2530","352","2021-09-22 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14751","2530","352","2021-09-22 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14752","2530","352","2021-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14753","2530","352","2021-09-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14754","2530","352","2021-09-22 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","404.43","main","1","GST@18%","18.0000","72.80","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14755","2530","352","2021-09-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-22 19:38:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14756","2531","353","2021-09-22 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","12.00","795.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14757","2531","353","2021-09-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","395.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14758","2531","353","2021-09-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","934.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14759","2531","353","2021-09-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1081.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14760","2531","353","2021-09-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1442.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-22 19:46:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14761","2532","354","2021-09-22 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","15.00","990.23","main","1","GST@18%","18.0000","178.24","0.00","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14762","2532","354","2021-09-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14763","2532","354","2021-09-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14764","2532","354","2021-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1170.12","main","1","GST@18%","18.0000","210.62","0.00","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14765","2532","354","2021-09-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14766","2532","354","2021-09-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","366.45","main","1","GST@18%","18.0000","65.96","0.00","::1","2021-09-22 20:08:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14767","2533","355","2021-09-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-09-22 20:12:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14768","2534","356","2021-09-22 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","48.00","3770.89","main","1","GST@18%","18.0000","678.76","0.00","::1","2021-09-22 20:12:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14769","2535","357","2021-09-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","490.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 13:25:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14770","2535","357","2021-09-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 13:25:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14771","2536","357","2021-09-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4008.82","main","1","GST@18%","18.0000","721.59","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14772","2536","357","2021-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14773","2536","357","2021-09-23 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","3.00","1085.72","main","1","GST@18%","18.0000","195.43","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14774","2536","357","2021-09-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14775","2536","357","2021-09-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","11.00","4287.31","main","1","GST@18%","18.0000","771.72","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14776","2536","357","2021-09-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14777","2536","357","2021-09-23 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14778","2536","357","2021-09-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14779","2536","357","2021-09-23 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14780","2536","357","2021-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14781","2536","357","2021-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14782","2536","357","2021-09-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","10.00","2505.70","main","1","GST@18%","18.0000","451.03","0.00","::1","2021-09-23 13:39:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14783","2537","358","2021-09-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","10.00","8351.41","main","1","GST@18%","18.0000","1503.25","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14784","2537","358","2021-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6268.50","main","1","GST@18%","18.0000","1128.33","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14785","2537","358","2021-09-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","84.00","18334.63","main","1","GST@18%","18.0000","3300.23","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14786","2537","358","2021-09-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","15.00","3758.56","main","1","GST@18%","18.0000","676.54","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14787","2537","358","2021-09-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","17.00","11357.65","main","1","GST@18%","18.0000","2044.38","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14788","2537","358","2021-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2806.29","main","1","GST@18%","18.0000","505.13","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14789","2537","358","2021-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14790","2537","358","2021-09-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-09-23 13:47:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14791","2538","359","2021-09-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 13:50:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14792","2538","359","2021-09-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 13:50:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14793","2539","360","2021-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14794","2539","360","2021-09-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14795","2539","360","2021-09-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14796","2539","360","2021-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14797","2539","360","2021-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14798","2539","360","2021-09-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14799","2539","360","2021-09-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","962.16","main","1","GST@18%","18.0000","173.19","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14800","2539","360","2021-09-23 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","8.00","1662.97","main","1","GST@18%","18.0000","299.33","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14801","2539","360","2021-09-23 00:00:00","216","441","Daz.Eterna Sheer Glow Compact Powder Free For Consumer EY DZ Skin Moisturizer 60g MRP 400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14802","2539","360","2021-09-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14803","2539","360","2021-09-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14804","2539","360","2021-09-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14805","2539","360","2021-09-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14806","2539","360","2021-09-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14807","2539","360","2021-09-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4008.82","main","1","GST@18%","18.0000","721.59","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14808","2539","360","2021-09-23 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2783.90","main","1","GST@18%","18.0000","501.10","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14809","2539","360","2021-09-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14810","2539","360","2021-09-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","22.00","4801.93","main","1","GST@18%","18.0000","864.35","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14811","2539","360","2021-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","::1","2021-09-23 14:01:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14812","2540","361","2021-09-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2069.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:11:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14813","2540","361","2021-09-23 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3863.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:11:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14814","2541","362","2021-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","73.00","21790.50","main","1","GST@18%","18.0000","3922.29","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14815","2541","362","2021-09-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","48.00","32068.67","main","1","GST@18%","18.0000","5772.36","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14816","2541","362","2021-09-23 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14817","2541","362","2021-09-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14818","2541","362","2021-09-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","40.00","8017.63","main","1","GST@18%","18.0000","1443.17","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14819","2541","362","2021-09-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14820","2541","362","2021-09-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14821","2541","362","2021-09-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","12.00","4342.88","main","1","GST@18%","18.0000","781.72","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14822","2541","362","2021-09-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3207.29","main","1","GST@18%","18.0000","577.31","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14823","2541","362","2021-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3118.12","main","1","GST@18%","18.0000","561.26","0.00","::1","2021-09-23 14:19:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14824","2542","363","2021-09-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6080.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:49:12","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14825","2542","363","2021-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","890.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:49:12","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14826","2542","363","2021-09-23 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","467.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:49:12","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14827","2542","363","2021-09-23 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","60.00","6486.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:49:12","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14828","2543","364","2021-09-23 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","198.05","main","1","GST@18%","18.0000","35.65","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14829","2543","364","2021-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14830","2543","364","2021-09-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14831","2543","364","2021-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","46.00","9781.81","main","1","GST@18%","18.0000","1760.73","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14832","2543","364","2021-09-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","594.20","main","1","GST@18%","18.0000","106.96","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14833","2543","364","2021-09-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14834","2543","364","2021-09-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","687.11","main","1","GST@18%","18.0000","123.68","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14835","2543","364","2021-09-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14836","2543","364","2021-09-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3271.69","main","1","GST@18%","18.0000","588.90","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14837","2543","364","2021-09-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2021-09-23 14:52:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14838","2544","363","2021-09-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6080.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14839","2544","363","2021-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","890.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14840","2544","363","2021-09-23 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","467.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14841","2544","363","2021-09-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14842","2544","363","2021-09-23 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","60.00","6486.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 14:57:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14843","2545","365","2021-09-23 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","32.00","11939.20","main","1","GST@18%","18.0000","2149.06","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14844","2545","365","2021-09-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10414.98","main","1","GST@18%","18.0000","1874.70","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14845","2545","365","2021-09-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","11020.16","main","1","GST@18%","18.0000","1983.63","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14846","2545","365","2021-09-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14847","2545","365","2021-09-23 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14848","2545","365","2021-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14849","2545","365","2021-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","105.00","23503.20","main","1","GST@18%","18.0000","4230.58","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14850","2545","365","2021-09-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","38.00","7852.32","main","1","GST@18%","18.0000","1413.42","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14851","2545","365","2021-09-23 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.44","8.00","2227.52","main","1","GST@18%","18.0000","400.95","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14852","2545","365","2021-09-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","27.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2021-09-23 15:07:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14853","2546","366","2021-09-23 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","40.00","4324.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 22:28:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14854","2546","366","2021-09-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3378.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 22:28:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14855","2546","366","2021-09-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 22:28:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14856","2546","366","2021-09-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","197.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-23 22:28:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14857","2547","367","2021-09-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-09-23 22:29:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14858","2547","367","2021-09-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","::1","2021-09-23 22:29:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14859","2548","368","2021-09-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","::1","2021-09-23 22:30:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14860","2548","368","2021-09-23 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","::1","2021-09-23 22:30:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14861","2549","369","2021-09-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14862","2549","369","2021-09-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","15.00","4175.85","main","1","GST@18%","18.0000","751.65","0.00","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14863","2549","369","2021-09-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2426.82","main","1","GST@18%","18.0000","436.83","0.00","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14864","2549","369","2021-09-25 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","18.00","3607.93","main","1","GST@18%","18.0000","649.43","0.00","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14865","2549","369","2021-09-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2021-09-25 14:50:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14866","2550","370","2021-09-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14867","2550","370","2021-09-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","10.00","2078.71","main","1","GST@18%","18.0000","374.17","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14868","2550","370","2021-09-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","434.25","main","1","GST@18%","18.0000","78.17","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14869","2550","370","2021-09-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","601.32","main","1","GST@18%","18.0000","108.24","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14870","2550","370","2021-09-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14871","2550","370","2021-09-27 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3546.82","main","1","GST@18%","18.0000","638.43","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14872","2550","370","2021-09-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6268.50","main","1","GST@18%","18.0000","1128.33","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14873","2550","370","2021-09-27 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14874","2550","370","2021-09-27 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14875","2550","370","2021-09-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","30.00","4677.24","main","1","GST@18%","18.0000","841.90","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14876","2550","370","2021-09-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","13.00","4704.79","main","1","GST@18%","18.0000","846.86","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14877","2550","370","2021-09-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14878","2550","370","2021-09-27 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14879","2550","370","2021-09-27 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","617.74","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-09-27 17:09:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14880","2551","371","2021-09-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4267.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 21:20:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14881","2551","371","2021-09-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","20.00","2275.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 21:20:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14882","2551","371","2021-09-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","312.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 21:20:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14883","2551","371","2021-09-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 21:20:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14884","2552","372","2021-09-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14885","2552","372","2021-09-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","9.00","7748.73","main","1","GST@18%","18.0000","1394.77","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14886","2552","372","2021-09-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","9000.80","main","1","GST@18%","18.0000","1620.14","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14887","2552","372","2021-09-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14888","2552","372","2021-09-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14889","2552","372","2021-09-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14890","2552","372","2021-09-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14891","2552","372","2021-09-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14892","2552","372","2021-09-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","6.00","485.94","main","1","GST@18%","18.0000","87.47","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14893","2552","372","2021-09-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14894","2552","372","2021-09-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","60.00","13430.40","main","1","GST@18%","18.0000","2417.47","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14895","2552","372","2021-09-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14896","2552","372","2021-09-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14897","2552","372","2021-09-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","45.00","13432.50","main","1","GST@18%","18.0000","2417.85","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14898","2552","372","2021-09-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14899","2552","372","2021-09-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14900","2552","372","2021-09-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14901","2552","372","2021-09-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14902","2552","372","2021-09-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14903","2552","372","2021-09-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14904","2552","372","2021-09-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","::1","2021-09-28 21:25:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14905","2553","373","2021-09-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","36.00","8534.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 21:40:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14906","2553","373","2021-09-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","18.00","1874.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 21:40:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14907","2554","374","2021-09-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","63.00","13500.90","main","1","GST@18%","18.0000","2430.16","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14908","2554","374","2021-09-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","30.00","5625.30","main","1","GST@18%","18.0000","1012.55","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14909","2554","374","2021-09-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14910","2554","374","2021-09-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","10.00","1875.10","main","1","GST@18%","18.0000","337.52","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14911","2554","374","2021-09-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","25.00","9327.50","main","1","GST@18%","18.0000","1678.95","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14912","2554","374","2021-09-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","26.00","17907.76","main","1","GST@18%","18.0000","3223.40","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14913","2554","374","2021-09-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","28.00","8358.00","main","1","GST@18%","18.0000","1504.44","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14914","2554","374","2021-09-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","9298.26","main","1","GST@18%","18.0000","1673.69","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14915","2554","374","2021-09-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14916","2554","374","2021-09-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14917","2554","374","2021-09-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","17.00","14636.49","main","1","GST@18%","18.0000","2634.57","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14918","2554","374","2021-09-28 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14919","2554","374","2021-09-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","36.00","10332.00","main","1","GST@18%","18.0000","1859.76","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14920","2554","374","2021-09-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","12.00","4477.20","main","1","GST@18%","18.0000","805.90","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14921","2554","374","2021-09-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14922","2554","374","2021-09-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14923","2554","374","2021-09-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14924","2554","374","2021-09-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14925","2554","374","2021-09-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14926","2554","374","2021-09-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","12.00","4133.16","main","1","GST@18%","18.0000","743.97","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14927","2554","374","2021-09-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14928","2554","374","2021-09-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14929","2554","374","2021-09-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14930","2554","374","2021-09-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14931","2554","374","2021-09-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14932","2554","374","2021-09-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","24.00","7935.36","main","1","GST@18%","18.0000","1428.36","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14933","2554","374","2021-09-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","5.00","1042.45","main","1","GST@18%","18.0000","187.64","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14934","2554","374","2021-09-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14935","2554","374","2021-09-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14936","2554","374","2021-09-28 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14937","2554","374","2021-09-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14938","2554","374","2021-09-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","30.00","7749.60","main","1","GST@18%","18.0000","1394.93","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14939","2554","374","2021-09-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","48.00","2472.00","main","1","GST@18%","18.0000","444.96","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14940","2554","374","2021-09-28 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3616.32","main","1","GST@18%","18.0000","650.94","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14941","2554","374","2021-09-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","45.00","7232.85","main","1","GST@18%","18.0000","1301.91","0.00","::1","2021-09-28 21:56:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14942","2555","375","2021-09-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 22:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14943","2555","375","2021-09-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","84.00","8486.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-28 22:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14944","2556","376","2021-09-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","102.00","22263.48","main","1","GST@18%","18.0000","4007.43","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14945","2556","376","2021-09-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14946","2556","376","2021-09-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","599.46","main","1","GST@18%","18.0000","107.90","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14947","2556","376","2021-09-28 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1885.45","main","1","GST@18%","18.0000","339.38","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14948","2556","376","2021-09-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14949","2556","376","2021-09-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14950","2556","376","2021-09-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-09-28 22:42:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14951","2557","377","2021-09-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:24:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14952","2557","377","2021-09-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","593.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:24:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14953","2557","377","2021-09-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","397.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:24:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14954","2557","377","2021-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:24:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14955","2558","378","2021-09-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4275.38","main","1","GST@18%","18.0000","769.57","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14956","2558","378","2021-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1913.83","main","1","GST@18%","18.0000","344.49","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14957","2558","378","2021-09-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","981.83","main","1","GST@18%","18.0000","176.73","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14958","2558","378","2021-09-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14959","2558","378","2021-09-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","15.00","1963.22","main","1","GST@18%","18.0000","353.38","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14960","2558","378","2021-09-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14961","2558","378","2021-09-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14962","2558","378","2021-09-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","8.00","1047.05","main","1","GST@18%","18.0000","188.47","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14963","2558","378","2021-09-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","392.62","main","1","GST@18%","18.0000","70.67","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14964","2558","378","2021-09-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","817.95","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14965","2558","378","2021-09-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14966","2558","378","2021-09-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-09-29 20:31:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14967","2559","379","2021-09-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3449.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14968","2559","379","2021-09-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14969","2559","379","2021-09-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14970","2559","379","2021-09-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","954.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14971","2559","379","2021-09-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","24.00","2424.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 20:49:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14972","2560","380","2021-09-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","150.00","9432.76","main","4","GST@5%","5.0000","471.64","0.00","::1","2021-09-29 20:50:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14973","2561","381","2021-09-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14974","2561","381","2021-09-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","551.17","main","1","GST@18%","18.0000","99.21","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14975","2561","381","2021-09-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14976","2561","381","2021-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1519.87","main","1","GST@18%","18.0000","273.58","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14977","2561","381","2021-09-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14978","2561","381","2021-09-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14979","2561","381","2021-09-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","935.42","main","1","GST@18%","18.0000","168.38","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14980","2561","381","2021-09-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","337.03","main","1","GST@18%","18.0000","60.67","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14981","2561","381","2021-09-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","267.27","main","1","GST@18%","18.0000","48.11","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14982","2561","381","2021-09-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14983","2561","381","2021-09-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14984","2561","381","2021-09-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2021-09-29 20:58:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14985","2562","382","2021-09-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2759.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 21:16:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14986","2562","382","2021-09-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","551.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 21:16:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14987","2563","383","2021-09-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14988","2563","383","2021-09-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4490.01","main","1","GST@18%","18.0000","808.20","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14989","2563","383","2021-09-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1924.32","main","1","GST@18%","18.0000","346.38","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14990","2563","383","2021-09-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14991","2563","383","2021-09-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14992","2563","383","2021-09-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14993","2563","383","2021-09-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","1.00","278.39","main","1","GST@18%","18.0000","50.11","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14994","2563","383","2021-09-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14995","2563","383","2021-09-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","9.00","1803.97","main","1","GST@18%","18.0000","324.71","0.00","::1","2021-09-29 21:19:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14996","2564","384","2021-09-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 21:58:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14997","2564","384","2021-09-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2759.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 21:58:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14998","2565","385","2021-09-29 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","434.06","main","1","GST@18%","18.0000","78.13","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("14999","2565","385","2021-09-29 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","12.00","754.27","main","4","GST@5%","5.0000","37.71","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15000","2565","385","2021-09-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15001","2565","385","2021-09-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15002","2565","385","2021-09-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","436.54","main","1","GST@18%","18.0000","78.58","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15003","2565","385","2021-09-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15004","2565","385","2021-09-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2021-09-29 22:00:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15005","2566","386","2021-09-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7588.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:22:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15006","2566","386","2021-09-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","35.00","3863.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:22:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15007","2567","387","2021-09-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","49.00","10695.20","main","1","GST@18%","18.0000","1925.14","0.00","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15008","2567","387","2021-09-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15009","2567","387","2021-09-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","9.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15010","2567","387","2021-09-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15011","2567","387","2021-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7165.12","main","1","GST@18%","18.0000","1289.72","0.00","::1","2021-09-29 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15012","2568","388","2021-09-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","11037.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15013","2568","388","2021-09-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","100.00","13797.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15014","2568","388","2021-09-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","60.00","6622.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15015","2568","388","2021-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","20.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15016","2568","388","2021-09-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","15.00","1841.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 22:52:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15017","2569","389","2021-09-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","27.00","5411.90","main","1","GST@18%","18.0000","974.14","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15018","2569","389","2021-09-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","7.00","1273.19","main","1","GST@18%","18.0000","229.17","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15019","2569","389","2021-09-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15020","2569","389","2021-09-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10102.53","main","1","GST@18%","18.0000","1818.46","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15021","2569","389","2021-09-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","23.00","15366.24","main","1","GST@18%","18.0000","2765.92","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15022","2569","389","2021-09-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3207.29","main","1","GST@18%","18.0000","577.31","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15023","2569","389","2021-09-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","24.00","6614.08","main","1","GST@18%","18.0000","1190.53","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15024","2569","389","2021-09-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3340.56","main","1","GST@18%","18.0000","601.30","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15025","2569","389","2021-09-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","152.00","33176.95","main","1","GST@18%","18.0000","5971.85","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15026","2569","389","2021-09-29 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","434.06","main","1","GST@18%","18.0000","78.13","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15027","2569","389","2021-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","129.00","28009.10","main","1","GST@18%","18.0000","5041.64","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15028","2569","389","2021-09-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","33.00","6859.74","main","1","GST@18%","18.0000","1234.75","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15029","2569","389","2021-09-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","808.86","main","1","GST@18%","18.0000","145.59","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15030","2569","389","2021-09-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15031","2569","389","2021-09-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","7164.00","main","1","GST@18%","18.0000","1289.52","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15032","2569","389","2021-09-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","15.00","3758.56","main","1","GST@18%","18.0000","676.54","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15033","2569","389","2021-09-29 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-09-29 22:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15034","2570","390","2021-09-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2759.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15035","2570","390","2021-09-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","20.00","2207.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15036","2570","390","2021-09-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","613.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15037","2570","390","2021-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15038","2570","390","2021-09-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","676.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15039","2570","390","2021-09-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","101.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-29 23:32:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15040","2571","391","2021-09-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15041","2571","391","2021-09-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15042","2571","391","2021-09-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15043","2571","391","2021-09-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15044","2571","391","2021-09-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15045","2571","391","2021-09-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","10.00","2004.41","main","1","GST@18%","18.0000","360.79","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15046","2571","391","2021-09-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2505.36","main","1","GST@18%","18.0000","450.96","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15047","2571","391","2021-09-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1002.50","main","1","GST@18%","18.0000","180.45","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15048","2571","391","2021-09-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15049","2571","391","2021-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","34.00","7382.24","main","1","GST@18%","18.0000","1328.80","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15050","2571","391","2021-09-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15051","2571","391","2021-09-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","18.00","5373.00","main","1","GST@18%","18.0000","967.14","0.00","::1","2021-09-29 23:36:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15052","2572","392","2021-09-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","19.00","2332.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-30 20:34:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15053","2573","393","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","165.00","35825.59","main","1","GST@18%","18.0000","6448.61","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15054","2573","393","2021-09-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","20.00","6176.96","main","1","GST@18%","18.0000","1111.85","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15055","2573","393","2021-09-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","8.00","1662.97","main","1","GST@18%","18.0000","299.33","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15056","2573","393","2021-09-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","10.00","2078.71","main","1","GST@18%","18.0000","374.17","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15057","2573","393","2021-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","14.00","5456.58","main","1","GST@18%","18.0000","982.18","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15058","2573","393","2021-09-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15059","2573","393","2021-09-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","978.08","main","1","GST@18%","18.0000","176.05","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15060","2573","393","2021-09-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15061","2573","393","2021-09-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15062","2573","393","2021-09-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15063","2573","393","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","15.00","7516.09","main","1","GST@18%","18.0000","1352.90","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15064","2573","393","2021-09-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","54.00","11225.03","main","1","GST@18%","18.0000","2020.51","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15065","2573","393","2021-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15066","2573","393","2021-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15067","2573","393","2021-09-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15068","2573","393","2021-09-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","10.00","2004.41","main","1","GST@18%","18.0000","360.79","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15069","2573","393","2021-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","23.00","5737.24","main","1","GST@18%","18.0000","1032.70","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15070","2573","393","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15071","2573","393","2021-09-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","36.00","22238.80","main","1","GST@18%","18.0000","4002.98","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15072","2573","393","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1336.37","main","1","GST@18%","18.0000","240.55","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15073","2573","393","2021-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","58.00","11625.57","main","1","GST@18%","18.0000","2092.60","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15074","2573","393","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","40.00","11940.00","main","1","GST@18%","18.0000","2149.20","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15075","2573","393","2021-09-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","2.00","723.81","main","1","GST@18%","18.0000","130.29","0.00","::1","2021-09-30 20:49:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15076","2574","394","2021-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3378.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-30 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15077","2574","394","2021-09-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1621.51","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-30 22:25:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15078","2575","395","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","490.74","main","1","GST@18%","18.0000","88.33","0.00","::1","2021-09-30 22:26:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15079","2575","395","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","22.00","6435.66","main","1","GST@18%","18.0000","1158.42","0.00","::1","2021-09-30 22:26:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15080","2575","395","2021-09-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","8.00","385.13","main","1","GST@18%","18.0000","69.32","0.00","::1","2021-09-30 22:26:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15081","2576","396","2021-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4139.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-30 22:42:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15082","2577","397","2021-09-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1235.49","main","1","GST@18%","18.0000","222.39","0.00","::1","2021-09-30 22:44:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15083","2577","397","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6268.50","main","1","GST@18%","18.0000","1128.33","0.00","::1","2021-09-30 22:44:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15084","2577","397","2021-09-30 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1885.45","main","1","GST@18%","18.0000","339.38","0.00","::1","2021-09-30 22:44:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15085","2578","398","2021-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","197.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-09-30 23:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15086","2579","399","2021-09-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6413.07","main","1","GST@18%","18.0000","1154.35","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15087","2579","399","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1170.12","main","1","GST@18%","18.0000","210.62","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15088","2579","399","2021-09-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15089","2579","399","2021-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15090","2579","399","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","490.74","main","1","GST@18%","18.0000","88.33","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15091","2579","399","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15092","2579","399","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15093","2579","399","2021-09-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","396.09","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15094","2579","399","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-09-30 23:04:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15095","2580","400","2021-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5518.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 11:30:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15096","2580","400","2021-09-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1655.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 11:30:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15097","2580","400","2021-09-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","368.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 11:30:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15098","2581","401","2021-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","30.00","4009.11","main","1","GST@18%","18.0000","721.64","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15099","2581","401","2021-09-30 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15100","2581","401","2021-09-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","40.00","11135.60","main","1","GST@18%","18.0000","2004.41","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15101","2581","401","2021-09-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","11.00","5573.58","main","1","GST@18%","18.0000","1003.24","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15102","2581","401","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15103","2581","401","2021-09-30 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15104","2581","401","2021-09-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15105","2581","401","2021-09-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2806.29","main","1","GST@18%","18.0000","505.13","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15106","2581","401","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10102.53","main","1","GST@18%","18.0000","1818.46","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15107","2581","401","2021-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15108","2581","401","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15109","2581","401","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","17.00","14197.40","main","1","GST@18%","18.0000","2555.53","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15110","2581","401","2021-09-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15111","2581","401","2021-09-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","617.74","main","1","GST@18%","18.0000","111.19","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15112","2581","401","2021-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15113","2581","401","2021-09-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","10.00","3619.07","main","1","GST@18%","18.0000","651.43","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15114","2581","401","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","22.00","2940.01","main","1","GST@18%","18.0000","529.20","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15115","2581","401","2021-09-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","926.54","main","1","GST@18%","18.0000","166.78","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15116","2581","401","2021-09-30 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15117","2581","401","2021-09-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","34.00","22715.30","main","1","GST@18%","18.0000","4088.75","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15118","2581","401","2021-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","51.00","10222.48","main","1","GST@18%","18.0000","1840.05","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15119","2581","401","2021-09-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15120","2581","401","2021-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15121","2581","401","2021-09-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15122","2581","401","2021-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15123","2581","401","2021-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2021-10-01 11:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15124","2582","402","2021-09-30 00:00:00","167","364","Daz.Eterna Nail Glitter Matte 5ml MRP-99","278.44","5.00","1392.20","main","1","GST@18%","18.0000","250.60","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15125","2582","402","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5165.82","main","1","GST@18%","18.0000","929.85","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15126","2582","402","2021-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15127","2582","402","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15128","2582","402","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","75.00","16788.00","main","1","GST@18%","18.0000","3021.84","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15129","2582","402","2021-09-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15130","2582","402","2021-09-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15131","2582","402","2021-09-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","13.00","3482.44","main","1","GST@18%","18.0000","626.84","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15132","2582","402","2021-09-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15133","2582","402","2021-09-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2870.00","main","1","GST@18%","18.0000","516.60","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15134","2582","402","2021-09-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","5.00","3013.60","main","1","GST@18%","18.0000","542.45","0.00","::1","2021-10-01 11:47:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15135","2583","403","2021-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 11:48:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15136","2584","404","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2405.46","main","1","GST@18%","18.0000","432.98","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15137","2584","404","2021-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","36.00","7215.87","main","1","GST@18%","18.0000","1298.86","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15138","2584","404","2021-09-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","1995.56","main","1","GST@18%","18.0000","359.20","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15139","2584","404","2021-09-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15140","2584","404","2021-09-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","24.00","7697.30","main","1","GST@18%","18.0000","1385.51","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15141","2584","404","2021-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","15.00","1948.83","main","1","GST@18%","18.0000","350.79","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15142","2584","404","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15143","2584","404","2021-09-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15144","2584","404","2021-09-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","48.00","8980.03","main","1","GST@18%","18.0000","1616.41","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15145","2584","404","2021-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2021-10-01 11:58:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15146","2585","405","2021-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","98.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15147","2585","405","2021-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","675.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15148","2585","405","2021-09-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","240.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15149","2585","405","2021-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","198.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15150","2585","405","2021-09-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","467.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 13:14:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15151","2586","406","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","17.00","4973.01","main","1","GST@18%","18.0000","895.14","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15152","2586","406","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15153","2586","406","2021-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15154","2586","406","2021-09-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","916.13","main","1","GST@18%","18.0000","164.90","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15155","2586","406","2021-09-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","763.44","main","1","GST@18%","18.0000","137.42","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15156","2586","406","2021-09-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15157","2586","406","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15158","2586","406","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","31.00","6592.09","main","1","GST@18%","18.0000","1186.58","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15159","2586","406","2021-09-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1090.60","main","1","GST@18%","18.0000","196.31","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15160","2586","406","2021-09-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15161","2586","406","2021-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1221.51","main","1","GST@18%","18.0000","219.87","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15162","2586","406","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2453.76","main","1","GST@18%","18.0000","441.68","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15163","2586","406","2021-09-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","407.17","main","1","GST@18%","18.0000","73.29","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15164","2586","406","2021-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15165","2586","406","2021-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","381.73","main","1","GST@18%","18.0000","68.71","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15166","2586","406","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15167","2586","406","2021-09-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","809.71","main","1","GST@18%","18.0000","145.75","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15168","2586","406","2021-09-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","264.06","main","1","GST@18%","18.0000","47.53","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15169","2586","406","2021-09-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","785.23","main","1","GST@18%","18.0000","141.34","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15170","2586","406","2021-09-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1256.43","main","1","GST@18%","18.0000","226.16","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15171","2586","406","2021-09-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15172","2586","406","2021-09-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2290.32","main","1","GST@18%","18.0000","412.26","0.00","::1","2021-10-01 13:25:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15173","2587","407","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2126.48","main","1","GST@18%","18.0000","382.77","0.00","::1","2021-10-01 13:38:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15174","2588","408","2021-09-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3144.26","main","4","GST@5%","5.0000","157.21","0.00","::1","2021-10-01 14:29:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15175","2589","409","2021-09-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","8.00","4053.51","main","1","GST@18%","18.0000","729.63","0.00","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15176","2589","409","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","45.00","9770.62","main","1","GST@18%","18.0000","1758.71","0.00","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15177","2589","409","2021-09-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1113.56","main","1","GST@18%","18.0000","200.44","0.00","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15178","2589","409","2021-09-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15179","2589","409","2021-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15180","2589","409","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-10-01 14:32:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15181","2590","410","2021-09-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","::1","2021-10-01 14:42:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15182","2591","411","2021-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 14:43:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15183","2592","412","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15184","2592","412","2021-09-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15185","2592","412","2021-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15186","2592","412","2021-09-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15187","2592","412","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","20.00","5970.00","main","1","GST@18%","18.0000","1074.60","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15188","2592","412","2021-09-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","17.00","3533.81","main","1","GST@18%","18.0000","636.09","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15189","2592","412","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15190","2592","412","2021-09-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2895.26","main","1","GST@18%","18.0000","521.15","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15191","2592","412","2021-09-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","6.00","3040.14","main","1","GST@18%","18.0000","547.23","0.00","::1","2021-10-01 14:46:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15192","2593","413","2021-09-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","675.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 15:04:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15193","2593","413","2021-09-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","98.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 15:04:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15194","2593","413","2021-09-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","198.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-01 15:04:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15195","2594","414","2021-09-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15196","2594","414","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15197","2594","414","2021-09-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15198","2594","414","2021-09-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15199","2594","414","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15200","2594","414","2021-09-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15201","2594","414","2021-09-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15202","2594","414","2021-09-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15203","2594","414","2021-09-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","8718.57","main","1","GST@18%","18.0000","1569.34","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15204","2594","414","2021-09-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","916.14","main","1","GST@18%","18.0000","164.91","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15205","2594","414","2021-09-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15206","2594","414","2021-09-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","5.00","981.54","main","1","GST@18%","18.0000","176.68","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15207","2594","414","2021-09-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15208","2594","414","2021-09-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","654.41","main","1","GST@18%","18.0000","117.79","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15209","2594","414","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15210","2594","414","2021-09-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","809.71","main","1","GST@18%","18.0000","145.75","0.00","::1","2021-10-01 15:10:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15211","2595","415","2021-09-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","72.00","10368.00","main","1","GST@18%","18.0000","1866.24","0.00","::1","2021-10-02 12:56:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15212","2596","416","2021-09-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2355.87","main","1","GST@18%","18.0000","424.06","0.00","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15213","2596","416","2021-09-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3271.61","main","1","GST@18%","18.0000","588.89","0.00","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15214","2596","416","2021-09-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","981.54","main","1","GST@18%","18.0000","176.68","0.00","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15215","2596","416","2021-09-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15216","2596","416","2021-09-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-10-02 13:09:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15217","2597","415","2021-09-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","72.00","10160.10","main","1","GST@18%","18.0000","1828.82","0.00","::1","2021-10-02 13:18:22","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15218","2598","415","2021-09-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","72.00","10368.00","main","1","GST@18%","18.0000","1866.24","0.00","::1","2021-10-02 13:20:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15219","2599","417","2021-09-30 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","150.00","18966.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-02 13:53:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15220","2600","418","2021-10-02 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-10-02 14:37:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15221","2600","418","2021-10-02 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-10-02 14:37:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15222","2601","418","2021-09-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-10-02 14:38:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15223","2601","418","2021-09-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-10-02 14:38:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15224","2602","418","2021-10-02 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2021-10-02 14:41:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15225","2602","418","2021-10-02 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2021-10-02 14:41:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15226","2603","419","2021-10-06 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","455.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 19:29:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15227","2604","420","2021-10-06 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-10-06 19:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15228","2604","420","2021-10-06 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","99.22","main","1","GST@18%","18.0000","17.86","0.00","::1","2021-10-06 19:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15229","2604","420","2021-10-06 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2021-10-06 19:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15230","2604","420","2021-10-06 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2021-10-06 19:30:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15231","2605","421","2021-10-06 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 19:36:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15232","2606","422","2021-10-06 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15233","2606","422","2021-10-06 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2193.63","main","1","GST@18%","18.0000","394.85","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15234","2606","422","2021-10-06 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","10.00","3240.27","main","1","GST@18%","18.0000","583.25","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15235","2606","422","2021-10-06 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","10.00","3937.74","main","1","GST@18%","18.0000","708.79","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15236","2606","422","2021-10-06 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3543.99","main","1","GST@18%","18.0000","637.92","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15237","2606","422","2021-10-06 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2025.25","main","1","GST@18%","18.0000","364.55","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15238","2606","422","2021-10-06 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15239","2606","422","2021-10-06 00:00:00","291","482","Daz.Eterna Sheer Glow Compact Powder Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15240","2606","422","2021-10-06 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","48.00","7560.74","main","1","GST@18%","18.0000","1360.93","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15241","2606","422","2021-10-06 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2430.79","main","1","GST@18%","18.0000","437.54","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15242","2606","422","2021-10-06 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15243","2606","422","2021-10-06 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15244","2606","422","2021-10-06 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","219.27","main","1","GST@18%","18.0000","39.47","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15245","2606","422","2021-10-06 00:00:00","290","481","Daz.Eterna Majestique Makeup Stick Free Inside Dz. Et. Classic Care Hydrating Cream MRP-400","214.30","7.00","1470.10","main","1","GST@18%","18.0000","264.62","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15246","2606","422","2021-10-06 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15247","2606","422","2021-10-06 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15248","2606","422","2021-10-06 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","15.00","2756.40","main","1","GST@18%","18.0000","496.15","0.00","::1","2021-10-06 19:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15249","2607","415","2021-09-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","150.00","72.00","10160.10","main","1","GST@18%","18.0000","1828.82","0.00","::1","2021-10-06 20:16:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15250","2608","423","2021-10-06 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15251","2608","423","2021-10-06 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15252","2608","423","2021-10-06 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","242.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15253","2608","423","2021-10-06 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","546.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15254","2608","423","2021-10-06 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2731.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 20:21:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15255","2609","424","2021-10-06 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","396.78","main","1","GST@18%","18.0000","71.42","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15256","2609","424","2021-10-06 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15257","2609","424","2021-10-06 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","800.60","main","1","GST@18%","18.0000","144.11","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15258","2609","424","2021-10-06 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","396.75","main","1","GST@18%","18.0000","71.42","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15259","2609","424","2021-10-06 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","272.75","main","1","GST@18%","18.0000","49.10","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15260","2609","424","2021-10-06 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","826.53","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15261","2609","424","2021-10-06 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","396.78","main","1","GST@18%","18.0000","71.42","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15262","2609","424","2021-10-06 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","495.91","main","1","GST@18%","18.0000","89.26","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15263","2609","424","2021-10-06 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","411.46","main","1","GST@18%","18.0000","74.06","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15264","2609","424","2021-10-06 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15265","2609","424","2021-10-06 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2021-10-06 20:25:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15266","2610","425","2021-10-06 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","264.52","main","1","GST@18%","18.0000","47.61","0.00","::1","2021-10-06 20:37:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15267","2610","425","2021-10-06 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","::1","2021-10-06 20:37:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15268","2610","425","2021-10-06 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-10-06 20:37:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15269","2610","425","2021-10-06 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2021-10-06 20:37:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15270","2611","426","2021-10-06 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","50.00","10332.00","main","1","GST@18%","18.0000","1859.76","0.00","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15271","2611","426","2021-10-06 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15272","2611","426","2021-10-06 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3616.32","main","1","GST@18%","18.0000","650.94","0.00","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15273","2611","426","2021-10-06 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","16.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15274","2611","426","2021-10-06 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","214.30","main","1","GST@18%","18.0000","38.57","0.00","::1","2021-10-06 21:00:33","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15275","2612","427","2021-10-06 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 21:04:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15276","2612","427","2021-10-06 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-06 21:04:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15277","2613","428","2021-10-06 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-10-06 21:07:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15278","2613","428","2021-10-06 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","9.00","5103.34","main","1","GST@18%","18.0000","918.60","0.00","::1","2021-10-06 21:07:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15279","2613","428","2021-10-06 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2021-10-06 21:07:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15280","2613","428","2021-10-06 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","26.00","17549.60","main","1","GST@18%","18.0000","3158.93","0.00","::1","2021-10-06 21:07:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15281","2614","429","2021-10-07 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15282","2614","429","2021-10-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15283","2614","429","2021-10-07 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15284","2614","429","2021-10-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","877.45","main","1","GST@18%","18.0000","157.94","0.00","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15285","2614","429","2021-10-07 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15286","2614","429","2021-10-07 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2925.10","main","1","GST@18%","18.0000","526.52","0.00","::1","2021-10-07 09:56:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15287","2615","426","2021-10-06 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","60.00","12398.40","main","1","GST@18%","18.0000","2231.71","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15288","2615","426","2021-10-06 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15289","2615","426","2021-10-06 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","12.00","7232.64","main","1","GST@18%","18.0000","1301.88","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15290","2615","426","2021-10-06 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","16.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15291","2615","426","2021-10-06 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","214.30","main","1","GST@18%","18.0000","38.57","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15292","2615","426","2021-10-06 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15293","2615","426","2021-10-06 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15294","2615","426","2021-10-06 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2021-10-07 10:21:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15295","2616","430","2021-10-08 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15296","2616","430","2021-10-08 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15297","2616","430","2021-10-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15298","2616","430","2021-10-08 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15299","2616","430","2021-10-08 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2250.08","main","1","GST@18%","18.0000","405.01","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15300","2616","430","2021-10-08 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15301","2616","430","2021-10-08 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15302","2616","430","2021-10-08 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-10-08 10:31:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15303","2617","431","2021-10-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8595.46","main","1","GST@18%","18.0000","1547.18","0.00","::1","2021-10-08 23:06:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15304","2618","432","2021-10-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6749.85","main","1","GST@18%","18.0000","1214.97","0.00","::1","2021-10-10 23:09:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15305","2618","432","2021-10-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2021-10-10 23:09:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15306","2618","432","2021-10-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","10.00","8437.51","main","1","GST@18%","18.0000","1518.75","0.00","::1","2021-10-10 23:09:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15307","2619","433","2021-10-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","5.00","1828.19","main","1","GST@18%","18.0000","329.07","0.00","::1","2021-10-15 15:20:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15308","2619","433","2021-10-15 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","::1","2021-10-15 15:20:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15309","2620","434","2021-10-21 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","160.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-21 19:31:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15310","2620","434","2021-10-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-21 19:31:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15311","2621","435","2021-10-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","35.00","10447.50","main","1","GST@18%","18.0000","1880.55","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15312","2621","435","2021-10-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","21.00","14174.68","main","1","GST@18%","18.0000","2551.44","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15313","2621","435","2021-10-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","7.00","2756.42","main","1","GST@18%","18.0000","496.16","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15314","2621","435","2021-10-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2592.22","main","1","GST@18%","18.0000","466.60","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15315","2621","435","2021-10-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15316","2621","435","2021-10-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1470.10","main","1","GST@18%","18.0000","264.62","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15317","2621","435","2021-10-21 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3375.12","main","1","GST@18%","18.0000","607.52","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15318","2621","435","2021-10-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15319","2621","435","2021-10-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15320","2621","435","2021-10-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15321","2621","435","2021-10-21 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15322","2621","435","2021-10-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15323","2621","435","2021-10-21 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","3.00","1009.07","main","1","GST@18%","18.0000","181.63","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15324","2621","435","2021-10-21 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15325","2621","435","2021-10-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15326","2621","435","2021-10-21 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","72.00","5714.65","main","1","GST@18%","18.0000","1028.64","0.00","::1","2021-10-21 20:02:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15327","2622","436","2021-10-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-25 18:48:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15328","2623","437","2021-10-25 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","6.00","1976.33","main","1","GST@18%","18.0000","355.74","0.00","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15329","2623","437","2021-10-25 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","6.00","1872.19","main","1","GST@18%","18.0000","336.99","0.00","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15330","2623","437","2021-10-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10206.68","main","1","GST@18%","18.0000","1837.20","0.00","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15331","2623","437","2021-10-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5062.39","main","1","GST@18%","18.0000","911.23","0.00","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15332","2623","437","2021-10-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3375.12","main","1","GST@18%","18.0000","607.52","0.00","::1","2021-10-25 18:54:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15333","2624","438","2021-10-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-25 18:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15334","2625","439","2021-10-25 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","366.11","3.00","1076.36","main","1","GST@18%","18.0000","193.74","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15335","2625","439","2021-10-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","517.24","10.00","5068.95","main","1","GST@18%","18.0000","912.41","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15336","2625","439","2021-10-25 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","184.90","11.00","1993.22","main","1","GST@18%","18.0000","358.78","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15337","2625","439","2021-10-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","325.42","6.00","1913.47","main","1","GST@18%","18.0000","344.42","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15338","2625","439","2021-10-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","1016.95","9.00","8969.50","main","1","GST@18%","18.0000","1614.51","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15339","2625","439","2021-10-25 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","402.71","5.00","1973.28","main","1","GST@18%","18.0000","355.19","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15340","2625","439","2021-10-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","338.98","2.00","664.40","main","1","GST@18%","18.0000","119.59","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15341","2625","439","2021-10-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","338.99","8.00","2657.68","main","1","GST@18%","18.0000","478.38","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15342","2625","439","2021-10-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","813.56","3.00","2391.87","main","1","GST@18%","18.0000","430.54","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15343","2625","439","2021-10-25 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","732.21","1.00","717.57","main","1","GST@18%","18.0000","129.16","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15344","2625","439","2021-10-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","305.08","16.00","4783.65","main","1","GST@18%","18.0000","861.06","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15345","2625","439","2021-10-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","271.19","14.00","3720.73","main","1","GST@18%","18.0000","669.73","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15346","2625","439","2021-10-25 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","271.19","12.00","3189.19","main","1","GST@18%","18.0000","574.05","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15347","2625","439","2021-10-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2451.84","main","1","GST@18%","18.0000","441.33","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15348","2625","439","2021-10-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-10-25 19:14:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15349","2626","440","2021-10-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","200.00","43872.64","main","1","GST@18%","18.0000","7897.08","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15350","2626","440","2021-10-25 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","50.00","10125.36","main","1","GST@18%","18.0000","1822.56","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15351","2626","440","2021-10-25 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3780.37","main","1","GST@18%","18.0000","680.47","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15352","2626","440","2021-10-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","36.00","18224.59","main","1","GST@18%","18.0000","3280.43","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15353","2626","440","2021-10-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","34.00","10149.00","main","1","GST@18%","18.0000","1826.82","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15354","2626","440","2021-10-25 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","658.78","main","1","GST@18%","18.0000","118.58","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15355","2626","440","2021-10-25 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1470.08","main","1","GST@18%","18.0000","264.61","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15356","2626","440","2021-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","12.00","3744.38","main","1","GST@18%","18.0000","673.99","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15357","2626","440","2021-10-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","23.00","9056.80","main","1","GST@18%","18.0000","1630.22","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15358","2626","440","2021-10-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2812.60","main","1","GST@18%","18.0000","506.27","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15359","2626","440","2021-10-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","19.00","12824.71","main","1","GST@18%","18.0000","2308.45","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15360","2626","440","2021-10-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2940.20","main","1","GST@18%","18.0000","529.24","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15361","2626","440","2021-10-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","5.00","4218.75","main","1","GST@18%","18.0000","759.38","0.00","::1","2021-10-25 19:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15362","2627","441","2021-10-25 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","557.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-25 20:43:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15363","2627","441","2021-10-25 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2090.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-25 20:43:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15364","2628","442","2021-10-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15365","2628","442","2021-10-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15366","2628","442","2021-10-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15367","2628","442","2021-10-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15368","2628","442","2021-10-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15369","2628","442","2021-10-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","79.00","17421.05","main","1","GST@18%","18.0000","3135.79","0.00","::1","2021-10-25 20:45:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15370","2629","443","2021-10-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","27.00","5954.03","main","1","GST@18%","18.0000","1071.73","0.00","::1","2021-10-26 09:29:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15371","2629","443","2021-10-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1535.54","main","1","GST@18%","18.0000","276.40","0.00","::1","2021-10-26 09:29:24","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15372","2630","444","2021-10-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 12:23:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15373","2630","444","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 12:23:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15374","2631","445","2021-10-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","26.00","7761.00","main","1","GST@18%","18.0000","1396.98","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15375","2631","445","2021-10-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15376","2631","445","2021-10-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15377","2631","445","2021-10-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","7.00","1764.12","main","1","GST@18%","18.0000","317.54","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15378","2631","445","2021-10-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","24.00","1634.40","main","1","GST@18%","18.0000","294.19","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15379","2631","445","2021-10-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2430.26","main","1","GST@18%","18.0000","437.45","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15380","2631","445","2021-10-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15381","2631","445","2021-10-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-28 12:30:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15382","2632","446","2021-10-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6353.34","main","4","GST@5%","5.0000","317.67","0.00","::1","2021-10-28 12:32:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15383","2633","447","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 12:46:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15384","2634","448","2021-10-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3375.12","main","1","GST@18%","18.0000","607.52","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15385","2634","448","2021-10-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15386","2634","448","2021-10-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15387","2634","448","2021-10-28 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15388","2634","448","2021-10-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1096.91","main","1","GST@18%","18.0000","197.44","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15389","2634","448","2021-10-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15390","2634","448","2021-10-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15391","2634","448","2021-10-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15392","2634","448","2021-10-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15393","2634","448","2021-10-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15394","2634","448","2021-10-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1316.18","main","1","GST@18%","18.0000","236.91","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15395","2634","448","2021-10-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","15.00","3150.21","main","1","GST@18%","18.0000","567.04","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15396","2634","448","2021-10-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4049.91","main","1","GST@18%","18.0000","728.98","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15397","2634","448","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-10-28 12:58:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15398","2635","449","2021-10-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15399","2635","449","2021-10-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15400","2635","449","2021-10-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15401","2635","449","2021-10-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","396.75","main","1","GST@18%","18.0000","71.42","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15402","2635","449","2021-10-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1504.20","main","1","GST@18%","18.0000","270.76","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15403","2635","449","2021-10-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","740.62","main","1","GST@18%","18.0000","133.31","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15404","2635","449","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","826.53","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-10-28 13:22:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15405","2636","450","2021-10-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","20.00","1339.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 13:30:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15406","2636","450","2021-10-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","16.00","1599.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 13:30:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15407","2636","450","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","455.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 13:30:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15408","2636","450","2021-10-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","455.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 13:30:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15409","2637","451","2021-10-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 16:56:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15410","2637","451","2021-10-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","242.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 16:56:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15411","2637","451","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1365.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 16:56:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15412","2638","452","2021-10-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1601.20","main","1","GST@18%","18.0000","288.22","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15413","2638","452","2021-10-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1322.61","main","1","GST@18%","18.0000","238.07","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15414","2638","452","2021-10-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","545.49","main","1","GST@18%","18.0000","98.19","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15415","2638","452","2021-10-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","317.41","main","1","GST@18%","18.0000","57.13","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15416","2638","452","2021-10-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","18.00","5265.54","main","1","GST@18%","18.0000","947.80","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15417","2638","452","2021-10-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2644.84","main","1","GST@18%","18.0000","476.07","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15418","2638","452","2021-10-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","529.04","main","1","GST@18%","18.0000","95.23","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15419","2638","452","2021-10-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","793.73","main","1","GST@18%","18.0000","142.87","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15420","2638","452","2021-10-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","462.89","main","1","GST@18%","18.0000","83.32","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15421","2638","452","2021-10-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15422","2638","452","2021-10-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","495.91","main","1","GST@18%","18.0000","89.26","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15423","2638","452","2021-10-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15424","2638","452","2021-10-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15425","2638","452","2021-10-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15426","2638","452","2021-10-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15427","2638","452","2021-10-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","495.97","main","1","GST@18%","18.0000","89.27","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15428","2638","452","2021-10-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1074.53","main","1","GST@18%","18.0000","193.42","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15429","2638","452","2021-10-28 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","329.49","main","1","GST@18%","18.0000","59.31","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15430","2638","452","2021-10-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1248.23","main","1","GST@18%","18.0000","224.68","0.00","::1","2021-10-28 17:29:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15431","2639","453","2021-10-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15432","2639","453","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15433","2639","453","2021-10-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1224.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15434","2639","453","2021-10-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2090.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15435","2639","453","2021-10-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1115.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 19:18:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15436","2640","454","2021-10-28 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","3.00","936.10","main","1","GST@18%","18.0000","168.50","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15437","2640","454","2021-10-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15438","2640","454","2021-10-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7424.83","main","1","GST@18%","18.0000","1336.47","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15439","2640","454","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15440","2640","454","2021-10-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15441","2640","454","2021-10-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15442","2640","454","2021-10-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15443","2640","454","2021-10-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15444","2640","454","2021-10-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15445","2640","454","2021-10-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","9.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15446","2640","454","2021-10-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15447","2640","454","2021-10-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15448","2640","454","2021-10-28 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","219.27","main","1","GST@18%","18.0000","39.47","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15449","2640","454","2021-10-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15450","2640","454","2021-10-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15451","2640","454","2021-10-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15452","2640","454","2021-10-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15453","2640","454","2021-10-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","74.00","16232.88","main","1","GST@18%","18.0000","2921.92","0.00","::1","2021-10-28 19:56:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15454","2641","455","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-10-28 20:29:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15455","2641","455","2021-10-28 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","336.36","main","1","GST@18%","18.0000","60.54","0.00","::1","2021-10-28 20:29:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15456","2642","456","2021-10-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15457","2642","456","2021-10-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","987.49","main","1","GST@18%","18.0000","177.75","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15458","2642","456","2021-10-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","396.75","main","1","GST@18%","18.0000","71.42","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15459","2642","456","2021-10-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","545.49","main","1","GST@18%","18.0000","98.19","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15460","2642","456","2021-10-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","297.65","main","1","GST@18%","18.0000","53.58","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15461","2642","456","2021-10-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","800.60","main","1","GST@18%","18.0000","144.11","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15462","2642","456","2021-10-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15463","2642","456","2021-10-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","4.00","1222.66","main","1","GST@18%","18.0000","220.08","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15464","2642","456","2021-10-28 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","611.33","main","1","GST@18%","18.0000","110.04","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15465","2642","456","2021-10-28 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","4.00","1222.66","main","1","GST@18%","18.0000","220.08","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15466","2642","456","2021-10-28 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","214.79","main","1","GST@18%","18.0000","38.66","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15467","2642","456","2021-10-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1222.75","main","1","GST@18%","18.0000","220.10","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15468","2642","456","2021-10-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","44.00","9455.00","main","1","GST@18%","18.0000","1701.90","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15469","2642","456","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","826.53","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15470","2642","456","2021-10-28 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15471","2642","456","2021-10-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1322.59","main","1","GST@18%","18.0000","238.07","0.00","::1","2021-10-28 21:38:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15472","2643","457","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1365.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 21:43:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15473","2643","457","2021-10-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","455.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-28 21:43:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15474","2644","456","2021-10-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15475","2644","456","2021-10-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","987.49","main","1","GST@18%","18.0000","177.75","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15476","2644","456","2021-10-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","396.75","main","1","GST@18%","18.0000","71.42","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15477","2644","456","2021-10-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","545.49","main","1","GST@18%","18.0000","98.19","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15478","2644","456","2021-10-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","297.65","main","1","GST@18%","18.0000","53.58","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15479","2644","456","2021-10-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","800.60","main","1","GST@18%","18.0000","144.11","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15480","2644","456","2021-10-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15481","2644","456","2021-10-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","4.00","1222.66","main","1","GST@18%","18.0000","220.08","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15482","2644","456","2021-10-28 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","611.33","main","1","GST@18%","18.0000","110.04","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15483","2644","456","2021-10-28 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","4.00","1222.66","main","1","GST@18%","18.0000","220.08","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15484","2644","456","2021-10-28 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","214.79","main","1","GST@18%","18.0000","38.66","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15485","2644","456","2021-10-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1248.23","main","1","GST@18%","18.0000","224.68","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15486","2644","456","2021-10-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","44.00","9455.00","main","1","GST@18%","18.0000","1701.90","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15487","2644","456","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","826.53","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15488","2644","456","2021-10-28 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15489","2644","456","2021-10-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1322.59","main","1","GST@18%","18.0000","238.07","0.00","::1","2021-10-29 10:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15490","2645","458","2021-10-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1096.91","main","1","GST@18%","18.0000","197.44","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15491","2645","458","2021-10-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15492","2645","458","2021-10-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15493","2645","458","2021-10-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","15.00","3150.21","main","1","GST@18%","18.0000","567.04","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15494","2645","458","2021-10-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","3.00","1535.74","main","1","GST@18%","18.0000","276.43","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15495","2645","458","2021-10-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","9.00","3543.96","main","1","GST@18%","18.0000","637.91","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15496","2645","458","2021-10-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15497","2645","458","2021-10-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","590.67","main","1","GST@18%","18.0000","106.32","0.00","::1","2021-10-29 12:07:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15498","2646","459","2021-10-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3176.67","main","4","GST@5%","5.0000","158.83","0.00","::1","2021-10-29 12:09:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15499","2647","460","2021-10-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4181.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 12:24:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15500","2647","460","2021-10-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","557.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 12:24:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15501","2647","460","2021-10-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 12:24:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15502","2647","460","2021-10-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 12:24:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15503","2648","461","2021-10-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","70.00","15355.42","main","1","GST@18%","18.0000","2763.98","0.00","::1","2021-10-29 12:33:39","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15504","2648","461","2021-10-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1080.12","main","1","GST@18%","18.0000","194.42","0.00","::1","2021-10-29 12:33:39","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15505","2649","461","2021-10-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","70.00","15355.42","main","1","GST@18%","18.0000","2763.98","0.00","::1","2021-10-29 12:36:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15506","2649","461","2021-10-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1080.12","main","1","GST@18%","18.0000","194.42","0.00","::1","2021-10-29 12:36:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15507","2650","462","2021-10-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15508","2650","462","2021-10-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","1.00","253.15","main","1","GST@18%","18.0000","45.57","0.00","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15509","2650","462","2021-10-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","20.00","2700.29","main","1","GST@18%","18.0000","486.05","0.00","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15510","2650","462","2021-10-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","42.00","9261.82","main","1","GST@18%","18.0000","1667.13","0.00","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15511","2650","462","2021-10-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","10968.16","main","1","GST@18%","18.0000","1974.27","0.00","::1","2021-10-29 17:42:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15512","2651","463","2021-10-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 17:52:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15513","2651","463","2021-10-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 17:52:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15514","2652","464","2021-10-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","964.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 18:14:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15515","2653","465","2021-10-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15516","2653","465","2021-10-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3729.17","main","1","GST@18%","18.0000","671.25","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15517","2653","465","2021-10-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15518","2653","465","2021-10-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2430.09","main","1","GST@18%","18.0000","437.42","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15519","2653","465","2021-10-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15520","2653","465","2021-10-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15521","2653","465","2021-10-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15522","2653","465","2021-10-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15523","2653","465","2021-10-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-10-29 18:24:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15524","2654","447","2021-10-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 20:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15525","2654","447","2021-10-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 20:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15526","2654","447","2021-10-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 20:26:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15527","2655","448","2021-10-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3375.12","main","1","GST@18%","18.0000","607.52","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15528","2655","448","2021-10-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15529","2655","448","2021-10-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15530","2655","448","2021-10-28 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15531","2655","448","2021-10-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1096.91","main","1","GST@18%","18.0000","197.44","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15532","2655","448","2021-10-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15533","2655","448","2021-10-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","10.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15534","2655","448","2021-10-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15535","2655","448","2021-10-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15536","2655","448","2021-10-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15537","2655","448","2021-10-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1316.18","main","1","GST@18%","18.0000","236.91","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15538","2655","448","2021-10-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","15.00","3150.21","main","1","GST@18%","18.0000","567.04","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15539","2655","448","2021-10-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4049.91","main","1","GST@18%","18.0000","728.98","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15540","2655","448","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","7.00","5906.25","main","1","GST@18%","18.0000","1063.13","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15541","2655","448","2021-10-28 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","4.00","374.12","main","1","GST@18%","18.0000","67.34","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15542","2655","448","2021-10-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15543","2655","448","2021-10-28 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","605.64","main","1","GST@18%","18.0000","109.02","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15544","2655","448","2021-10-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15545","2655","448","2021-10-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","1.00","365.64","main","1","GST@18%","18.0000","65.82","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15546","2655","448","2021-10-28 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","590.67","main","1","GST@18%","18.0000","106.32","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15547","2655","448","2021-10-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15548","2655","448","2021-10-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-10-29 20:34:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15549","2656","466","2021-10-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","11151.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 21:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15550","2657","467","2021-10-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","25.00","5062.68","main","1","GST@18%","18.0000","911.28","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15551","2657","467","2021-10-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","33.00","7277.15","main","1","GST@18%","18.0000","1309.89","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15552","2657","467","2021-10-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15553","2657","467","2021-10-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15554","2657","467","2021-10-29 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","4.00","1248.13","main","1","GST@18%","18.0000","224.66","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15555","2657","467","2021-10-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1470.08","main","1","GST@18%","18.0000","264.61","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15556","2657","467","2021-10-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15557","2657","467","2021-10-29 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","219.27","main","1","GST@18%","18.0000","39.47","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15558","2657","467","2021-10-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","36.00","4860.53","main","1","GST@18%","18.0000","874.90","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15559","2657","467","2021-10-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","3.00","1772.00","main","1","GST@18%","18.0000","318.96","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15560","2657","467","2021-10-29 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","1.00","312.03","main","1","GST@18%","18.0000","56.17","0.00","::1","2021-10-29 21:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15561","2658","468","2021-10-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 21:48:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15562","2659","469","2021-10-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15563","2659","469","2021-10-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3402.23","main","1","GST@18%","18.0000","612.40","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15564","2659","469","2021-10-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15565","2659","469","2021-10-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15566","2659","469","2021-10-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9449.79","main","1","GST@18%","18.0000","1700.96","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15567","2659","469","2021-10-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5062.50","main","1","GST@18%","18.0000","911.25","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15568","2659","469","2021-10-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15569","2659","469","2021-10-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15570","2659","469","2021-10-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15571","2659","469","2021-10-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15572","2659","469","2021-10-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15573","2659","469","2021-10-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1181.33","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15574","2659","469","2021-10-29 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","219.27","main","1","GST@18%","18.0000","39.47","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15575","2659","469","2021-10-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2021-10-29 21:57:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15576","2660","470","2021-10-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10454.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 22:17:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15577","2660","470","2021-10-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","557.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 22:17:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15578","2660","470","2021-10-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","24.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 22:17:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15579","2660","470","2021-10-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","24.00","2976.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 22:17:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15580","2661","471","2021-10-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5670.38","main","1","GST@18%","18.0000","1020.67","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15581","2661","471","2021-10-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3375.00","main","1","GST@18%","18.0000","607.50","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15582","2661","471","2021-10-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","5.00","1687.71","main","1","GST@18%","18.0000","303.79","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15583","2661","471","2021-10-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6749.85","main","1","GST@18%","18.0000","1214.97","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15584","2661","471","2021-10-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15585","2661","471","2021-10-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","15.00","3150.21","main","1","GST@18%","18.0000","567.04","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15586","2661","471","2021-10-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15587","2661","471","2021-10-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3543.99","main","1","GST@18%","18.0000","637.92","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15588","2661","471","2021-10-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","23.00","4657.67","main","1","GST@18%","18.0000","838.38","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15589","2661","471","2021-10-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2205.12","main","1","GST@18%","18.0000","396.92","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15590","2661","471","2021-10-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","16.00","2160.23","main","1","GST@18%","18.0000","388.84","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15591","2661","471","2021-10-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15592","2661","471","2021-10-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15593","2661","471","2021-10-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15594","2661","471","2021-10-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","22.00","11262.08","main","1","GST@18%","18.0000","2027.17","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15595","2661","471","2021-10-29 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","6.00","3744.68","main","1","GST@18%","18.0000","674.04","0.00","::1","2021-10-29 22:23:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15596","2662","434","2021-10-21 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","160.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 23:45:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15597","2662","434","2021-10-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-29 23:45:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15598","2663","435","2021-10-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","35.00","10447.50","main","1","GST@18%","18.0000","1880.55","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15599","2663","435","2021-10-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","21.00","14174.68","main","1","GST@18%","18.0000","2551.44","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15600","2663","435","2021-10-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","7.00","2756.42","main","1","GST@18%","18.0000","496.16","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15601","2663","435","2021-10-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2592.22","main","1","GST@18%","18.0000","466.60","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15602","2663","435","2021-10-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15603","2663","435","2021-10-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1470.10","main","1","GST@18%","18.0000","264.62","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15604","2663","435","2021-10-21 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3375.12","main","1","GST@18%","18.0000","607.52","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15605","2663","435","2021-10-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15606","2663","435","2021-10-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15607","2663","435","2021-10-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15608","2663","435","2021-10-21 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15609","2663","435","2021-10-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15610","2663","435","2021-10-21 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","3.00","1009.07","main","1","GST@18%","18.0000","181.63","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15611","2663","435","2021-10-21 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15612","2663","435","2021-10-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15613","2663","435","2021-10-21 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","72.00","5714.65","main","1","GST@18%","18.0000","1028.64","0.00","::1","2021-10-29 23:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15614","2664","443","2021-10-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","27.00","5954.03","main","1","GST@18%","18.0000","1071.73","0.00","::1","2021-10-29 23:55:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15615","2664","443","2021-10-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1535.54","main","1","GST@18%","18.0000","276.40","0.00","::1","2021-10-29 23:55:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15616","2665","455","2021-10-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-10-29 23:58:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15617","2665","455","2021-10-28 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","336.36","main","1","GST@18%","18.0000","60.54","0.00","::1","2021-10-29 23:58:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15618","2666","472","2021-10-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 15:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15619","2666","472","2021-10-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 15:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15620","2667","473","2021-10-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15621","2667","473","2021-10-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15622","2667","473","2021-10-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","10.00","3937.74","main","1","GST@18%","18.0000","708.79","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15623","2667","473","2021-10-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15624","2667","473","2021-10-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15625","2667","473","2021-10-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15626","2667","473","2021-10-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15627","2667","473","2021-10-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15628","2667","473","2021-10-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15629","2667","473","2021-10-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","16.00","3240.12","main","1","GST@18%","18.0000","583.22","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15630","2667","473","2021-10-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2940.20","main","1","GST@18%","18.0000","529.24","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15631","2667","473","2021-10-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15632","2667","473","2021-10-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15633","2667","473","2021-10-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15634","2667","473","2021-10-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15635","2667","473","2021-10-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","11.00","2310.15","main","1","GST@18%","18.0000","415.83","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15636","2667","473","2021-10-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15637","2667","473","2021-10-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","9.00","7593.76","main","1","GST@18%","18.0000","1366.88","0.00","::1","2021-10-30 16:32:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15638","2668","474","2021-10-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2275.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15639","2668","474","2021-10-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","599.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15640","2668","474","2021-10-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","334.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15641","2668","474","2021-10-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","485.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15642","2668","474","2021-10-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1365.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15643","2668","474","2021-10-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","787.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15644","2668","474","2021-10-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2048.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15645","2668","474","2021-10-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1092.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-30 16:43:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15646","2669","475","2021-10-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","987.49","main","1","GST@18%","18.0000","177.75","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15647","2669","475","2021-10-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4095.42","main","1","GST@18%","18.0000","737.18","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15648","2669","475","2021-10-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1200.90","main","1","GST@18%","18.0000","216.16","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15649","2669","475","2021-10-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","411.46","main","1","GST@18%","18.0000","74.06","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15650","2669","475","2021-10-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15651","2669","475","2021-10-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1487.72","main","1","GST@18%","18.0000","267.79","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15652","2669","475","2021-10-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2479.59","main","1","GST@18%","18.0000","446.33","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15653","2669","475","2021-10-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","694.34","main","1","GST@18%","18.0000","124.98","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15654","2669","475","2021-10-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","694.51","main","1","GST@18%","18.0000","125.01","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15655","2669","475","2021-10-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","740.62","main","1","GST@18%","18.0000","133.31","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15656","2669","475","2021-10-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","529.04","main","1","GST@18%","18.0000","95.23","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15657","2669","475","2021-10-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","529.04","main","1","GST@18%","18.0000","95.23","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15658","2669","475","2021-10-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15659","2669","475","2021-10-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","793.50","main","1","GST@18%","18.0000","142.83","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15660","2669","475","2021-10-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","545.49","main","1","GST@18%","18.0000","98.19","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15661","2669","475","2021-10-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","400.26","main","1","GST@18%","18.0000","72.05","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15662","2669","475","2021-10-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","991.95","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-10-30 16:47:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15663","2670","476","2021-10-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-10-31 15:41:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15664","2671","477","2021-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2021-10-31 15:43:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15665","2671","477","2021-10-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1653.06","main","1","GST@18%","18.0000","297.55","0.00","::1","2021-10-31 15:43:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15666","2671","477","2021-10-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","4942.39","main","1","GST@18%","18.0000","889.63","0.00","::1","2021-10-31 15:43:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15667","2672","439","2021-10-25 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","3.00","936.10","main","1","GST@18%","18.0000","168.50","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15668","2672","439","2021-10-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","3937.74","main","1","GST@18%","18.0000","708.79","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15669","2672","439","2021-10-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15670","2672","439","2021-10-25 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","9.00","7593.76","main","1","GST@18%","18.0000","1366.88","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15671","2672","439","2021-10-25 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1392.14","main","1","GST@18%","18.0000","250.59","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15672","2672","439","2021-10-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15673","2672","439","2021-10-25 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2250.08","main","1","GST@18%","18.0000","405.01","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15674","2672","439","2021-10-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15675","2672","439","2021-10-25 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","624.11","main","1","GST@18%","18.0000","112.34","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15676","2672","439","2021-10-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3509.81","main","1","GST@18%","18.0000","631.77","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15677","2672","439","2021-10-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","2940.20","main","1","GST@18%","18.0000","529.24","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15678","2672","439","2021-10-25 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15679","2672","439","2021-10-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2451.84","main","1","GST@18%","18.0000","441.33","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15680","2672","439","2021-10-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15681","2672","439","2021-10-25 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","11.00","1732.67","main","1","GST@18%","18.0000","311.88","0.00","192.168.0.20","2021-11-01 17:27:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15682","2673","478","2021-11-12 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","60.00","14150.40","main","1","GST@18%","18.0000","2547.07","0.00","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15683","2673","478","2021-11-12 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","12.00","4118.64","main","1","GST@18%","18.0000","741.36","0.00","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15684","2673","478","2021-11-12 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1721.94","main","1","GST@18%","18.0000","309.95","0.00","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15685","2673","478","2021-11-12 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","4.00","2410.88","main","1","GST@18%","18.0000","433.96","0.00","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15686","2673","478","2021-11-12 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","12.00","1370.64","main","1","GST@18%","18.0000","246.72","0.00","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15687","2673","478","2021-11-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2021-11-12 13:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15688","2674","479","2021-11-12 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-12 13:52:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15689","2675","480","2021-11-13 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","6.00","388.98","main","4","GST@5%","5.0000","19.45","0.00","::1","2021-11-13 15:25:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15690","2675","480","2021-11-13 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","2.00","161.98","main","1","GST@18%","18.0000","29.16","0.00","::1","2021-11-13 15:25:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15691","2675","480","2021-11-13 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","1.00","37.29","main","1","GST@18%","18.0000","6.71","0.00","::1","2021-11-13 15:25:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15692","2676","480","2021-11-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","1.00","68.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15693","2676","480","2021-11-15 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","803.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15694","2676","480","2021-11-15 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15695","2676","480","2021-11-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15696","2676","480","2021-11-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","620.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15697","2676","480","2021-11-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","16.00","1633.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 16:18:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15698","2677","481","2021-11-15 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","12.00","2773.48","main","1","GST@18%","18.0000","499.23","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15699","2677","481","2021-11-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15700","2677","481","2021-11-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","388.60","main","1","GST@18%","18.0000","69.95","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15701","2677","481","2021-11-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","725.19","main","1","GST@18%","18.0000","130.53","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15702","2677","481","2021-11-15 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","82.00","17344.54","main","1","GST@18%","18.0000","3122.02","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15703","2677","481","2021-11-15 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15704","2677","481","2021-11-15 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","590.67","main","1","GST@18%","18.0000","106.32","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15705","2677","481","2021-11-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15706","2677","481","2021-11-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15707","2677","481","2021-11-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15708","2677","481","2021-11-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15709","2677","481","2021-11-15 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15710","2677","481","2021-11-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15711","2677","481","2021-11-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15712","2677","481","2021-11-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15713","2677","481","2021-11-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15714","2677","481","2021-11-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15715","2677","481","2021-11-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15716","2677","481","2021-11-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15717","2677","481","2021-11-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15718","2677","481","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","2.00","672.71","main","1","GST@18%","18.0000","121.09","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15719","2677","481","2021-11-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","562.52","main","1","GST@18%","18.0000","101.25","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15720","2677","481","2021-11-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2021-11-15 16:28:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15721","2678","482","2021-11-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:05:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15722","2678","482","2021-11-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:05:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15723","2678","482","2021-11-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:05:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15724","2678","482","2021-11-15 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:05:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15725","2679","483","2021-11-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","13.00","8774.80","main","1","GST@18%","18.0000","1579.46","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15726","2679","483","2021-11-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15727","2679","483","2021-11-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","194.30","main","1","GST@18%","18.0000","34.97","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15728","2679","483","2021-11-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","362.60","main","1","GST@18%","18.0000","65.27","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15729","2679","483","2021-11-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","388.51","main","1","GST@18%","18.0000","69.93","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15730","2679","483","2021-11-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15731","2679","483","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","336.36","main","1","GST@18%","18.0000","60.54","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15732","2679","483","2021-11-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15733","2679","483","2021-11-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15734","2679","483","2021-11-15 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15735","2679","483","2021-11-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15736","2679","483","2021-11-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15737","2679","483","2021-11-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","278.43","main","1","GST@18%","18.0000","50.12","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15738","2679","483","2021-11-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15739","2679","483","2021-11-15 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","3.00","718.83","main","1","GST@18%","18.0000","129.39","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15740","2679","483","2021-11-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15741","2679","483","2021-11-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15742","2679","483","2021-11-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","5922.81","main","1","GST@18%","18.0000","1066.11","0.00","::1","2021-11-15 17:21:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15743","2680","484","2021-11-15 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:24:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15744","2680","484","2021-11-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:24:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15745","2680","484","2021-11-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","1.00","104.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:24:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15746","2680","484","2021-11-15 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","252.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:24:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15747","2681","485","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","10.00","3432.20","main","1","GST@18%","18.0000","617.80","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15748","2681","485","2021-11-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1190.59","main","1","GST@18%","18.0000","214.31","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15749","2681","485","2021-11-15 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","5.00","3184.25","main","1","GST@18%","18.0000","573.17","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15750","2681","485","2021-11-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15751","2681","485","2021-11-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15752","2681","485","2021-11-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15753","2681","485","2021-11-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15754","2681","485","2021-11-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15755","2681","485","2021-11-15 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","3.00","733.50","main","1","GST@18%","18.0000","132.03","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15756","2681","485","2021-11-15 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15757","2681","485","2021-11-15 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","12.00","2592.23","main","1","GST@18%","18.0000","466.60","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15758","2681","485","2021-11-15 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","2.00","99.26","main","1","GST@18%","18.0000","17.87","0.00","::1","2021-11-15 17:31:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15759","2682","486","2021-11-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","20.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 17:34:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15760","2683","487","2021-11-15 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","24.00","5660.16","main","1","GST@18%","18.0000","1018.83","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15761","2683","487","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","10.00","3432.20","main","1","GST@18%","18.0000","617.80","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15762","2683","487","2021-11-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3443.88","main","1","GST@18%","18.0000","619.90","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15763","2683","487","2021-11-15 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","6.00","1467.00","main","1","GST@18%","18.0000","264.06","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15764","2683","487","2021-11-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","895.36","main","1","GST@18%","18.0000","161.16","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15765","2683","487","2021-11-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15766","2683","487","2021-11-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-11-15 17:38:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15767","2684","488","2021-11-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3409.32","main","1","GST@18%","18.0000","613.68","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15768","2684","488","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","24.00","8237.28","main","1","GST@18%","18.0000","1482.71","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15769","2684","488","2021-11-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15770","2684","488","2021-11-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15771","2684","488","2021-11-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","13.00","7521.93","main","1","GST@18%","18.0000","1353.95","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15772","2684","488","2021-11-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","22.00","5657.52","main","1","GST@18%","18.0000","1018.35","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15773","2684","488","2021-11-15 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","30.00","6429.00","main","1","GST@18%","18.0000","1157.22","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15774","2684","488","2021-11-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15775","2684","488","2021-11-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","18.00","3752.82","main","1","GST@18%","18.0000","675.51","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15776","2684","488","2021-11-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15777","2684","488","2021-11-15 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","12.00","4477.20","main","1","GST@18%","18.0000","805.90","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15778","2684","488","2021-11-15 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","8.00","1956.00","main","1","GST@18%","18.0000","352.08","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15779","2684","488","2021-11-15 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","12.00","4477.20","main","1","GST@18%","18.0000","805.90","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15780","2684","488","2021-11-15 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","18.00","3375.18","main","1","GST@18%","18.0000","607.53","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15781","2684","488","2021-11-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","12.00","8265.12","main","1","GST@18%","18.0000","1487.72","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15782","2684","488","2021-11-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15783","2684","488","2021-11-15 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15784","2684","488","2021-11-15 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","24.00","1943.76","main","1","GST@18%","18.0000","349.88","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15785","2684","488","2021-11-15 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15786","2684","488","2021-11-15 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3656.52","main","1","GST@18%","18.0000","658.17","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15787","2684","488","2021-11-15 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","18.00","2410.92","main","1","GST@18%","18.0000","433.97","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15788","2684","488","2021-11-15 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","50.00","10715.00","main","1","GST@18%","18.0000","1928.70","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15789","2684","488","2021-11-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15790","2684","488","2021-11-15 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2021-11-15 18:03:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15791","2685","489","2021-11-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8193.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 20:09:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15792","2686","490","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","24.00","8237.28","main","1","GST@18%","18.0000","1482.71","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15793","2686","490","2021-11-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15794","2686","490","2021-11-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","23.00","4258.57","main","1","GST@18%","18.0000","766.54","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15795","2686","490","2021-11-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15796","2686","490","2021-11-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","15.00","8679.15","main","1","GST@18%","18.0000","1562.25","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15797","2686","490","2021-11-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15798","2686","490","2021-11-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","15.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15799","2686","490","2021-11-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15800","2686","490","2021-11-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","30.00","9919.20","main","1","GST@18%","18.0000","1785.46","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15801","2686","490","2021-11-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15802","2686","490","2021-11-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15803","2686","490","2021-11-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15804","2686","490","2021-11-15 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15805","2686","490","2021-11-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15806","2686","490","2021-11-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15807","2686","490","2021-11-15 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15808","2686","490","2021-11-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","36.00","4959.72","main","1","GST@18%","18.0000","892.75","0.00","::1","2021-11-15 20:17:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15809","2687","491","2021-11-15 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","24.00","5660.16","main","1","GST@18%","18.0000","1018.83","0.00","::1","2021-11-15 20:21:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15810","2688","492","2021-11-15 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-11-15 20:32:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15811","2689","493","2021-11-15 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","3.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-15 20:53:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15812","2690","494","2021-11-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15813","2690","494","2021-11-15 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","4.00","1372.88","main","1","GST@18%","18.0000","247.12","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15814","2690","494","2021-11-15 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15815","2690","494","2021-11-15 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","4.00","149.16","main","1","GST@18%","18.0000","26.85","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15816","2690","494","2021-11-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15817","2690","494","2021-11-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15818","2690","494","2021-11-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15819","2690","494","2021-11-15 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15820","2690","494","2021-11-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","740.62","main","1","GST@18%","18.0000","133.31","0.00","::1","2021-11-15 20:59:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15821","2691","495","2021-11-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-17 15:05:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15822","2692","496","2021-11-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5165.82","main","1","GST@18%","18.0000","929.85","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15823","2692","496","2021-11-17 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5510.08","main","1","GST@18%","18.0000","991.81","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15824","2692","496","2021-11-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15825","2692","496","2021-11-17 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15826","2692","496","2021-11-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15827","2692","496","2021-11-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15828","2692","496","2021-11-17 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","12.00","4118.64","main","1","GST@18%","18.0000","741.36","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15829","2692","496","2021-11-17 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","347.45","main","1","GST@18%","18.0000","62.54","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15830","2692","496","2021-11-17 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15831","2692","496","2021-11-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15832","2692","496","2021-11-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15833","2692","496","2021-11-17 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","2.00","471.68","main","1","GST@18%","18.0000","84.90","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15834","2692","496","2021-11-17 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","11.00","2273.04","main","1","GST@18%","18.0000","409.15","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15835","2692","496","2021-11-17 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-11-17 15:19:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15836","2693","497","2021-11-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-11-17 15:21:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15837","2694","498","2021-11-17 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","2.00","672.71","main","1","GST@18%","18.0000","121.09","0.00","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15838","2694","498","2021-11-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15839","2694","498","2021-11-17 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15840","2694","498","2021-11-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15841","2694","498","2021-11-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15842","2694","498","2021-11-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","7.00","945.10","main","1","GST@18%","18.0000","170.12","0.00","::1","2021-11-17 15:27:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15843","2695","499","2021-11-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-17 15:28:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15844","2696","500","2021-11-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15845","2696","500","2021-11-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15846","2696","500","2021-11-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","40.00","3239.60","main","1","GST@18%","18.0000","583.13","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15847","2696","500","2021-11-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","833.96","main","1","GST@18%","18.0000","150.11","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15848","2696","500","2021-11-18 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","277.96","main","1","GST@18%","18.0000","50.03","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15849","2696","500","2021-11-18 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","516.64","main","1","GST@18%","18.0000","93.00","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15850","2696","500","2021-11-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15851","2696","500","2021-11-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","264.52","main","1","GST@18%","18.0000","47.61","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15852","2696","500","2021-11-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15853","2696","500","2021-11-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15854","2696","500","2021-11-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15855","2696","500","2021-11-18 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","1.00","244.50","main","1","GST@18%","18.0000","44.01","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15856","2696","500","2021-11-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2021-11-18 10:55:37","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15857","2697","501","2021-11-18 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","568.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-18 10:58:12","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15858","2698","502","2021-11-18 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","52.00","3371.16","main","4","GST@5%","5.0000","168.56","0.00","::1","2021-11-18 10:59:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15859","2699","501","2021-11-18 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","557.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-18 11:05:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15860","2700","500","2021-11-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15861","2700","500","2021-11-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15862","2700","500","2021-11-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15863","2700","500","2021-11-18 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15864","2700","500","2021-11-18 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","506.31","main","1","GST@18%","18.0000","91.14","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15865","2700","500","2021-11-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15866","2700","500","2021-11-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","259.01","main","1","GST@18%","18.0000","46.62","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15867","2700","500","2021-11-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15868","2700","500","2021-11-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15869","2700","500","2021-11-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1316.18","main","1","GST@18%","18.0000","236.91","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15870","2700","500","2021-11-18 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","1.00","239.61","main","1","GST@18%","18.0000","43.13","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15871","2700","500","2021-11-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1406.30","main","1","GST@18%","18.0000","253.13","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15872","2700","500","2021-11-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","47.00","3806.53","main","1","GST@18%","18.0000","685.18","0.00","::1","2021-11-18 11:33:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15873","2701","501","2021-11-18 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","13.00","1052.87","main","1","GST@18%","18.0000","189.52","0.00","::1","2021-11-18 11:37:16","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15874","2702","501","2021-11-18 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","557.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-18 11:39:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15875","2703","503","2021-11-20 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15876","2703","503","2021-11-20 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15877","2703","503","2021-11-20 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15878","2703","503","2021-11-20 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15879","2703","503","2021-11-20 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","843.78","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15880","2703","503","2021-11-20 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","731.28","main","1","GST@18%","18.0000","131.63","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15881","2703","503","2021-11-20 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15882","2703","503","2021-11-20 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","2.00","223.87","main","1","GST@18%","18.0000","40.30","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15883","2703","503","2021-11-20 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","2.00","672.71","main","1","GST@18%","18.0000","121.09","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15884","2703","503","2021-11-20 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","12.00","2773.48","main","1","GST@18%","18.0000","499.23","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15885","2703","503","2021-11-20 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2021-11-20 15:26:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15886","2704","504","2021-11-20 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","110.00","13908.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-20 16:32:38","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15887","2705","504","2021-11-20 00:00:00","281","469","Eye.Pallavi Kumkum Spot 2 in 1 MRP 10","126.44","220.00","27816.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-20 17:53:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15888","2706","505","2021-11-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-21 09:37:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15889","2707","506","2021-11-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","6.00","388.98","main","4","GST@5%","5.0000","19.45","0.00","::1","2021-11-21 09:38:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15890","2708","507","2021-11-21 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","3.00","242.97","main","1","GST@18%","18.0000","43.73","0.00","::1","2021-11-21 09:38:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15891","2708","507","2021-11-21 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","336.36","main","1","GST@18%","18.0000","60.54","0.00","::1","2021-11-21 09:38:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15892","2708","507","2021-11-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-21 09:38:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15893","2709","508","2021-11-22 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","36.00","8490.24","main","1","GST@18%","18.0000","1528.24","0.00","::1","2021-11-22 13:30:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15894","2710","509","2021-11-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","5.00","410.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 13:32:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15895","2711","510","2021-11-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","24.00","8237.28","main","1","GST@18%","18.0000","1482.71","0.00","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15896","2711","510","2021-11-22 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","48.00","11320.32","main","1","GST@18%","18.0000","2037.66","0.00","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15897","2711","510","2021-11-22 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","20.00","6368.00","main","1","GST@18%","18.0000","1146.24","0.00","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15898","2711","510","2021-11-22 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","12.00","3820.80","main","1","GST@18%","18.0000","687.74","0.00","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15899","2711","510","2021-11-22 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","12.00","3099.84","main","1","GST@18%","18.0000","557.97","0.00","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15900","2711","510","2021-11-22 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","2.00","489.00","main","1","GST@18%","18.0000","88.02","0.00","::1","2021-11-22 13:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15901","2712","511","2021-11-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","624.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 13:48:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15902","2712","511","2021-11-22 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","12.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 13:48:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15903","2713","512","2021-11-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 16:05:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15904","2714","513","2021-11-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15905","2714","513","2021-11-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15906","2714","513","2021-11-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15907","2714","513","2021-11-22 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15908","2714","513","2021-11-22 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15909","2714","513","2021-11-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15910","2714","513","2021-11-22 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","5.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2021-11-22 16:11:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15911","2715","514","2021-11-22 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 16:13:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15912","2716","515","2021-11-22 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","12.00","2830.08","main","1","GST@18%","18.0000","509.41","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15913","2716","515","2021-11-22 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","6.00","1910.40","main","1","GST@18%","18.0000","343.87","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15914","2716","515","2021-11-22 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","4.00","1273.60","main","1","GST@18%","18.0000","229.25","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15915","2716","515","2021-11-22 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15916","2716","515","2021-11-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15917","2716","515","2021-11-22 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15918","2716","515","2021-11-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","6.00","2059.32","main","1","GST@18%","18.0000","370.68","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15919","2716","515","2021-11-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15920","2716","515","2021-11-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15921","2716","515","2021-11-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15922","2716","515","2021-11-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15923","2716","515","2021-11-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1239.93","main","1","GST@18%","18.0000","223.19","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15924","2716","515","2021-11-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2021-11-22 16:19:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15925","2717","516","2021-11-22 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15926","2717","516","2021-11-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15927","2717","516","2021-11-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15928","2717","516","2021-11-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15929","2717","516","2021-11-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","306.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15930","2717","516","2021-11-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15931","2717","516","2021-11-22 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","205.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 17:38:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15932","2718","517","2021-11-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6483.00","main","4","GST@5%","5.0000","324.15","0.00","::1","2021-11-22 17:40:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15933","2719","518","2021-11-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5703.44","main","1","GST@18%","18.0000","1026.62","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15934","2719","518","2021-11-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4680.48","main","1","GST@18%","18.0000","842.49","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15935","2719","518","2021-11-22 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","24.00","1236.00","main","1","GST@18%","18.0000","222.48","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15936","2719","518","2021-11-22 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15937","2719","518","2021-11-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15938","2719","518","2021-11-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15939","2719","518","2021-11-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15940","2719","518","2021-11-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15941","2719","518","2021-11-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","291.45","main","1","GST@18%","18.0000","52.46","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15942","2719","518","2021-11-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15943","2719","518","2021-11-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15944","2719","518","2021-11-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15945","2719","518","2021-11-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","725.19","main","1","GST@18%","18.0000","130.53","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15946","2719","518","2021-11-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15947","2719","518","2021-11-22 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15948","2719","518","2021-11-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15949","2719","518","2021-11-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15950","2719","518","2021-11-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15951","2719","518","2021-11-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15952","2719","518","2021-11-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","8.00","1036.03","main","1","GST@18%","18.0000","186.49","0.00","::1","2021-11-22 17:48:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15953","2720","519","2021-11-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","15.00","7112.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 18:08:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15954","2721","520","2021-11-22 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","10.00","3184.00","main","1","GST@18%","18.0000","573.12","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15955","2721","520","2021-11-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","30.00","8036.40","main","1","GST@18%","18.0000","1446.55","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15956","2721","520","2021-11-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","14.00","9642.64","main","1","GST@18%","18.0000","1735.68","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15957","2721","520","2021-11-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","6043.68","main","1","GST@18%","18.0000","1087.86","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15958","2721","520","2021-11-22 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15959","2721","520","2021-11-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15960","2721","520","2021-11-22 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15961","2721","520","2021-11-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15962","2721","520","2021-11-22 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15963","2721","520","2021-11-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15964","2721","520","2021-11-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","9.00","7748.73","main","1","GST@18%","18.0000","1394.77","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15965","2721","520","2021-11-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15966","2721","520","2021-11-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15967","2721","520","2021-11-22 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15968","2721","520","2021-11-22 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15969","2721","520","2021-11-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","31.00","6405.84","main","1","GST@18%","18.0000","1153.05","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15970","2721","520","2021-11-22 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2021-11-22 18:21:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15971","2722","521","2021-11-22 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","10.00","3184.00","main","1","GST@18%","18.0000","573.12","0.00","::1","2021-11-22 19:29:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15972","2722","521","2021-11-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-11-22 19:29:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15973","2722","521","2021-11-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2021-11-22 19:29:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15974","2723","522","2021-11-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-22 21:55:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15975","2724","523","2021-11-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15976","2724","523","2021-11-22 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15977","2724","523","2021-11-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","25.00","4687.75","main","1","GST@18%","18.0000","843.80","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15978","2724","523","2021-11-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1119.20","main","1","GST@18%","18.0000","201.46","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15979","2724","523","2021-11-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","62.00","12811.68","main","1","GST@18%","18.0000","2306.10","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15980","2724","523","2021-11-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","10.00","3432.20","main","1","GST@18%","18.0000","617.80","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15981","2724","523","2021-11-22 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15982","2724","523","2021-11-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","50.00","13394.00","main","1","GST@18%","18.0000","2410.92","0.00","::1","2021-11-22 22:05:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15983","2725","524","2021-11-23 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-23 12:54:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15984","2725","524","2021-11-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-23 12:54:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15985","2725","524","2021-11-23 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","14.00","1428.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-23 12:54:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15986","2726","525","2021-11-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15987","2726","525","2021-11-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15988","2726","525","2021-11-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15989","2726","525","2021-11-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15990","2726","525","2021-11-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3290.45","main","1","GST@18%","18.0000","592.28","0.00","::1","2021-11-23 12:58:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15991","2727","526","2021-11-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","250.00","15883.35","main","4","GST@5%","5.0000","794.17","0.00","192.168.0.20","2021-11-01 16:08:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15992","2728","527","2021-11-24 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15993","2728","527","2021-11-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","273.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15994","2728","527","2021-11-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","306.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15995","2728","527","2021-11-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15996","2728","527","2021-11-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-01 16:37:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15997","2729","528","2021-11-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15998","2729","528","2021-11-24 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("15999","2729","528","2021-11-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16000","2729","528","2021-11-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16001","2729","528","2021-11-24 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16002","2729","528","2021-11-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16003","2729","528","2021-11-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16004","2729","528","2021-11-24 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16005","2729","528","2021-11-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16006","2729","528","2021-11-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16007","2729","528","2021-11-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16008","2729","528","2021-11-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3802.89","main","1","GST@18%","18.0000","684.52","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16009","2729","528","2021-11-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3290.45","main","1","GST@18%","18.0000","592.28","0.00","::1","2021-11-01 16:42:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16010","2730","529","2021-11-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4167.90","main","1","GST@18%","18.0000","750.22","0.00","192.168.0.20","2021-11-01 14:11:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16011","2730","529","2021-11-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","68.10","main","1","GST@18%","18.0000","12.26","0.00","192.168.0.20","2021-11-01 14:11:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16012","2731","530","2021-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16013","2731","530","2021-11-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16014","2731","530","2021-11-27 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","2.00","190.88","main","1","GST@18%","18.0000","34.36","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16015","2731","530","2021-11-27 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","6.00","166.86","main","1","GST@18%","18.0000","30.03","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16016","2731","530","2021-11-27 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","6.00","485.94","main","1","GST@18%","18.0000","87.47","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16017","2731","530","2021-11-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16018","2731","530","2021-11-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16019","2731","530","2021-11-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-11-27 13:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16020","2732","531","2021-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-27 13:03:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16021","2732","531","2021-11-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-27 13:03:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16022","2733","532","2021-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","6.00","388.98","main","4","GST@5%","5.0000","19.45","0.00","::1","2021-11-27 13:08:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16023","2734","533","2021-11-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","38.00","8208.73","main","1","GST@18%","18.0000","1477.57","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16024","2734","533","2021-11-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16025","2734","533","2021-11-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16026","2734","533","2021-11-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16027","2734","533","2021-11-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16028","2734","533","2021-11-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16029","2734","533","2021-11-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2066.58","main","1","GST@18%","18.0000","371.98","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16030","2734","533","2021-11-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16031","2734","533","2021-11-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2021-11-27 13:17:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16032","2735","534","2021-11-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-27 13:20:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16033","2736","535","2021-11-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","12.00","777.96","main","4","GST@5%","5.0000","38.90","0.00","::1","2021-11-27 13:21:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16034","2737","536","2021-11-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 16:14:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16035","2737","536","2021-11-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","12.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 16:14:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16036","2737","536","2021-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 16:14:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16037","2737","536","2021-11-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","21.00","1722.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 16:14:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16038","2738","537","2021-11-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4762.37","main","1","GST@18%","18.0000","857.23","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16039","2738","537","2021-11-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16040","2738","537","2021-11-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16041","2738","537","2021-11-29 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","447.48","main","1","GST@18%","18.0000","80.55","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16042","2738","537","2021-11-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16043","2738","537","2021-11-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","23.00","4928.90","main","1","GST@18%","18.0000","887.20","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16044","2738","537","2021-11-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","18.00","3719.52","main","1","GST@18%","18.0000","669.51","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16045","2738","537","2021-11-29 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16046","2738","537","2021-11-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","70.00","15668.80","main","1","GST@18%","18.0000","2820.38","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16047","2738","537","2021-11-29 00:00:00","51","219","Eye. Daz. Kohl Definer 1.5g 06Pcs MRP 72","244.50","1.00","244.50","main","1","GST@18%","18.0000","44.01","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16048","2738","537","2021-11-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","24.00","8237.28","main","1","GST@18%","18.0000","1482.71","0.00","::1","2021-11-29 16:22:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16049","2739","538","2021-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","26.00","5616.50","main","1","GST@18%","18.0000","1010.97","0.00","::1","2021-11-29 17:08:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16050","2739","538","2021-11-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2021-11-29 17:08:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16051","2739","538","2021-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2021-11-29 17:08:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16052","2740","539","2021-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","55.00","11881.06","main","1","GST@18%","18.0000","2138.59","0.00","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16053","2740","539","2021-11-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16054","2740","539","2021-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16055","2740","539","2021-11-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16056","2740","539","2021-11-29 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16057","2740","539","2021-11-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-11-29 18:15:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16058","2741","540","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","150.00","9724.50","main","4","GST@5%","5.0000","486.23","0.00","::1","2021-11-29 19:12:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16059","2742","541","2021-11-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5165.82","main","1","GST@18%","18.0000","929.85","0.00","::1","2021-11-29 19:17:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16060","2742","541","2021-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","6.00","1415.04","main","1","GST@18%","18.0000","254.71","0.00","::1","2021-11-29 19:17:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16061","2743","542","2021-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","416.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 19:33:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16062","2743","542","2021-11-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4978.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 19:33:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16063","2744","543","2021-11-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16064","2744","543","2021-11-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16065","2744","543","2021-11-29 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16066","2744","543","2021-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1296.09","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16067","2744","543","2021-11-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16068","2744","543","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16069","2744","543","2021-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","10.00","2358.40","main","1","GST@18%","18.0000","424.51","0.00","::1","2021-11-29 19:37:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16070","2745","544","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","100.00","6483.00","main","4","GST@5%","5.0000","324.15","0.00","::1","2021-11-29 19:37:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16071","2746","544","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-11-29 19:39:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16072","2747","545","2021-11-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2021-11-29 19:39:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16073","2748","546","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-11-29 19:48:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16074","2749","547","2021-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","36.00","8490.24","main","1","GST@18%","18.0000","1528.24","0.00","::1","2021-11-29 19:49:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16075","2750","548","2021-11-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 19:57:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16076","2750","548","2021-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 19:57:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16077","2751","549","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-11-29 19:57:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16078","2752","550","2021-11-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16079","2752","550","2021-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","10.00","2043.20","main","1","GST@18%","18.0000","367.78","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16080","2752","550","2021-11-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16081","2752","550","2021-11-29 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","2.00","161.98","main","1","GST@18%","18.0000","29.16","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16082","2752","550","2021-11-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16083","2752","550","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16084","2752","550","2021-11-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","731.28","main","1","GST@18%","18.0000","131.63","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16085","2752","550","2021-11-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16086","2752","550","2021-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","181.30","main","1","GST@18%","18.0000","32.63","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16087","2752","550","2021-11-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-29 20:00:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16088","2753","551","2021-11-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:08:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16089","2753","551","2021-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","16.00","3793.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:08:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16090","2754","552","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-11-29 20:09:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16091","2754","552","2021-11-29 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","4.00","259.20","main","4","GST@5%","5.0000","12.96","0.00","::1","2021-11-29 20:09:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16092","2755","553","2021-11-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16093","2755","553","2021-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","15.00","8679.15","main","1","GST@18%","18.0000","1562.25","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16094","2755","553","2021-11-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16095","2755","553","2021-11-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16096","2755","553","2021-11-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16097","2755","553","2021-11-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16098","2755","553","2021-11-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16099","2755","553","2021-11-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16100","2755","553","2021-11-29 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16101","2755","553","2021-11-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16102","2755","553","2021-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16103","2755","553","2021-11-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4762.37","main","1","GST@18%","18.0000","857.23","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16104","2755","553","2021-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","14.00","2918.86","main","1","GST@18%","18.0000","525.39","0.00","::1","2021-11-29 20:15:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16105","2756","554","2021-11-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","12.00","4118.64","main","1","GST@18%","18.0000","741.36","0.00","::1","2021-11-29 20:18:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16106","2756","554","2021-11-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2021-11-29 20:18:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16107","2757","555","2021-11-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","85.00","11364.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:31:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16108","2757","555","2021-11-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1604.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:31:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16109","2757","555","2021-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:31:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16110","2757","555","2021-11-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:31:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16111","2758","556","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","61.00","3954.63","main","4","GST@5%","5.0000","197.73","0.00","::1","2021-11-29 20:32:36","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16112","2758","556","2021-11-29 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","3.00","194.40","main","4","GST@5%","5.0000","9.72","0.00","::1","2021-11-29 20:32:36","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16113","2759","557","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2021-11-29 20:33:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16114","2760","557","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2021-11-29 20:39:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16115","2760","557","2021-11-29 00:00:00","272","831","Daz. Dreams Liquidator 45 Nights Buy 2 Get 1 Free MRP - 140","80.99","6.00","485.94","main","1","GST@18%","18.0000","87.47","0.00","::1","2021-11-29 20:39:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16116","2761","556","2021-11-29 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","3.00","194.40","main","4","GST@5%","5.0000","9.72","0.00","::1","2021-11-29 20:41:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16117","2761","556","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","76.00","4927.08","main","4","GST@5%","5.0000","246.35","0.00","::1","2021-11-29 20:41:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16118","2762","558","2021-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:52:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16119","2762","558","2021-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:52:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16120","2762","558","2021-11-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:52:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16121","2762","558","2021-11-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 20:52:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16122","2763","559","2021-11-29 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16123","2763","559","2021-11-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16124","2763","559","2021-11-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16125","2763","559","2021-11-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16126","2763","559","2021-11-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16127","2763","559","2021-11-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5045.35","main","1","GST@18%","18.0000","908.16","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16128","2763","559","2021-11-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16129","2763","559","2021-11-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16130","2763","559","2021-11-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16131","2763","559","2021-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16132","2763","559","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","388.51","main","1","GST@18%","18.0000","69.93","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16133","2763","559","2021-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16134","2763","559","2021-11-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16135","2763","559","2021-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","362.60","main","1","GST@18%","18.0000","65.27","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16136","2763","559","2021-11-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","194.30","main","1","GST@18%","18.0000","34.97","0.00","::1","2021-11-29 20:55:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16137","2764","560","2021-11-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","18.00","2048.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 21:01:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16138","2765","561","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16139","2765","561","2021-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16140","2765","561","2021-11-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16141","2765","561","2021-11-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","6.00","1549.92","main","1","GST@18%","18.0000","278.99","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16142","2765","561","2021-11-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16143","2765","561","2021-11-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16144","2765","561","2021-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","34.00","7344.65","main","1","GST@18%","18.0000","1322.04","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16145","2765","561","2021-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","22.00","4073.41","main","1","GST@18%","18.0000","733.21","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16146","2765","561","2021-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-11-29 21:06:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16147","2766","562","2021-11-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","65.00","8875.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 22:02:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16148","2766","562","2021-11-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 22:02:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16149","2766","562","2021-11-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-29 22:02:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16150","2767","563","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","25.00","1620.75","main","4","GST@5%","5.0000","81.04","0.00","::1","2021-11-29 22:04:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16151","2768","564","2021-11-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","4.00","1372.88","main","1","GST@18%","18.0000","247.12","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16152","2768","564","2021-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","6.00","1415.04","main","1","GST@18%","18.0000","254.71","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16153","2768","564","2021-11-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16154","2768","564","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","529.04","main","1","GST@18%","18.0000","95.23","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16155","2768","564","2021-11-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","137.77","main","1","GST@18%","18.0000","24.80","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16156","2768","564","2021-11-29 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16157","2768","564","2021-11-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16158","2768","564","2021-11-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16159","2768","564","2021-11-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16160","2768","564","2021-11-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16161","2768","564","2021-11-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16162","2768","564","2021-11-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16163","2768","564","2021-11-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","198.43","main","1","GST@18%","18.0000","35.72","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16164","2768","564","2021-11-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16165","2768","564","2021-11-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16166","2768","564","2021-11-29 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","6.00","685.32","main","1","GST@18%","18.0000","123.36","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16167","2768","564","2021-11-29 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","3.00","286.32","main","1","GST@18%","18.0000","51.54","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16168","2768","564","2021-11-29 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","3.00","238.83","main","1","GST@18%","18.0000","42.99","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16169","2768","564","2021-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2021-11-29 22:09:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16170","2769","565","2021-11-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16171","2769","565","2021-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","22.00","15152.72","main","1","GST@18%","18.0000","2727.49","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16172","2769","565","2021-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16173","2769","565","2021-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","14.00","12053.58","main","1","GST@18%","18.0000","2169.64","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16174","2769","565","2021-11-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","18.00","7232.58","main","1","GST@18%","18.0000","1301.86","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16175","2769","565","2021-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","24.00","8237.28","main","1","GST@18%","18.0000","1482.71","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16176","2769","565","2021-11-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16177","2769","565","2021-11-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2984.80","main","1","GST@18%","18.0000","537.26","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16178","2769","565","2021-11-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","14.00","7313.04","main","1","GST@18%","18.0000","1316.35","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16179","2769","565","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16180","2769","565","2021-11-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","52.00","11143.60","main","1","GST@18%","18.0000","2005.85","0.00","::1","2021-11-30 11:27:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16181","2770","566","2021-11-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","546.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16182","2770","566","2021-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1365.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16183","2770","566","2021-11-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16184","2770","566","2021-11-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","252.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16185","2771","567","2021-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16186","2771","567","2021-11-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16187","2771","567","2021-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","25.00","17219.00","main","1","GST@18%","18.0000","3099.42","0.00","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16188","2771","567","2021-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","17.00","3512.88","main","1","GST@18%","18.0000","632.32","0.00","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16189","2771","567","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","64.00","14325.76","main","1","GST@18%","18.0000","2578.64","0.00","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16190","2771","567","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-11-30 12:19:26","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16191","2772","568","2021-11-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","4.00","1344.44","main","1","GST@18%","18.0000","242.00","0.00","::1","2021-11-30 14:04:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16192","2772","568","2021-11-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3024.27","main","1","GST@18%","18.0000","544.37","0.00","::1","2021-11-30 14:04:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16193","2772","568","2021-11-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-30 14:04:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16194","2773","569","2021-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","18.00","3719.52","main","1","GST@18%","18.0000","669.51","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16195","2773","569","2021-11-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16196","2773","569","2021-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16197","2773","569","2021-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","12.00","10331.64","main","1","GST@18%","18.0000","1859.70","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16198","2773","569","2021-11-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3616.32","main","1","GST@18%","18.0000","650.94","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16199","2773","569","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","48.00","10744.32","main","1","GST@18%","18.0000","1933.98","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16200","2773","569","2021-11-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16201","2773","569","2021-11-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16202","2773","569","2021-11-30 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","321.45","10.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2021-11-30 14:28:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16203","2774","570","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:51:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16204","2775","571","2021-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16205","2775","571","2021-11-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","4.00","1344.44","main","1","GST@18%","18.0000","242.00","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16206","2775","571","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16207","2775","571","2021-11-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16208","2775","571","2021-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16209","2775","571","2021-11-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","39.00","8424.75","main","1","GST@18%","18.0000","1516.46","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16210","2775","571","2021-11-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16211","2775","571","2021-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16212","2775","571","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16213","2775","571","2021-11-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16214","2775","571","2021-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1033.28","main","1","GST@18%","18.0000","185.99","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16215","2775","571","2021-11-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2021-11-30 20:54:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16216","2776","572","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16217","2776","572","2021-11-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1858.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16218","2776","572","2021-11-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16219","2776","572","2021-11-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","12.00","820.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16220","2776","572","2021-11-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16221","2776","572","2021-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","22.00","1767.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 20:59:55","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16222","2777","573","2021-11-30 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","3.00","194.40","main","4","GST@5%","5.0000","9.72","0.00","::1","2021-11-30 21:01:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16223","2777","573","2021-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","6.00","388.98","main","4","GST@5%","5.0000","19.45","0.00","::1","2021-11-30 21:01:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16224","2778","574","2021-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16225","2778","574","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","20.00","5850.60","main","1","GST@18%","18.0000","1053.11","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16226","2778","574","2021-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1165.79","main","1","GST@18%","18.0000","209.84","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16227","2778","574","2021-11-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","3.00","1772.00","main","1","GST@18%","18.0000","318.96","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16228","2778","574","2021-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16229","2778","574","2021-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","8.00","2690.84","main","1","GST@18%","18.0000","484.35","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16230","2778","574","2021-11-30 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","12.00","2773.48","main","1","GST@18%","18.0000","499.23","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16231","2778","574","2021-11-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16232","2778","574","2021-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16233","2778","574","2021-11-30 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16234","2778","574","2021-11-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2021-11-30 21:06:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16235","2779","572","2021-11-30 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1338.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16236","2779","572","2021-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","22.00","1767.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16237","2779","572","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5575.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16238","2779","572","2021-11-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1858.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16239","2779","572","2021-11-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16240","2779","572","2021-11-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","12.00","820.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16241","2779","572","2021-11-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 21:08:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16242","2780","538","2021-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","32.00","6912.61","main","1","GST@18%","18.0000","1244.27","0.00","::1","2021-11-30 21:50:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16243","2780","538","2021-11-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2021-11-30 21:50:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16244","2780","538","2021-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","18.00","5373.00","main","1","GST@18%","18.0000","967.14","0.00","::1","2021-11-30 21:50:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16245","2781","543","2021-11-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16246","2781","543","2021-11-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","14.00","3600.24","main","1","GST@18%","18.0000","648.04","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16247","2781","543","2021-11-29 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16248","2781","543","2021-11-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1296.09","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16249","2781","543","2021-11-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16250","2781","543","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16251","2781","543","2021-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","10.00","2358.40","main","1","GST@18%","18.0000","424.51","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16252","2781","543","2021-11-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","7.00","360.50","main","1","GST@18%","18.0000","64.89","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16253","2781","543","2021-11-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","5165.82","main","1","GST@18%","18.0000","929.85","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16254","2781","543","2021-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16255","2781","543","2021-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","7164.00","main","1","GST@18%","18.0000","1289.52","0.00","::1","2021-11-30 22:19:43","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16256","2782","542","2021-11-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","833.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:22:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16257","2782","542","2021-11-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","140.00","19117.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:22:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16258","2782","542","2021-11-29 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1092.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:22:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16259","2783","575","2021-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","50.00","3241.50","main","4","GST@5%","5.0000","162.08","0.00","::1","2021-11-30 22:23:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16260","2784","564","2021-11-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","4.00","1372.88","main","1","GST@18%","18.0000","247.12","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16261","2784","564","2021-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","6.00","1415.04","main","1","GST@18%","18.0000","254.71","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16262","2784","564","2021-11-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","4.00","1344.44","main","1","GST@18%","18.0000","242.00","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16263","2784","564","2021-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","529.04","main","1","GST@18%","18.0000","95.23","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16264","2784","564","2021-11-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","137.77","main","1","GST@18%","18.0000","24.80","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16265","2784","564","2021-11-29 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16266","2784","564","2021-11-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16267","2784","564","2021-11-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16268","2784","564","2021-11-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16269","2784","564","2021-11-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16270","2784","564","2021-11-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16271","2784","564","2021-11-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","198.43","main","1","GST@18%","18.0000","35.72","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16272","2784","564","2021-11-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16273","2784","564","2021-11-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16274","2784","564","2021-11-29 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","6.00","685.32","main","1","GST@18%","18.0000","123.36","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16275","2784","564","2021-11-29 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","3.00","286.32","main","1","GST@18%","18.0000","51.54","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16276","2784","564","2021-11-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16277","2784","564","2021-11-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","24.00","1236.00","main","1","GST@18%","18.0000","222.48","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16278","2784","564","2021-11-29 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","5.00","398.05","main","1","GST@18%","18.0000","71.65","0.00","::1","2021-11-30 22:39:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16279","2785","563","2021-11-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","43.00","2787.69","main","4","GST@5%","5.0000","139.38","0.00","::1","2021-11-30 22:41:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16280","2786","576","2021-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","510.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16281","2786","576","2021-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16282","2786","576","2021-11-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1604.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16283","2786","576","2021-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8022.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16284","2786","576","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16285","2786","576","2021-11-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16286","2786","576","2021-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:44:42","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16287","2787","576","2021-11-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16288","2787","576","2021-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","510.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16289","2787","576","2021-11-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1604.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16290","2787","576","2021-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4679.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16291","2787","576","2021-11-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16292","2787","576","2021-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16293","2787","576","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 22:58:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16294","2788","577","2021-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16295","2788","577","2021-11-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","725.19","main","1","GST@18%","18.0000","130.53","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16296","2788","577","2021-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16297","2788","577","2021-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16298","2788","577","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16299","2788","577","2021-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4049.91","main","1","GST@18%","18.0000","728.98","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16300","2788","577","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4167.90","main","1","GST@18%","18.0000","750.22","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16301","2788","577","2021-11-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16302","2788","577","2021-11-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2021-11-30 23:03:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16303","2789","578","2021-11-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1069.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 10:15:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16304","2789","578","2021-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2674.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 10:15:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16305","2789","578","2021-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 10:15:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16306","2790","579","2021-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","::1","2021-11-30 10:17:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16307","2790","579","2021-11-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2021-11-30 10:17:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16308","2790","579","2021-11-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2021-11-30 10:17:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16309","2790","579","2021-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","291.45","main","1","GST@18%","18.0000","52.46","0.00","::1","2021-11-30 10:17:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16310","2791","580","2021-11-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 10:33:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16311","2792","581","2021-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","25.00","1620.75","main","4","GST@5%","5.0000","81.04","0.00","::1","2021-11-30 10:36:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16312","2792","581","2021-11-30 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","3.00","194.40","main","4","GST@5%","5.0000","9.72","0.00","::1","2021-11-30 10:36:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16313","2793","582","2021-11-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1800.16","main","1","GST@18%","18.0000","324.03","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16314","2793","582","2021-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","7.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16315","2793","582","2021-11-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16316","2793","582","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16317","2793","582","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","80.00","17907.20","main","1","GST@18%","18.0000","3223.30","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16318","2793","582","2021-11-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16319","2793","582","2021-11-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16320","2793","582","2021-11-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16321","2793","582","2021-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","18.00","3752.82","main","1","GST@18%","18.0000","675.51","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16322","2793","582","2021-11-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2380.67","main","1","GST@18%","18.0000","428.52","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16323","2793","582","2021-11-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16324","2793","582","2021-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","15.00","12914.55","main","1","GST@18%","18.0000","2324.62","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16325","2793","582","2021-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","20.00","11572.20","main","1","GST@18%","18.0000","2083.00","0.00","::1","2021-11-30 10:44:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16326","2794","583","2021-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1249.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 10:49:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16327","2795","584","2021-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","300.00","19449.00","main","4","GST@5%","5.0000","972.45","0.00","::1","2021-11-30 10:50:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16328","2796","585","2021-11-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:05:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16329","2796","585","2021-11-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:05:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16330","2796","585","2021-11-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1185.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:05:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16331","2796","585","2021-11-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","833.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-11-30 12:05:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16332","2797","586","2021-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16333","2797","586","2021-11-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","688.85","main","1","GST@18%","18.0000","123.99","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16334","2797","586","2021-11-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","3.00","774.96","main","1","GST@18%","18.0000","139.49","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16335","2797","586","2021-11-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","370.31","main","1","GST@18%","18.0000","66.66","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16336","2797","586","2021-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","496.08","main","1","GST@18%","18.0000","89.29","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16337","2797","586","2021-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16338","2797","586","2021-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16339","2797","586","2021-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16340","2797","586","2021-11-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16341","2797","586","2021-11-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","343.22","1.00","343.22","main","1","GST@18%","18.0000","61.78","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16342","2797","586","2021-11-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16343","2797","586","2021-11-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16344","2797","586","2021-11-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16345","2797","586","2021-11-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16346","2797","586","2021-11-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16347","2797","586","2021-11-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16348","2797","586","2021-11-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16349","2797","586","2021-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16350","2797","586","2021-11-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","5.00","669.70","main","1","GST@18%","18.0000","120.55","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16351","2797","586","2021-11-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1205.44","main","1","GST@18%","18.0000","216.98","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16352","2797","586","2021-11-30 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","4.00","456.88","main","1","GST@18%","18.0000","82.24","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16353","2797","586","2021-11-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1148.00","main","1","GST@18%","18.0000","206.64","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16354","2797","586","2021-11-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16355","2797","586","2021-11-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16356","2797","586","2021-11-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16357","2797","586","2021-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","42.00","8678.88","main","1","GST@18%","18.0000","1562.20","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16358","2797","586","2021-11-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","::1","2021-11-30 12:13:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16359","2798","587","2021-12-02 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7576.36","main","1","GST@18%","18.0000","1363.74","0.00","::1","2021-12-02 19:35:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16360","2798","587","2021-12-02 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2021-12-02 19:35:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16361","2799","588","2021-12-02 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1721.94","main","1","GST@18%","18.0000","309.95","0.00","::1","2021-12-02 19:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16362","2799","588","2021-12-02 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2021-12-02 19:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16363","2800","589","2021-12-13 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","50.00","13919.50","main","1","GST@18%","18.0000","2505.51","0.00","192.168.0.20","2021-12-13 23:31:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16364","2801","590","2021-12-15 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5234.58","main","1","GST@18%","18.0000","942.22","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16365","2801","590","2021-12-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","942.32","main","1","GST@18%","18.0000","169.62","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16366","2801","590","2021-12-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16367","2801","590","2021-12-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16368","2801","590","2021-12-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1221.51","main","1","GST@18%","18.0000","219.87","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16369","2801","590","2021-12-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16370","2801","590","2021-12-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2021-12-15 12:51:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16371","2802","591","2021-12-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","74.00","4903.43","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16372","2802","591","2021-12-15 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","16.00","2882.83","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16373","2802","591","2021-12-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16374","2802","591","2021-12-15 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","10.00","1081.01","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16375","2802","591","2021-12-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","100.00","13512.80","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16376","2802","591","2021-12-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","36.00","3561.93","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16377","2802","591","2021-12-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16378","2802","591","2021-12-15 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","18.00","1402.20","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16379","2802","591","2021-12-15 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1297.21","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16380","2803","592","2021-12-15 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1210.02","main","1","GST@18%","18.0000","217.80","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16381","2803","592","2021-12-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3217.83","main","1","GST@18%","18.0000","579.21","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16382","2803","592","2021-12-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","20.00","1963.65","main","1","GST@18%","18.0000","353.46","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16383","2803","592","2021-12-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16384","2803","592","2021-12-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","33.00","2178.51","main","1","GST@18%","18.0000","392.13","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16385","2803","592","2021-12-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2355.87","main","1","GST@18%","18.0000","424.06","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16386","2803","592","2021-12-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16387","2803","592","2021-12-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16388","2803","592","2021-12-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","20.00","2617.63","main","1","GST@18%","18.0000","471.17","0.00","192.168.0.20","2021-12-15 16:20:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16389","2804","593","2021-12-15 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","720.71","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16390","2804","593","2021-12-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16391","2804","593","2021-12-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","7.00","463.84","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16392","2804","593","2021-12-15 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","311.60","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16393","2804","593","2021-12-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16394","2804","593","2021-12-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","494.71","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16395","2804","593","2021-12-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","480.85","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-15 16:33:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16396","2805","594","2021-12-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16397","2805","594","2021-12-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16398","2805","594","2021-12-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16399","2805","594","2021-12-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16400","2805","594","2021-12-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16401","2805","594","2021-12-15 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16402","2805","594","2021-12-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16403","2805","594","2021-12-15 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16404","2805","594","2021-12-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16405","2805","594","2021-12-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","916.13","main","1","GST@18%","18.0000","164.90","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16406","2805","594","2021-12-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","942.32","main","1","GST@18%","18.0000","169.62","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16407","2805","594","2021-12-15 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","809.71","main","1","GST@18%","18.0000","145.75","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16408","2805","594","2021-12-15 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","763.44","main","1","GST@18%","18.0000","137.42","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16409","2805","594","2021-12-15 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16410","2805","594","2021-12-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16411","2805","594","2021-12-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","785.23","main","1","GST@18%","18.0000","141.34","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16412","2805","594","2021-12-15 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8550.76","main","1","GST@18%","18.0000","1539.14","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16413","2805","594","2021-12-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","41.00","8993.89","main","1","GST@18%","18.0000","1618.90","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16414","2805","594","2021-12-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6728.19","main","1","GST@18%","18.0000","1211.07","0.00","192.168.0.20","2021-12-15 16:39:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16415","2806","595","2021-12-16 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","20.00","1353.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-16 11:04:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16416","2806","595","2021-12-16 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","7.00","1287.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-16 11:04:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16417","2807","596","2021-12-16 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16418","2807","596","2021-12-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16419","2807","596","2021-12-16 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16420","2807","596","2021-12-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16421","2807","596","2021-12-16 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","12.00","3848.65","main","1","GST@18%","18.0000","692.76","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16422","2807","596","2021-12-16 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1653.52","main","1","GST@18%","18.0000","297.63","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16423","2807","596","2021-12-16 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16424","2807","596","2021-12-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16425","2807","596","2021-12-16 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16426","2807","596","2021-12-16 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16427","2807","596","2021-12-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2021-12-16 11:27:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16428","2808","597","2021-12-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","732.20","1.00","732.20","main","1","GST@18%","18.0000","131.80","0.00","192.168.0.20","2021-12-19 23:25:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16429","2809","598","2021-12-18 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","144.00","1.00","144.00","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-19 23:25:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16430","2810","599","2021-12-20 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","64.83","200.00","12577.02","main","4","GST@5%","5.0000","628.85","0.00","::1","2021-12-20 10:51:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16431","2810","599","2021-12-20 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","17.00","1068.55","main","4","GST@5%","5.0000","53.43","0.00","::1","2021-12-20 10:51:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16432","2811","597","2021-12-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","121.06","1.00","121.06","main","1","GST@18%","18.0000","21.79","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16433","2811","597","2021-12-18 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","240.00","1.00","240.00","main","1","GST@18%","18.0000","43.20","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16434","2811","597","2021-12-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","35.31","1.00","35.31","main","1","GST@18%","18.0000","6.36","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16435","2811","597","2021-12-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","360.00","1.00","360.00","main","1","GST@18%","18.0000","64.80","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16436","2811","597","2021-12-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.00","18.00","4014.00","main","1","GST@18%","18.0000","722.52","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16437","2811","597","2021-12-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","33.00","1.00","33.00","main","1","GST@18%","18.0000","5.94","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16438","2811","597","2021-12-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","140.61","1.00","140.61","main","1","GST@18%","18.0000","25.31","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16439","2811","597","2021-12-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","265.15","1.00","265.15","main","1","GST@18%","18.0000","47.73","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16440","2811","597","2021-12-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","843.73","1.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16441","2811","597","2021-12-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.00","10.00","2980.00","main","1","GST@18%","18.0000","536.40","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16442","2811","597","2021-12-18 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","84.05","1.00","84.05","main","1","GST@18%","18.0000","15.13","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16443","2811","597","2021-12-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","107.12","1.00","107.12","main","1","GST@18%","18.0000","19.28","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16444","2811","597","2021-12-18 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","749.88","1.00","749.88","main","1","GST@18%","18.0000","134.98","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16445","2811","597","2021-12-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.00","18.00","4050.00","main","1","GST@18%","18.0000","729.00","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16446","2811","597","2021-12-18 00:00:00","298","411","Eye.Daz.Eyeliner 6.5ml 10Pcs MRP 60","166.80","1.00","166.80","main","1","GST@18%","18.0000","30.02","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16447","2811","597","2021-12-18 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","1036.80","1.00","1036.80","main","1","GST@18%","18.0000","186.62","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16448","2811","597","2021-12-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","25.22","1.00","25.22","main","1","GST@18%","18.0000","4.54","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16449","2811","597","2021-12-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","42.85","1.00","42.85","main","1","GST@18%","18.0000","7.71","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16450","2811","597","2021-12-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","328.12","1.00","328.12","main","1","GST@18%","18.0000","59.06","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16451","2811","597","2021-12-18 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","64.30","1.00","64.30","main","1","GST@18%","18.0000","11.57","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16452","2811","597","2021-12-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","160.70","1.00","160.70","main","1","GST@18%","18.0000","28.93","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16453","2811","597","2021-12-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","25.98","1.00","25.98","main","1","GST@18%","18.0000","4.68","0.00","192.168.0.20","2021-12-20 19:23:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16454","2812","598","2021-12-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","339.84","1.00","339.84","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16455","2812","598","2021-12-18 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.00","22.00","2486.00","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16456","2812","598","2021-12-18 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","24.59","1.00","24.59","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16457","2812","598","2021-12-18 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","299.09","1.00","299.09","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16458","2812","598","2021-12-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","140.85","1.00","140.85","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16459","2812","598","2021-12-18 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","24.13","1.00","24.13","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16460","2812","598","2021-12-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","708.00","1.00","708.00","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-20 19:29:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16461","2813","600","2005-01-01 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1839.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2005-01-01 03:38:26","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16462","2814","601","2005-01-01 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16463","2814","601","2005-01-01 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16464","2814","601","2005-01-01 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","18.00","3273.92","main","1","GST@18%","18.0000","589.31","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16465","2814","601","2005-01-01 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","27.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16466","2814","601","2005-01-01 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","120.00","18708.97","main","1","GST@18%","18.0000","3367.61","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16467","2814","601","2005-01-01 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16468","2814","601","2005-01-01 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7349.07","main","1","GST@18%","18.0000","1322.83","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16469","2814","601","2005-01-01 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","10.00","2022.35","main","1","GST@18%","18.0000","364.02","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16470","2814","601","2005-01-01 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","25.00","9743.89","main","1","GST@18%","18.0000","1753.90","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16471","2814","601","2005-01-01 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","28.00","5785.92","main","1","GST@18%","18.0000","1041.47","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16472","2814","601","2005-01-01 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2338.57","main","1","GST@18%","18.0000","420.94","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16473","2814","601","2005-01-01 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","105.00","21826.46","main","1","GST@18%","18.0000","3928.76","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16474","2814","601","2005-01-01 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","12.00","6268.32","main","1","GST@18%","18.0000","1128.30","0.00","::1","2005-01-01 04:03:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16475","2815","600","2021-12-21 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1839.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-21 19:22:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16476","2816","601","2021-12-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16477","2816","601","2021-12-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16478","2816","601","2021-12-21 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","18.00","3273.92","main","1","GST@18%","18.0000","589.31","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16479","2816","601","2021-12-21 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","120.00","18708.97","main","1","GST@18%","18.0000","3367.61","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16480","2816","601","2021-12-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16481","2816","601","2021-12-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7349.07","main","1","GST@18%","18.0000","1322.83","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16482","2816","601","2021-12-21 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","10.00","2022.35","main","1","GST@18%","18.0000","364.02","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16483","2816","601","2021-12-21 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","25.00","9743.89","main","1","GST@18%","18.0000","1753.90","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16484","2816","601","2021-12-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","28.00","5785.92","main","1","GST@18%","18.0000","1041.47","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16485","2816","601","2021-12-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","10.00","2338.57","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16486","2816","601","2021-12-21 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","105.00","21826.46","main","1","GST@18%","18.0000","3928.76","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16487","2816","601","2021-12-21 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","12.00","6268.32","main","1","GST@18%","18.0000","1128.30","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16488","2816","601","2021-12-21 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","27.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-12-21 19:44:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16489","2817","602","2021-12-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","65.00","7174.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-22 11:35:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16490","2817","602","2021-12-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9658.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-22 11:35:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16491","2818","603","2021-12-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6431.10","main","4","GST@5%","5.0000","321.56","0.00","::1","2021-12-22 11:37:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16492","2819","604","2021-12-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16493","2819","604","2021-12-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","15.00","3118.07","main","1","GST@18%","18.0000","561.25","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16494","2819","604","2021-12-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","20.00","7238.14","main","1","GST@18%","18.0000","1302.87","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16495","2819","604","2021-12-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","11.00","7349.07","main","1","GST@18%","18.0000","1322.83","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16496","2819","604","2021-12-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","16.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16497","2819","604","2021-12-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16498","2819","604","2021-12-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5010.73","main","1","GST@18%","18.0000","901.93","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16499","2819","604","2021-12-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16500","2819","604","2021-12-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16501","2819","604","2021-12-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1336.37","main","1","GST@18%","18.0000","240.55","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16502","2819","604","2021-12-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1336.37","main","1","GST@18%","18.0000","240.55","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16503","2819","604","2021-12-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16504","2819","604","2021-12-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1670.28","main","1","GST@18%","18.0000","300.65","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16505","2819","604","2021-12-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16506","2819","604","2021-12-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","10.00","1299.22","main","1","GST@18%","18.0000","233.86","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16507","2819","604","2021-12-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","13.00","4299.38","main","1","GST@18%","18.0000","773.89","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16508","2819","604","2021-12-22 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2057.95","main","1","GST@18%","18.0000","370.43","0.00","::1","2021-12-22 12:57:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16509","2820","605","2021-12-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","24.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-22 12:59:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16510","2821","606","2021-12-23 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","540.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-23 12:16:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16511","2821","606","2021-12-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9458.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-23 12:16:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16512","2822","607","2021-12-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-23 13:12:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16513","2822","607","2021-12-23 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","7.00","545.30","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-23 13:12:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16514","2822","607","2021-12-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-23 13:12:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16515","2823","608","2021-12-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","98.18","main","1","GST@18%","18.0000","17.67","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16516","2823","608","2021-12-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16517","2823","608","2021-12-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1884.65","main","1","GST@18%","18.0000","339.24","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16518","2823","608","2021-12-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16519","2823","608","2021-12-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","381.72","main","1","GST@18%","18.0000","68.71","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16520","2823","608","2021-12-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","916.16","main","1","GST@18%","18.0000","164.91","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16521","2823","608","2021-12-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","381.73","main","1","GST@18%","18.0000","68.71","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16522","2823","608","2021-12-23 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1017.92","main","1","GST@18%","18.0000","183.23","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16523","2823","608","2021-12-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2290.32","main","1","GST@18%","18.0000","412.26","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16524","2823","608","2021-12-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1017.92","main","1","GST@18%","18.0000","183.23","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16525","2823","608","2021-12-23 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1063.34","main","1","GST@18%","18.0000","191.40","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16526","2823","608","2021-12-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","763.46","main","1","GST@18%","18.0000","137.42","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16527","2823","608","2021-12-23 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","323.90","main","1","GST@18%","18.0000","58.30","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16528","2823","608","2021-12-23 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1079.62","main","1","GST@18%","18.0000","194.33","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16529","2823","608","2021-12-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16530","2823","608","2021-12-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","229.04","main","1","GST@18%","18.0000","41.23","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16531","2823","608","2021-12-23 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1017.92","main","1","GST@18%","18.0000","183.23","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16532","2823","608","2021-12-23 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16533","2823","608","2021-12-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","381.72","main","1","GST@18%","18.0000","68.71","0.00","192.168.0.20","2021-12-23 13:26:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16534","2824","609","2021-12-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","122.74","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-23 14:01:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16535","2825","610","2021-12-23 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16536","2825","610","2021-12-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16537","2825","610","2021-12-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16538","2825","610","2021-12-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16539","2825","610","2021-12-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16540","2825","610","2021-12-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16541","2825","610","2021-12-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16542","2825","610","2021-12-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","8.00","2004.56","main","1","GST@18%","18.0000","360.82","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16543","2825","610","2021-12-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16544","2825","610","2021-12-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16545","2825","610","2021-12-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16546","2825","610","2021-12-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16547","2825","610","2021-12-23 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16548","2825","610","2021-12-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","8.00","1247.26","main","1","GST@18%","18.0000","224.51","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16549","2825","610","2021-12-23 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16550","2825","610","2021-12-23 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1391.95","main","1","GST@18%","18.0000","250.55","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16551","2825","610","2021-12-23 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","992.16","main","1","GST@18%","18.0000","178.59","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16552","2825","610","2021-12-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16553","2825","610","2021-12-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5148.32","main","1","GST@18%","18.0000","926.70","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16554","2825","610","2021-12-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","606.71","main","1","GST@18%","18.0000","109.21","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16555","2825","610","2021-12-23 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2505.42","main","1","GST@18%","18.0000","450.98","0.00","192.168.0.20","2021-12-23 14:12:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16556","2826","611","2021-12-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-23 20:47:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16557","2826","611","2021-12-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1472.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-23 20:47:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16558","2826","611","2021-12-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-23 20:47:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16559","2827","612","2021-12-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16560","2827","612","2021-12-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2598.44","main","1","GST@18%","18.0000","467.72","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16561","2827","612","2021-12-23 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16562","2827","612","2021-12-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2426.82","main","1","GST@18%","18.0000","436.83","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16563","2827","612","2021-12-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","24.00","16034.33","main","1","GST@18%","18.0000","2886.18","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16564","2827","612","2021-12-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","31.00","6939.04","main","1","GST@18%","18.0000","1249.03","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16565","2827","612","2021-12-23 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","36.00","5612.69","main","1","GST@18%","18.0000","1010.28","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16566","2827","612","2021-12-23 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5612.58","main","1","GST@18%","18.0000","1010.26","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16567","2827","612","2021-12-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4811.98","main","1","GST@18%","18.0000","866.16","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16568","2827","612","2021-12-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16569","2827","612","2021-12-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","436.54","main","1","GST@18%","18.0000","78.58","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16570","2827","612","2021-12-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","87.00","25969.50","main","1","GST@18%","18.0000","4674.51","0.00","::1","2021-12-23 20:52:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16571","2828","613","2021-12-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","490.74","main","1","GST@18%","18.0000","88.33","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16572","2828","613","2021-12-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16573","2828","613","2021-12-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","261.76","main","1","GST@18%","18.0000","47.12","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16574","2828","613","2021-12-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16575","2828","613","2021-12-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","588.92","main","1","GST@18%","18.0000","106.01","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16576","2828","613","2021-12-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4606.63","main","1","GST@18%","18.0000","829.19","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16577","2828","613","2021-12-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1923.92","main","1","GST@18%","18.0000","346.31","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16578","2828","613","2021-12-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","183.23","main","1","GST@18%","18.0000","32.98","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16579","2828","613","2021-12-24 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","::1","2021-12-24 19:23:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16580","2829","614","2021-12-24 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","7.00","692.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-24 19:26:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16581","2829","614","2021-12-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-24 19:26:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16582","2829","614","2021-12-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-24 19:26:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16583","2830","615","2021-12-24 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2021-12-24 19:51:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16584","2830","615","2021-12-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2021-12-24 19:51:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16585","2830","615","2021-12-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1617.88","main","1","GST@18%","18.0000","291.22","0.00","::1","2021-12-24 19:51:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16586","2831","616","2021-12-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","20.00","8036.20","main","1","GST@18%","18.0000","1446.52","0.00","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16587","2831","616","2021-12-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","15.00","8679.15","main","1","GST@18%","18.0000","1562.25","0.00","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16588","2831","616","2021-12-26 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","12.00","10331.64","main","1","GST@18%","18.0000","1859.70","0.00","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16589","2831","616","2021-12-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16590","2831","616","2021-12-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","178.41","1.00","178.41","main","1","GST@18%","18.0000","32.11","0.00","192.168.0.20","2021-12-26 23:56:13","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16591","2832","617","2021-12-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16592","2832","617","2021-12-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","392.64","main","1","GST@18%","18.0000","70.68","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16593","2832","617","2021-12-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16594","2832","617","2021-12-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16595","2832","617","2021-12-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16596","2832","617","2021-12-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16597","2832","617","2021-12-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","588.92","main","1","GST@18%","18.0000","106.01","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16598","2832","617","2021-12-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","539.81","main","1","GST@18%","18.0000","97.17","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16599","2832","617","2021-12-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16600","2832","617","2021-12-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16601","2832","617","2021-12-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","381.72","main","1","GST@18%","18.0000","68.71","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16602","2832","617","2021-12-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16603","2832","617","2021-12-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1256.43","main","1","GST@18%","18.0000","226.16","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16604","2832","617","2021-12-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","594.20","main","1","GST@18%","18.0000","106.96","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16605","2832","617","2021-12-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16606","2832","617","2021-12-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16607","2832","617","2021-12-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","654.42","main","1","GST@18%","18.0000","117.80","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16608","2832","617","2021-12-27 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","12.00","323.71","main","1","GST@18%","18.0000","58.27","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16609","2832","617","2021-12-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","10.00","857.48","main","1","GST@18%","18.0000","154.35","0.00","::1","2021-12-27 12:26:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16610","2833","618","2021-12-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","10.00","643.11","main","4","GST@5%","5.0000","32.16","0.00","::1","2021-12-27 12:27:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16611","2834","619","2021-12-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:34:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16612","2834","619","2021-12-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","66.02","main","1","GST@18%","18.0000","11.88","0.00","::1","2021-12-27 12:34:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16613","2834","619","2021-12-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","155.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:34:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16614","2834","619","2021-12-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","180.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:34:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16615","2835","620","2021-12-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16616","2835","620","2021-12-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16617","2835","620","2021-12-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16618","2835","620","2021-12-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16619","2835","620","2021-12-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","381.72","main","1","GST@18%","18.0000","68.71","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16620","2835","620","2021-12-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","654.42","main","1","GST@18%","18.0000","117.80","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16621","2835","620","2021-12-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16622","2835","620","2021-12-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","198.07","main","1","GST@18%","18.0000","35.65","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16623","2835","620","2021-12-27 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","572.58","main","1","GST@18%","18.0000","103.06","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16624","2835","620","2021-12-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","579.09","main","1","GST@18%","18.0000","104.24","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16625","2835","620","2021-12-27 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","647.80","main","1","GST@18%","18.0000","116.60","0.00","::1","2021-12-27 12:38:31","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16626","2836","619","2021-12-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16627","2836","619","2021-12-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16628","2836","619","2021-12-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","155.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16629","2836","619","2021-12-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","66.02","main","1","GST@18%","18.0000","11.88","0.00","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16630","2836","619","2021-12-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","180.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-27 12:42:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16631","2837","619","2021-12-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 11:28:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16632","2837","619","2021-12-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 11:28:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16633","2837","619","2021-12-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","2.00","155.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 11:28:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16634","2837","619","2021-12-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","180.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 11:28:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16635","2838","620","2021-12-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16636","2838","620","2021-12-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16637","2838","620","2021-12-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16638","2838","620","2021-12-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16639","2838","620","2021-12-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","381.72","main","1","GST@18%","18.0000","68.71","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16640","2838","620","2021-12-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","654.42","main","1","GST@18%","18.0000","117.80","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16641","2838","620","2021-12-27 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","817.92","main","1","GST@18%","18.0000","147.23","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16642","2838","620","2021-12-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","198.07","main","1","GST@18%","18.0000","35.65","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16643","2838","620","2021-12-27 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","572.58","main","1","GST@18%","18.0000","103.06","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16644","2838","620","2021-12-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16645","2838","620","2021-12-27 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","647.80","main","1","GST@18%","18.0000","116.60","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16646","2838","620","2021-12-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","66.02","main","1","GST@18%","18.0000","11.88","0.00","::1","2021-12-28 11:40:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16647","2839","621","2021-12-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5405.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16648","2839","621","2021-12-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","14.00","1385.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16649","2839","621","2021-12-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","180.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16650","2839","621","2021-12-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","110.00","14864.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16651","2839","621","2021-12-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","540.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:13:17","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16652","2840","621","2021-12-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16653","2840","621","2021-12-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","14.00","1414.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16654","2840","621","2021-12-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","183.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16655","2840","621","2021-12-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","110.00","15177.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16656","2840","621","2021-12-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","551.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:24:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16657","2841","622","2021-12-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16658","2841","622","2021-12-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16659","2841","622","2021-12-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","16.00","3991.12","main","1","GST@18%","18.0000","718.40","0.00","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16660","2841","622","2021-12-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","10.00","2004.41","main","1","GST@18%","18.0000","360.79","0.00","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16661","2841","622","2021-12-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16662","2841","622","2021-12-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2021-12-28 13:46:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16663","2842","623","2021-12-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4053.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:50:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16664","2842","623","2021-12-28 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","540.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2021-12-28 13:50:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16665","2843","624","2021-12-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3215.55","main","4","GST@5%","5.0000","160.78","0.00","::1","2021-12-28 14:02:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16666","2844","625","2021-12-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6543.22","main","1","GST@18%","18.0000","1177.78","0.00","::1","2021-12-28 14:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16667","2844","625","2021-12-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2021-12-28 14:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16668","2844","625","2021-12-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4167.90","main","1","GST@18%","18.0000","750.22","0.00","::1","2021-12-28 14:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16669","2844","625","2021-12-28 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","647.80","main","1","GST@18%","18.0000","116.60","0.00","::1","2021-12-28 14:07:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16670","2845","626","2021-12-29 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","3.00","181.69","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:04:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16671","2845","626","2021-12-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","12.00","1441.42","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:04:06","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16672","2846","627","2021-12-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3215.55","main","4","GST@5%","5.0000","160.78","0.00","192.168.0.20","2021-12-29 16:04:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16673","2847","628","2021-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","3925.93","main","1","GST@18%","18.0000","706.67","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16674","2847","628","2021-12-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3298.08","main","1","GST@18%","18.0000","593.65","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16675","2847","628","2021-12-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","6.00","4907.53","main","1","GST@18%","18.0000","883.36","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16676","2847","628","2021-12-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2057.95","main","1","GST@18%","18.0000","370.43","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16677","2847","628","2021-12-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","24.00","1198.92","main","1","GST@18%","18.0000","215.81","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16678","2847","628","2021-12-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16679","2847","628","2021-12-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","14.00","1832.34","main","1","GST@18%","18.0000","329.82","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16680","2847","628","2021-12-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2355.70","main","1","GST@18%","18.0000","424.03","0.00","192.168.0.20","2021-12-29 16:08:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16681","2848","629","2021-12-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1202.13","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16682","2848","629","2021-12-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1187.31","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16683","2848","629","2021-12-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2702.60","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16684","2848","629","2021-12-29 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","2.00","121.13","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16685","2848","629","2021-12-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16686","2848","629","2021-12-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","14.00","927.67","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16687","2848","629","2021-12-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","467.40","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:23:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16688","2849","630","2021-12-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16689","2849","630","2021-12-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","396.09","main","1","GST@18%","18.0000","71.30","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16690","2849","630","2021-12-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16691","2849","630","2021-12-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1177.93","main","1","GST@18%","18.0000","212.03","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16692","2849","630","2021-12-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","916.16","main","1","GST@18%","18.0000","164.91","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16693","2849","630","2021-12-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1295.61","main","1","GST@18%","18.0000","233.21","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16694","2849","630","2021-12-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16695","2849","630","2021-12-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","458.07","main","1","GST@18%","18.0000","82.45","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16696","2849","630","2021-12-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16697","2849","630","2021-12-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1570.58","main","1","GST@18%","18.0000","282.70","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16698","2849","630","2021-12-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16699","2849","630","2021-12-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","198.07","main","1","GST@18%","18.0000","35.65","0.00","192.168.0.20","2021-12-29 16:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16700","2850","631","2021-12-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","3.00","238.62","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:40:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16701","2850","631","2021-12-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","245.29","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:40:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16702","2850","631","2021-12-29 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","3.00","185.51","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:40:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16703","2850","631","2021-12-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","808.20","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 16:40:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16704","2851","632","2021-12-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16705","2851","632","2021-12-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16706","2851","632","2021-12-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","935.42","main","1","GST@18%","18.0000","168.38","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16707","2851","632","2021-12-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3507.83","main","1","GST@18%","18.0000","631.41","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16708","2851","632","2021-12-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","202.22","main","1","GST@18%","18.0000","36.40","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16709","2851","632","2021-12-29 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","12.00","1329.52","main","1","GST@18%","18.0000","239.31","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16710","2851","632","2021-12-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16711","2851","632","2021-12-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16712","2851","632","2021-12-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","5.00","1603.60","main","1","GST@18%","18.0000","288.65","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16713","2851","632","2021-12-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","801.82","main","1","GST@18%","18.0000","144.33","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16714","2851","632","2021-12-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","400.88","main","1","GST@18%","18.0000","72.16","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16715","2851","632","2021-12-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16716","2851","632","2021-12-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","9.00","2338.59","main","1","GST@18%","18.0000","420.95","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16717","2851","632","2021-12-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16718","2851","632","2021-12-29 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","6.00","1853.09","main","1","GST@18%","18.0000","333.56","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16719","2851","632","2021-12-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1002.28","main","1","GST@18%","18.0000","180.41","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16720","2851","632","2021-12-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","727.54","main","1","GST@18%","18.0000","130.96","0.00","192.168.0.20","2021-12-29 16:50:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16721","2852","633","2021-12-29 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","1.00","60.56","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16722","2852","633","2021-12-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","3.00","233.70","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16723","2852","633","2021-12-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16724","2852","633","2021-12-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16725","2852","633","2021-12-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","198.79","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16726","2852","633","2021-12-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16727","2852","633","2021-12-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","6.00","720.71","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16728","2852","633","2021-12-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","791.54","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-29 17:37:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16729","2853","634","2021-12-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","6.00","385.87","main","4","GST@5%","5.0000","19.29","0.00","192.168.0.20","2021-12-29 17:38:12","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16730","2854","635","2021-12-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16731","2854","635","2021-12-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16732","2854","635","2021-12-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","3.00","257.24","main","1","GST@18%","18.0000","46.30","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16733","2854","635","2021-12-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16734","2854","635","2021-12-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16735","2854","635","2021-12-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","594.20","main","1","GST@18%","18.0000","106.96","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16736","2854","635","2021-12-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","5.00","1570.54","main","1","GST@18%","18.0000","282.70","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16737","2854","635","2021-12-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16738","2854","635","2021-12-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","687.11","main","1","GST@18%","18.0000","123.68","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16739","2854","635","2021-12-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16740","2854","635","2021-12-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16741","2854","635","2021-12-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16742","2854","635","2021-12-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","523.53","main","1","GST@18%","18.0000","94.24","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16743","2854","635","2021-12-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4387.95","main","1","GST@18%","18.0000","789.83","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16744","2854","635","2021-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16745","2854","635","2021-12-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","785.23","main","1","GST@18%","18.0000","141.34","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16746","2854","635","2021-12-29 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","6.00","288.85","main","1","GST@18%","18.0000","51.99","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16747","2854","635","2021-12-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","396.09","main","1","GST@18%","18.0000","71.30","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16748","2854","635","2021-12-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","785.29","main","1","GST@18%","18.0000","141.35","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16749","2854","635","2021-12-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","45.00","9619.60","main","1","GST@18%","18.0000","1731.53","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16750","2854","635","2021-12-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","6.00","299.73","main","1","GST@18%","18.0000","53.95","0.00","192.168.0.20","2021-12-29 17:45:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16751","2855","634","2021-12-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","10.00","643.11","main","4","GST@5%","5.0000","32.16","0.00","192.168.0.20","2021-12-29 17:48:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16752","2856","636","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","3.00","185.51","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 11:40:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16753","2857","637","2021-12-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","21.00","4583.66","main","1","GST@18%","18.0000","825.06","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16754","2857","637","2021-12-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16755","2857","637","2021-12-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16756","2857","637","2021-12-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16757","2857","637","2021-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16758","2857","637","2021-12-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","8.00","4490.01","main","1","GST@18%","18.0000","808.20","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16759","2857","637","2021-12-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16760","2857","637","2021-12-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16761","2857","637","2021-12-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","192.168.0.20","2021-12-30 11:44:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16762","2858","638","2021-12-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 11:46:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16763","2858","638","2021-12-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 11:46:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16764","2858","638","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","3.00","185.51","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 11:46:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16765","2859","639","2021-12-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6431.10","main","4","GST@5%","5.0000","321.56","0.00","192.168.0.20","2021-12-30 11:48:29","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16766","2860","640","2021-12-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1670.34","main","1","GST@18%","18.0000","300.66","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16767","2860","640","2021-12-30 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16768","2860","640","2021-12-30 00:00:00","301","488","Eye.Daz.Daily Light Body Lotion 100ml MRP 90","318.40","1.00","308.85","main","1","GST@18%","18.0000","55.59","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16769","2860","640","2021-12-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","326.03","main","1","GST@18%","18.0000","58.69","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16770","2860","640","2021-12-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16771","2860","640","2021-12-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16772","2860","640","2021-12-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1924.32","main","1","GST@18%","18.0000","346.38","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16773","2860","640","2021-12-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","267.27","main","1","GST@18%","18.0000","48.11","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16774","2860","640","2021-12-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16775","2860","640","2021-12-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16776","2860","640","2021-12-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16777","2860","640","2021-12-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16778","2860","640","2021-12-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","617.74","main","1","GST@18%","18.0000","111.19","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16779","2860","640","2021-12-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16780","2860","640","2021-12-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16781","2860","640","2021-12-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16782","2860","640","2021-12-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","7.00","1455.10","main","1","GST@18%","18.0000","261.92","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16783","2860","640","2021-12-30 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","12.00","926.66","main","1","GST@18%","18.0000","166.80","0.00","192.168.0.20","2021-12-30 11:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16784","2861","641","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","3.00","185.51","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 11:59:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16785","2861","641","2021-12-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","11.00","1349.11","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 11:59:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16786","2862","642","2021-12-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16787","2862","642","2021-12-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1336.39","main","1","GST@18%","18.0000","240.55","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16788","2862","642","2021-12-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","18.00","2806.35","main","1","GST@18%","18.0000","505.14","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16789","2862","642","2021-12-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","7164.00","main","1","GST@18%","18.0000","1289.52","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16790","2862","642","2021-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16791","2862","642","2021-12-30 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","12.00","323.71","main","1","GST@18%","18.0000","58.27","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16792","2862","642","2021-12-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1603.64","main","1","GST@18%","18.0000","288.66","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16793","2862","642","2021-12-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","90.00","20145.60","main","1","GST@18%","18.0000","3626.21","0.00","192.168.0.20","2021-12-30 12:05:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16794","2863","643","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","4.00","247.35","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:07:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16795","2863","643","2021-12-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","245.49","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:07:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16796","2863","643","2021-12-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:07:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16797","2864","644","2021-12-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16798","2864","644","2021-12-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16799","2864","644","2021-12-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","19.00","5671.50","main","1","GST@18%","18.0000","1020.87","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16800","2864","644","2021-12-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","2.00","311.82","main","1","GST@18%","18.0000","56.13","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16801","2864","644","2021-12-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16802","2864","644","2021-12-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16803","2864","644","2021-12-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","661.44","main","1","GST@18%","18.0000","119.06","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16804","2864","644","2021-12-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","337.03","main","1","GST@18%","18.0000","60.67","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16805","2864","644","2021-12-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","192.168.0.20","2021-12-30 12:15:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16806","2865","645","2021-12-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:23:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16807","2865","645","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","4.00","247.35","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:23:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16808","2865","645","2021-12-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:23:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16809","2866","646","2021-12-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16810","2866","646","2021-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16811","2866","646","2021-12-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16812","2866","646","2021-12-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16813","2866","646","2021-12-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","935.43","main","1","GST@18%","18.0000","168.38","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16814","2866","646","2021-12-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16815","2866","646","2021-12-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","4.00","1304.11","main","1","GST@18%","18.0000","234.74","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16816","2866","646","2021-12-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5344.78","main","1","GST@18%","18.0000","962.06","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16817","2866","646","2021-12-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","17.00","5074.50","main","1","GST@18%","18.0000","913.41","0.00","192.168.0.20","2021-12-30 12:26:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16818","2867","647","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","3.00","181.69","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:32:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16819","2867","647","2021-12-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 12:32:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16820","2868","648","2021-12-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16821","2868","648","2021-12-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","261.76","main","1","GST@18%","18.0000","47.12","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16822","2868","648","2021-12-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","539.81","main","1","GST@18%","18.0000","97.17","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16823","2868","648","2021-12-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","594.20","main","1","GST@18%","18.0000","106.96","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16824","2868","648","2021-12-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","545.30","main","1","GST@18%","18.0000","98.15","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16825","2868","648","2021-12-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1635.84","main","1","GST@18%","18.0000","294.45","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16826","2868","648","2021-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16827","2868","648","2021-12-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16828","2868","648","2021-12-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","244.30","main","1","GST@18%","18.0000","43.97","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16829","2868","648","2021-12-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","392.62","main","1","GST@18%","18.0000","70.67","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16830","2868","648","2021-12-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16831","2868","648","2021-12-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","196.36","main","1","GST@18%","18.0000","35.34","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16832","2868","648","2021-12-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16833","2868","648","2021-12-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1017.92","main","1","GST@18%","18.0000","183.23","0.00","192.168.0.20","2021-12-30 12:41:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16834","2869","649","2021-12-30 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","4.00","247.35","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 17:48:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16835","2869","649","2021-12-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1212.31","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 17:48:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16836","2870","650","2021-12-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","72.00","16116.48","main","1","GST@18%","18.0000","2900.97","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16837","2870","650","2021-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","20.00","10021.46","main","1","GST@18%","18.0000","1803.86","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16838","2870","650","2021-12-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3307.04","main","1","GST@18%","18.0000","595.27","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16839","2870","650","2021-12-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16840","2870","650","2021-12-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16841","2870","650","2021-12-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16842","2870","650","2021-12-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","15.00","5846.34","main","1","GST@18%","18.0000","1052.34","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16843","2870","650","2021-12-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3340.68","main","1","GST@18%","18.0000","601.32","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16844","2870","650","2021-12-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16845","2870","650","2021-12-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16846","2870","650","2021-12-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","32.00","6651.87","main","1","GST@18%","18.0000","1197.34","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16847","2870","650","2021-12-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3741.79","main","1","GST@18%","18.0000","673.52","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16848","2870","650","2021-12-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","22.00","6567.00","main","1","GST@18%","18.0000","1182.06","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16849","2870","650","2021-12-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","7.00","2728.29","main","1","GST@18%","18.0000","491.09","0.00","192.168.0.20","2021-12-30 18:14:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16850","2871","651","2021-12-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","3.00","238.62","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 18:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16851","2871","651","2021-12-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2759.46","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-30 18:38:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16852","2872","652","2021-12-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","16.00","3325.94","main","1","GST@18%","18.0000","598.67","0.00","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16853","2872","652","2021-12-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3283.50","main","1","GST@18%","18.0000","591.03","0.00","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16854","2872","652","2021-12-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16855","2872","652","2021-12-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4676.68","main","1","GST@18%","18.0000","841.80","0.00","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16856","2872","652","2021-12-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","192.168.0.20","2021-12-30 18:40:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16857","2873","653","2021-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5518.91","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16858","2873","653","2021-12-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","551.88","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16859","2873","653","2021-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","338.29","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16860","2873","653","2021-12-31 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","5.00","309.19","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16861","2873","653","2021-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","20.00","4599.16","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 11:21:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16862","2874","654","2021-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3215.55","main","4","GST@5%","5.0000","160.78","0.00","192.168.0.20","2021-12-31 11:22:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16863","2875","655","2021-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","10.00","3307.22","main","1","GST@18%","18.0000","595.30","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16864","2875","655","2021-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16865","2875","655","2021-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16866","2875","655","2021-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","18.00","15032.54","main","1","GST@18%","18.0000","2705.86","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16867","2875","655","2021-12-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2227.12","main","1","GST@18%","18.0000","400.88","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16868","2875","655","2021-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16869","2875","655","2021-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16870","2875","655","2021-12-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16871","2875","655","2021-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","20.00","3118.16","main","1","GST@18%","18.0000","561.27","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16872","2875","655","2021-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16873","2875","655","2021-12-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1336.39","main","1","GST@18%","18.0000","240.55","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16874","2875","655","2021-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","8.00","2204.69","main","1","GST@18%","18.0000","396.84","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16875","2875","655","2021-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3207.29","main","1","GST@18%","18.0000","577.31","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16876","2875","655","2021-12-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","337.03","main","1","GST@18%","18.0000","60.67","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16877","2875","655","2021-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16878","2875","655","2021-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2078.75","main","1","GST@18%","18.0000","374.18","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16879","2875","655","2021-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16880","2875","655","2021-12-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16881","2875","655","2021-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16882","2875","655","2021-12-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","5.00","428.74","main","1","GST@18%","18.0000","77.17","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16883","2875","655","2021-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1091.35","main","1","GST@18%","18.0000","196.44","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16884","2875","655","2021-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16885","2875","655","2021-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16886","2875","655","2021-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","28.00","8358.00","main","1","GST@18%","18.0000","1504.44","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16887","2875","655","2021-12-31 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","217.03","main","1","GST@18%","18.0000","39.07","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16888","2875","655","2021-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16889","2875","655","2021-12-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","3.00","1567.08","main","1","GST@18%","18.0000","282.07","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16890","2875","655","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","22384.00","main","1","GST@18%","18.0000","4029.12","0.00","192.168.0.20","2021-12-31 11:36:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16891","2876","616","2021-12-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","459.81","12.00","5352.23","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 11:51:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16892","2877","656","2021-12-31 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","4.00","247.35","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 12:04:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16893","2877","656","2021-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","120.00","16556.74","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 12:04:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16894","2878","657","2021-12-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16895","2878","657","2021-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16896","2878","657","2021-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16897","2878","657","2021-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","9.00","7516.27","main","1","GST@18%","18.0000","1352.93","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16898","2878","657","2021-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","23.00","4302.93","main","1","GST@18%","18.0000","774.53","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16899","2878","657","2021-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16900","2878","657","2021-12-31 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","926.54","main","1","GST@18%","18.0000","166.78","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16901","2878","657","2021-12-31 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","978.08","main","1","GST@18%","18.0000","176.05","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16902","2878","657","2021-12-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16903","2878","657","2021-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2286.58","main","1","GST@18%","18.0000","411.58","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16904","2878","657","2021-12-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16905","2878","657","2021-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","27.00","5579.28","main","1","GST@18%","18.0000","1004.27","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16906","2878","657","2021-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","3.00","1085.72","main","1","GST@18%","18.0000","195.43","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16907","2878","657","2021-12-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16908","2878","657","2021-12-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2004.58","main","1","GST@18%","18.0000","360.82","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16909","2878","657","2021-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","992.16","main","1","GST@18%","18.0000","178.59","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16910","2878","657","2021-12-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","11.00","2000.73","main","1","GST@18%","18.0000","360.13","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16911","2878","657","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9401.28","main","1","GST@18%","18.0000","1692.23","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16912","2878","657","2021-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1870.90","main","1","GST@18%","18.0000","336.76","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16913","2878","657","2021-12-31 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","5.00","2923.19","main","1","GST@18%","18.0000","526.17","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16914","2878","657","2021-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","192.168.0.20","2021-12-31 12:18:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16915","2879","658","2021-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","100.00","13797.28","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 12:57:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16916","2880","659","2021-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","15.00","10021.46","main","1","GST@18%","18.0000","1803.86","0.00","192.168.0.20","2021-12-31 13:16:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16917","2880","659","2021-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","192.168.0.20","2021-12-31 13:16:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16918","2880","659","2021-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","661.44","main","1","GST@18%","18.0000","119.06","0.00","192.168.0.20","2021-12-31 13:16:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16919","2880","659","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","192.168.0.20","2021-12-31 13:16:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16920","2881","660","2021-12-31 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","551.88","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 13:33:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16921","2881","660","2021-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","80.00","11037.82","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 13:33:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16922","2881","660","2021-12-31 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","48.00","4849.22","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 13:33:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16923","2881","660","2021-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","100.00","6765.75","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 13:33:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16924","2882","661","2021-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","20.00","2672.74","main","1","GST@18%","18.0000","481.09","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16925","2882","661","2021-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1202.73","main","1","GST@18%","18.0000","216.49","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16926","2882","661","2021-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16927","2882","661","2021-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16928","2882","661","2021-12-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16929","2882","661","2021-12-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","400.91","main","1","GST@18%","18.0000","72.16","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16930","2882","661","2021-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","34.00","7421.16","main","1","GST@18%","18.0000","1335.81","0.00","192.168.0.20","2021-12-31 13:38:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16931","2883","662","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","300.00","67152.00","main","1","GST@18%","18.0000","12087.36","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16932","2883","662","2021-12-31 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16933","2883","662","2021-12-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16934","2883","662","2021-12-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","18.00","4677.18","main","1","GST@18%","18.0000","841.89","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16935","2883","662","2021-12-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","8.00","1662.97","main","1","GST@18%","18.0000","299.33","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16936","2883","662","2021-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1322.89","main","1","GST@18%","18.0000","238.12","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16937","2883","662","2021-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16938","2883","662","2021-12-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","15.00","5428.60","main","1","GST@18%","18.0000","977.15","0.00","192.168.0.20","2021-12-31 16:36:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16939","2884","663","2021-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 16:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16940","2884","663","2021-12-31 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","2.00","123.67","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 16:43:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16941","2885","664","2021-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","661.44","main","1","GST@18%","18.0000","119.06","0.00","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16942","2885","664","2021-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16943","2885","664","2021-12-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","835.17","main","1","GST@18%","18.0000","150.33","0.00","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16944","2885","664","2021-12-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16945","2885","664","2021-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16946","2885","664","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","192.168.0.20","2021-12-31 16:45:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16947","2886","665","2021-12-31 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","270.63","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 16:47:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16948","2887","666","2021-12-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","13.00","8685.26","main","1","GST@18%","18.0000","1563.35","0.00","192.168.0.20","2021-12-31 16:47:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16949","2888","667","2021-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16950","2888","667","2021-12-31 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16951","2888","667","2021-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16952","2888","667","2021-12-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","835.17","main","1","GST@18%","18.0000","150.33","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16953","2888","667","2021-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1503.22","main","1","GST@18%","18.0000","270.58","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16954","2888","667","2021-12-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","3897.56","main","1","GST@18%","18.0000","701.56","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16955","2888","667","2021-12-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","15.00","3274.04","main","1","GST@18%","18.0000","589.33","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16956","2888","667","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8505.92","main","1","GST@18%","18.0000","1531.07","0.00","192.168.0.20","2021-12-31 16:58:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16957","2889","639","2021-12-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9646.65","main","4","GST@5%","5.0000","482.33","0.00","192.168.0.20","2021-12-31 16:59:54","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16958","2890","668","2021-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9646.65","main","4","GST@5%","5.0000","482.33","0.00","192.168.0.20","2021-12-31 17:33:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16959","2891","669","2021-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","192.168.0.20","2021-12-31 18:20:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16960","2891","669","2021-12-31 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","6.00","161.85","main","1","GST@18%","18.0000","29.13","0.00","192.168.0.20","2021-12-31 18:20:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16961","2891","669","2021-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","48.00","10744.32","main","1","GST@18%","18.0000","1933.98","0.00","192.168.0.20","2021-12-31 18:20:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16962","2891","669","2021-12-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","192.168.0.20","2021-12-31 18:20:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16963","2892","670","2021-12-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 18:51:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16964","2892","670","2021-12-31 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","4.00","247.35","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 18:51:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16965","2892","670","2021-12-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2021-12-31 18:51:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16966","2893","671","2021-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","600.00","38586.60","main","4","GST@5%","5.0000","1929.33","0.00","192.168.0.20","2021-12-31 18:52:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16967","2894","672","2021-12-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1336.37","main","1","GST@18%","18.0000","240.55","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16968","2894","672","2021-12-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1336.37","main","1","GST@18%","18.0000","240.55","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16969","2894","672","2021-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16970","2894","672","2021-12-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","962.16","main","1","GST@18%","18.0000","173.19","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16971","2894","672","2021-12-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16972","2894","672","2021-12-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16973","2894","672","2021-12-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16974","2894","672","2021-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16975","2894","672","2021-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16976","2894","672","2021-12-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1670.28","main","1","GST@18%","18.0000","300.65","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16977","2894","672","2021-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16978","2894","672","2021-12-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16979","2894","672","2021-12-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16980","2894","672","2021-12-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16981","2894","672","2021-12-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","6.00","1984.33","main","1","GST@18%","18.0000","357.18","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16982","2894","672","2021-12-31 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","2.00","154.44","main","1","GST@18%","18.0000","27.80","0.00","192.168.0.20","2021-12-31 18:57:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16983","2895","673","2022-01-06 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","192.168.0.20","2022-01-06 22:58:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16984","2896","674","2022-01-07 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","6.00","397.80","main","4","GST@5%","5.0000","19.89","0.00","::1","2022-01-07 14:50:35","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16985","2897","675","2022-01-07 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16986","2897","675","2022-01-07 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","6.00","309.00","main","1","GST@18%","18.0000","55.62","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16987","2897","675","2022-01-07 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16988","2897","675","2022-01-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","291.45","main","1","GST@18%","18.0000","52.46","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16989","2897","675","2022-01-07 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16990","2897","675","2022-01-07 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16991","2897","675","2022-01-07 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16992","2897","675","2022-01-07 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16993","2897","675","2022-01-07 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16994","2897","675","2022-01-07 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1687.50","main","1","GST@18%","18.0000","303.75","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16995","2897","675","2022-01-07 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1036.03","main","1","GST@18%","18.0000","186.49","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16996","2897","675","2022-01-07 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16997","2897","675","2022-01-07 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16998","2897","675","2022-01-07 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("16999","2897","675","2022-01-07 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17000","2897","675","2022-01-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17001","2897","675","2022-01-07 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17002","2897","675","2022-01-07 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17003","2897","675","2022-01-07 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17004","2897","675","2022-01-07 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","12.00","595.56","main","1","GST@18%","18.0000","107.20","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17005","2897","675","2022-01-07 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","658.78","main","1","GST@18%","18.0000","118.58","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17006","2897","675","2022-01-07 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17007","2897","675","2022-01-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","20.00","5850.60","main","1","GST@18%","18.0000","1053.11","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17008","2897","675","2022-01-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17009","2897","675","2022-01-07 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17010","2897","675","2022-01-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","49.00","10748.80","main","1","GST@18%","18.0000","1934.78","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17011","2897","675","2022-01-07 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","43.00","9095.31","main","1","GST@18%","18.0000","1637.16","0.00","::1","2022-01-07 15:08:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17012","2898","676","2022-01-07 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","247.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17013","2898","676","2022-01-07 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","273.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17014","2898","676","2022-01-07 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17015","2898","676","2022-01-07 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","10.00","1020.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17016","2898","676","2022-01-07 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17017","2898","676","2022-01-07 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17018","2898","676","2022-01-07 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-07 15:13:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17019","2899","674","2022-01-07 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","11.00","729.30","main","4","GST@5%","5.0000","36.47","0.00","::1","2022-01-07 15:23:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17020","2900","677","2022-01-10 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","198.43","main","1","GST@18%","18.0000","35.72","0.00","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17021","2900","677","2022-01-10 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17022","2900","677","2022-01-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17023","2900","677","2022-01-10 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","3.00","342.66","main","1","GST@18%","18.0000","61.68","0.00","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17024","2900","677","2022-01-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2022-01-10 20:57:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17025","2901","678","2022-01-10 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","8.00","558.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-10 20:59:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17026","2902","679","2022-01-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 20:05:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17027","2902","679","2022-01-12 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","3.00","246.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 20:05:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17028","2903","680","2022-01-12 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17029","2903","680","2022-01-12 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17030","2903","680","2022-01-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3133.76","main","1","GST@18%","18.0000","564.08","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17031","2903","680","2022-01-12 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17032","2903","680","2022-01-12 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17033","2903","680","2022-01-12 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","574.00","main","1","GST@18%","18.0000","103.32","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17034","2903","680","2022-01-12 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","3.00","342.66","main","1","GST@18%","18.0000","61.68","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17035","2903","680","2022-01-12 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","264.52","main","1","GST@18%","18.0000","47.61","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17036","2903","680","2022-01-12 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3283.50","main","1","GST@18%","18.0000","591.03","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17037","2903","680","2022-01-12 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17038","2903","680","2022-01-12 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","1.00","235.84","main","1","GST@18%","18.0000","42.45","0.00","::1","2022-01-12 20:12:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17039","2904","681","2022-01-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:07:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17040","2904","681","2022-01-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","208.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:07:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17041","2904","681","2022-01-12 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5462.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:07:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17042","2905","682","2022-01-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17043","2905","682","2022-01-12 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17044","2905","682","2022-01-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17045","2905","682","2022-01-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17046","2905","682","2022-01-12 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17047","2905","682","2022-01-12 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-01-12 21:10:19","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17048","2906","683","2022-01-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:13:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17049","2906","683","2022-01-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","416.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:13:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17050","2906","683","2022-01-12 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:13:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17051","2906","683","2022-01-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-12 21:13:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17052","2907","684","2022-01-12 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17053","2907","684","2022-01-12 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17054","2907","684","2022-01-12 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17055","2907","684","2022-01-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17056","2907","684","2022-01-12 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17057","2907","684","2022-01-12 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17058","2907","684","2022-01-12 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17059","2907","684","2022-01-12 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17060","2907","684","2022-01-12 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17061","2907","684","2022-01-12 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","27.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17062","2907","684","2022-01-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17063","2907","684","2022-01-12 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","16.00","3306.24","main","1","GST@18%","18.0000","595.12","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17064","2907","684","2022-01-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17065","2907","684","2022-01-12 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17066","2907","684","2022-01-12 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","8.00","2066.56","main","1","GST@18%","18.0000","371.98","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17067","2907","684","2022-01-12 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17068","2907","684","2022-01-12 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17069","2907","684","2022-01-12 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17070","2907","684","2022-01-12 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17071","2907","684","2022-01-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17072","2907","684","2022-01-12 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","992.16","main","1","GST@18%","18.0000","178.59","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17073","2907","684","2022-01-12 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17074","2907","684","2022-01-12 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1205.45","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17075","2907","684","2022-01-12 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17076","2907","684","2022-01-12 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-01-12 21:43:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17077","2908","682","2022-01-12 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17078","2908","682","2022-01-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17079","2908","682","2022-01-12 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17080","2908","682","2022-01-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17081","2908","682","2022-01-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17082","2908","682","2022-01-12 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17083","2908","682","2022-01-12 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-01-12 22:00:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17084","2909","685","2022-01-21 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-21 12:59:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17085","2909","685","2022-01-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","20.00","2083.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-21 12:59:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17086","2910","686","2022-01-21 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2022-01-21 13:01:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17087","2911","687","2022-01-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-01-21 13:02:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17088","2912","688","2022-01-21 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17089","2912","688","2022-01-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4050.14","main","1","GST@18%","18.0000","729.03","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17090","2912","688","2022-01-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17091","2912","688","2022-01-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","194.30","main","1","GST@18%","18.0000","34.97","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17092","2912","688","2022-01-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17093","2912","688","2022-01-21 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17094","2912","688","2022-01-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17095","2912","688","2022-01-21 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17096","2912","688","2022-01-21 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17097","2912","688","2022-01-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17098","2912","688","2022-01-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17099","2912","688","2022-01-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17100","2912","688","2022-01-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","259.01","main","1","GST@18%","18.0000","46.62","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17101","2912","688","2022-01-21 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17102","2912","688","2022-01-21 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17103","2912","688","2022-01-21 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17104","2912","688","2022-01-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17105","2912","688","2022-01-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17106","2912","688","2022-01-21 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17107","2912","688","2022-01-21 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","731.28","main","1","GST@18%","18.0000","131.63","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17108","2912","688","2022-01-21 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17109","2912","688","2022-01-21 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17110","2912","688","2022-01-21 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17111","2912","688","2022-01-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6749.85","main","1","GST@18%","18.0000","1214.97","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17112","2912","688","2022-01-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4387.95","main","1","GST@18%","18.0000","789.83","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17113","2912","688","2022-01-21 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17114","2912","688","2022-01-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17115","2912","688","2022-01-21 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-01-21 13:21:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17116","2913","689","2022-01-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-21 13:34:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17117","2913","689","2022-01-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-21 13:34:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17118","2913","689","2022-01-21 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","247.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-21 13:34:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17119","2913","689","2022-01-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-21 13:34:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17120","2914","688","2022-01-21 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17121","2914","688","2022-01-21 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17122","2914","688","2022-01-21 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17123","2914","688","2022-01-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","194.30","main","1","GST@18%","18.0000","34.97","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17124","2914","688","2022-01-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17125","2914","688","2022-01-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17126","2914","688","2022-01-21 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17127","2914","688","2022-01-21 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17128","2914","688","2022-01-21 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17129","2914","688","2022-01-21 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17130","2914","688","2022-01-21 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17131","2914","688","2022-01-21 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17132","2914","688","2022-01-21 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","731.28","main","1","GST@18%","18.0000","131.63","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17133","2914","688","2022-01-21 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17134","2914","688","2022-01-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","259.01","main","1","GST@18%","18.0000","46.62","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17135","2914","688","2022-01-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17136","2914","688","2022-01-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17137","2914","688","2022-01-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17138","2914","688","2022-01-21 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17139","2914","688","2022-01-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4387.95","main","1","GST@18%","18.0000","789.83","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17140","2914","688","2022-01-21 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17141","2914","688","2022-01-21 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17142","2914","688","2022-01-21 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17143","2914","688","2022-01-21 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17144","2914","688","2022-01-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17145","2914","688","2022-01-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6749.85","main","1","GST@18%","18.0000","1214.97","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17146","2914","688","2022-01-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","20.00","4050.14","main","1","GST@18%","18.0000","729.03","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17147","2914","688","2022-01-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7238.99","main","1","GST@18%","18.0000","1303.02","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17148","2914","688","2022-01-21 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","68.10","main","1","GST@18%","18.0000","12.26","0.00","::1","2022-01-21 15:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17149","2915","690","2022-01-22 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","15.00","1706.85","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-22 21:42:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17150","2915","690","2022-01-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-22 21:42:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17151","2915","690","2022-01-22 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-22 21:42:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17152","2915","690","2022-01-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","268.46","2.00","536.92","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-22 21:42:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17153","2916","691","2022-01-22 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","12.00","2700.24","main","1","GST@18%","18.0000","486.04","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17154","2916","691","2022-01-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17155","2916","691","2022-01-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17156","2916","691","2022-01-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17157","2916","691","2022-01-22 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3443.88","main","1","GST@18%","18.0000","619.90","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17158","2916","691","2022-01-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","9.00","5207.49","main","1","GST@18%","18.0000","937.35","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17159","2916","691","2022-01-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","895.36","main","1","GST@18%","18.0000","161.16","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17160","2916","691","2022-01-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","758.16","1.00","758.16","main","1","GST@18%","18.0000","136.47","0.00","192.168.0.20","2022-01-22 21:47:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17161","2917","692","2022-01-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7834.40","main","1","GST@18%","18.0000","1410.19","0.00","::1","2022-01-24 17:38:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17162","2918","693","2022-01-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-24 17:40:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17163","2918","693","2022-01-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","1.00","237.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-24 17:40:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17164","2919","694","2022-01-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17165","2919","694","2022-01-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17166","2919","694","2022-01-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","43.00","9432.62","main","1","GST@18%","18.0000","1697.87","0.00","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17167","2919","694","2022-01-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4095.42","main","1","GST@18%","18.0000","737.18","0.00","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17168","2919","694","2022-01-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5076.45","main","1","GST@18%","18.0000","913.76","0.00","::1","2022-01-25 11:37:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17169","2920","695","2022-01-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","24.00","2976.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-25 11:39:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17170","2921","696","2022-01-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","18.00","5265.54","main","1","GST@18%","18.0000","947.80","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17171","2921","696","2022-01-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","9729.86","main","1","GST@18%","18.0000","1751.37","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17172","2921","696","2022-01-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","11.00","1424.54","main","1","GST@18%","18.0000","256.42","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17173","2921","696","2022-01-25 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17174","2921","696","2022-01-25 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17175","2921","696","2022-01-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1036.03","main","1","GST@18%","18.0000","186.49","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17176","2921","696","2022-01-25 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","9.00","446.67","main","1","GST@18%","18.0000","80.40","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17177","2921","696","2022-01-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-01-25 12:42:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17178","2922","697","2022-01-25 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","7.00","478.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-25 12:44:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17179","2923","698","2022-01-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","105.00","14039.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17180","2923","698","2022-01-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17181","2923","698","2022-01-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17182","2923","698","2022-01-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17183","2923","698","2022-01-26 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","273.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 18:48:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17184","2924","699","2022-01-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17185","2924","699","2022-01-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","259.01","main","1","GST@18%","18.0000","46.62","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17186","2924","699","2022-01-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17187","2924","699","2022-01-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17188","2924","699","2022-01-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17189","2924","699","2022-01-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3510.36","main","1","GST@18%","18.0000","631.86","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17190","2924","699","2022-01-26 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17191","2924","699","2022-01-26 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","3.00","154.50","main","1","GST@18%","18.0000","27.81","0.00","::1","2022-01-26 18:57:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17192","2925","700","2022-01-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","15.00","994.50","main","4","GST@5%","5.0000","49.73","0.00","::1","2022-01-26 19:00:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17193","2926","701","2022-01-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17194","2926","701","2022-01-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","20.00","2645.18","main","1","GST@18%","18.0000","476.13","0.00","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17195","2926","701","2022-01-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17196","2926","701","2022-01-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17197","2926","701","2022-01-26 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","10.00","6368.50","main","1","GST@18%","18.0000","1146.33","0.00","::1","2022-01-26 19:19:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17198","2927","702","2022-01-26 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 19:23:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17199","2927","702","2022-01-26 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-26 19:23:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17200","2928","703","2022-01-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17201","2928","703","2022-01-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17202","2928","703","2022-01-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17203","2928","703","2022-01-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17204","2928","703","2022-01-27 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17205","2928","703","2022-01-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4724.89","main","1","GST@18%","18.0000","850.48","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17206","2928","703","2022-01-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5703.44","main","1","GST@18%","18.0000","1026.62","0.00","::1","2022-01-27 18:11:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17207","2929","704","2022-01-27 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","918.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-27 18:14:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17208","2929","704","2022-01-27 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-27 18:14:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17209","2930","705","2022-01-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17210","2930","705","2022-01-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17211","2930","705","2022-01-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17212","2930","705","2022-01-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1033.28","main","1","GST@18%","18.0000","185.99","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17213","2930","705","2022-01-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","214.30","main","1","GST@18%","18.0000","38.57","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17214","2930","705","2022-01-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17215","2930","705","2022-01-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17216","2930","705","2022-01-28 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","6.00","685.32","main","1","GST@18%","18.0000","123.36","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17217","2930","705","2022-01-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17218","2930","705","2022-01-28 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","6.00","477.66","main","1","GST@18%","18.0000","85.98","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17219","2930","705","2022-01-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17220","2930","705","2022-01-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17221","2930","705","2022-01-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17222","2930","705","2022-01-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-01-28 12:36:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17223","2931","706","2022-01-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 12:42:08","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17224","2932","707","2022-01-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-01-28 12:42:53","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17225","2933","708","2022-01-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","647.52","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17226","2933","708","2022-01-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17227","2933","708","2022-01-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1295.04","main","1","GST@18%","18.0000","233.11","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17228","2933","708","2022-01-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17229","2933","708","2022-01-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17230","2933","708","2022-01-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","562.52","main","1","GST@18%","18.0000","101.25","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17231","2933","708","2022-01-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4387.26","main","1","GST@18%","18.0000","789.71","0.00","::1","2022-01-28 16:57:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17232","2934","709","2022-01-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 17:00:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17233","2934","709","2022-01-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 17:00:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17234","2934","709","2022-01-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 17:00:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17235","2935","707","2022-01-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","250.00","16575.00","main","4","GST@5%","5.0000","828.75","0.00","::1","2022-01-28 17:31:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17236","2936","710","2022-01-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9945.00","main","4","GST@5%","5.0000","497.25","0.00","::1","2022-01-28 18:47:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17237","2936","710","2022-01-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","64.80","8.00","518.40","main","4","GST@5%","5.0000","25.92","0.00","::1","2022-01-28 18:47:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17238","2937","711","2022-01-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-01-28 20:19:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17239","2937","711","2022-01-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-01-28 20:19:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17240","2937","711","2022-01-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2022-01-28 20:19:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17241","2938","712","2022-01-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 20:58:57","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17242","2938","712","2022-01-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 20:58:57","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17243","2939","713","2022-01-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17244","2939","713","2022-01-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","28.00","8190.84","main","1","GST@18%","18.0000","1474.35","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17245","2939","713","2022-01-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17246","2939","713","2022-01-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17247","2939","713","2022-01-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17248","2939","713","2022-01-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17249","2939","713","2022-01-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.0000","58.33","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17250","2939","713","2022-01-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17251","2939","713","2022-01-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4825.99","main","1","GST@18%","18.0000","868.68","0.00","::1","2022-01-28 21:02:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17252","2940","712","2022-01-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 21:05:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17253","2940","712","2022-01-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 21:05:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17254","2940","712","2022-01-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 21:05:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17255","2941","714","2022-01-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","877.45","main","1","GST@18%","18.0000","157.94","0.00","::1","2022-01-28 21:08:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17256","2942","715","2022-01-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","40.00","2790.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17257","2942","715","2022-01-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","8.00","3793.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17258","2942","715","2022-01-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","24.00","1968.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17259","2942","715","2022-01-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","520.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17260","2942","715","2022-01-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17261","2942","715","2022-01-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-28 22:23:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17262","2943","716","2022-01-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","20.00","1389.80","main","1","GST@18%","18.0000","250.16","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17263","2943","716","2022-01-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17264","2943","716","2022-01-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","9.00","1190.33","main","1","GST@18%","18.0000","214.26","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17265","2943","716","2022-01-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17266","2943","716","2022-01-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17267","2943","716","2022-01-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17268","2943","716","2022-01-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","192.87","main","1","GST@18%","18.0000","34.72","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17269","2943","716","2022-01-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17270","2943","716","2022-01-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17271","2943","716","2022-01-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17272","2943","716","2022-01-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","42.00","9072.81","main","1","GST@18%","18.0000","1633.11","0.00","::1","2022-01-28 22:32:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17273","2944","717","2022-01-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","1.00","231.12","main","1","GST@18%","18.0000","41.60","0.00","192.168.0.20","2022-01-29 16:55:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17274","2945","718","2022-01-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","24.00","2449.61","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:21:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17275","2945","718","2022-01-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:21:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17276","2945","718","2022-01-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2674.11","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:21:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17277","2946","719","2022-01-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","192.168.0.20","2022-01-29 17:23:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17278","2947","720","2022-01-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17279","2947","720","2022-01-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17280","2947","720","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17281","2947","720","2022-01-29 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","15.00","772.50","main","1","GST@18%","18.0000","139.05","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17282","2947","720","2022-01-29 00:00:00","284","832","Dreams Liquidator 45 Nights With Combo MRP-89","51.50","21.00","1081.50","main","1","GST@18%","18.0000","194.67","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17283","2947","720","2022-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","582.89","main","1","GST@18%","18.0000","104.92","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17284","2947","720","2022-01-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17285","2947","720","2022-01-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17286","2947","720","2022-01-29 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","192.168.0.20","2022-01-29 17:28:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17287","2948","721","2022-01-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","15.00","1531.01","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:38:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17288","2948","721","2022-01-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:38:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17289","2948","721","2022-01-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9359.39","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:38:16","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17290","2949","722","2022-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","192.168.0.20","2022-01-29 17:40:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17291","2949","722","2022-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","11.00","1068.64","main","1","GST@18%","18.0000","192.36","0.00","192.168.0.20","2022-01-29 17:40:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17292","2949","722","2022-01-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","192.168.0.20","2022-01-29 17:40:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17293","2949","722","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","22.00","2849.08","main","1","GST@18%","18.0000","512.83","0.00","192.168.0.20","2022-01-29 17:40:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17294","2950","723","2022-01-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","220.00","30041.09","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:44:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17295","2950","723","2022-01-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1249.80","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 17:44:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17296","2951","724","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","20.00","2645.18","main","1","GST@18%","18.0000","476.13","0.00","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17297","2951","724","2022-01-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17298","2951","724","2022-01-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17299","2951","724","2022-01-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17300","2951","724","2022-01-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","13.00","2808.25","main","1","GST@18%","18.0000","505.49","0.00","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17301","2951","724","2022-01-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","192.168.0.20","2022-01-29 17:48:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17302","2952","725","2022-01-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","16.00","3034.56","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 19:10:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17303","2952","725","2022-01-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","16.00","1116.00","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 19:10:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17304","2952","725","2022-01-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 19:10:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17305","2952","725","2022-01-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5689.68","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 19:10:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17306","2953","726","2022-01-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","13.00","2686.32","main","1","GST@18%","18.0000","483.54","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17307","2953","726","2022-01-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","33.00","13259.73","main","1","GST@18%","18.0000","2386.75","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17308","2953","726","2022-01-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","21.00","4500.30","main","1","GST@18%","18.0000","810.05","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17309","2953","726","2022-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17310","2953","726","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17311","2953","726","2022-01-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","35.00","14063.35","main","1","GST@18%","18.0000","2531.40","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17312","2953","726","2022-01-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","12.00","2592.23","main","1","GST@18%","18.0000","466.60","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17313","2953","726","2022-01-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17314","2953","726","2022-01-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17315","2953","726","2022-01-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17316","2953","726","2022-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17317","2953","726","2022-01-29 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","833.88","main","1","GST@18%","18.0000","150.10","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17318","2953","726","2022-01-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","17.00","11708.92","main","1","GST@18%","18.0000","2107.61","0.00","192.168.0.20","2022-01-29 19:15:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17319","2954","727","2022-01-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","4.00","943.36","main","1","GST@18%","18.0000","169.80","0.00","192.168.0.20","2022-01-29 19:46:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17320","2955","728","2022-01-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","80.00","10924.03","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 20:41:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17321","2955","728","2022-01-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5689.68","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-29 20:41:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17322","2956","729","2022-01-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","192.168.0.20","2022-01-29 20:42:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17323","2957","730","2022-01-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17324","2957","730","2022-01-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","13.00","8953.88","main","1","GST@18%","18.0000","1611.70","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17325","2957","730","2022-01-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17326","2957","730","2022-01-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17327","2957","730","2022-01-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17328","2957","730","2022-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17329","2957","730","2022-01-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17330","2957","730","2022-01-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17331","2957","730","2022-01-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17332","2957","730","2022-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","20.00","4821.80","main","1","GST@18%","18.0000","867.92","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17333","2957","730","2022-01-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17334","2957","730","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","38.00","5025.85","main","1","GST@18%","18.0000","904.65","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17335","2957","730","2022-01-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","18.00","2380.67","main","1","GST@18%","18.0000","428.52","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17336","2957","730","2022-01-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1136.44","main","1","GST@18%","18.0000","204.56","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17337","2957","730","2022-01-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","8.00","2066.56","main","1","GST@18%","18.0000","371.98","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17338","2957","730","2022-01-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17339","2957","730","2022-01-29 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17340","2957","730","2022-01-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2238.60","main","1","GST@18%","18.0000","402.95","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17341","2957","730","2022-01-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","13.00","3731.00","main","1","GST@18%","18.0000","671.58","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17342","2957","730","2022-01-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17343","2957","730","2022-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17344","2957","730","2022-01-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","14.00","2625.14","main","1","GST@18%","18.0000","472.53","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17345","2957","730","2022-01-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17346","2957","730","2022-01-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17347","2957","730","2022-01-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10414.98","main","1","GST@18%","18.0000","1874.70","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17348","2957","730","2022-01-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","110.00","24622.40","main","1","GST@18%","18.0000","4432.03","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17349","2957","730","2022-01-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","11.00","5745.96","main","1","GST@18%","18.0000","1034.27","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17350","2957","730","2022-01-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","5.00","4304.85","main","1","GST@18%","18.0000","774.87","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17351","2957","730","2022-01-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","13.00","2686.32","main","1","GST@18%","18.0000","483.54","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17352","2957","730","2022-01-29 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17353","2957","730","2022-01-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","4.00","943.36","main","1","GST@18%","18.0000","169.80","0.00","192.168.0.20","2022-01-29 20:56:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17354","2958","731","2022-01-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","11.00","2784.69","main","1","GST@18%","18.0000","501.24","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17355","2958","731","2022-01-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1181.33","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17356","2958","731","2022-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17357","2958","731","2022-01-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17358","2958","731","2022-01-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17359","2958","731","2022-01-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17360","2958","731","2022-01-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17361","2958","731","2022-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","582.89","main","1","GST@18%","18.0000","104.92","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17362","2958","731","2022-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17363","2958","731","2022-01-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17364","2958","731","2022-01-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17365","2958","731","2022-01-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17366","2958","731","2022-01-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","562.52","main","1","GST@18%","18.0000","101.25","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17367","2958","731","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1036.03","main","1","GST@18%","18.0000","186.49","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17368","2958","731","2022-01-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17369","2958","731","2022-01-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17370","2958","731","2022-01-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1890.18","main","1","GST@18%","18.0000","340.23","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17371","2958","731","2022-01-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17372","2958","731","2022-01-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17373","2958","731","2022-01-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1470.08","main","1","GST@18%","18.0000","264.61","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17374","2958","731","2022-01-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17375","2958","731","2022-01-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17376","2958","731","2022-01-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17377","2958","731","2022-01-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3802.89","main","1","GST@18%","18.0000","684.52","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17378","2958","731","2022-01-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3729.17","main","1","GST@18%","18.0000","671.25","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17379","2958","731","2022-01-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","16.00","3360.22","main","1","GST@18%","18.0000","604.84","0.00","::1","2022-01-29 21:38:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17380","2959","732","2022-01-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-29 21:40:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17381","2959","732","2022-01-29 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","918.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-29 21:40:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17382","2959","732","2022-01-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-29 21:40:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17383","2960","731","2022-01-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","11.00","2784.69","main","1","GST@18%","18.0000","501.24","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17384","2960","731","2022-01-29 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1181.33","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17385","2960","731","2022-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17386","2960","731","2022-01-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17387","2960","731","2022-01-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17388","2960","731","2022-01-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17389","2960","731","2022-01-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17390","2960","731","2022-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","485.75","main","1","GST@18%","18.0000","87.44","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17391","2960","731","2022-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17392","2960","731","2022-01-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17393","2960","731","2022-01-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17394","2960","731","2022-01-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17395","2960","731","2022-01-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","562.52","main","1","GST@18%","18.0000","101.25","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17396","2960","731","2022-01-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1036.03","main","1","GST@18%","18.0000","186.49","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17397","2960","731","2022-01-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17398","2960","731","2022-01-29 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2531.25","main","1","GST@18%","18.0000","455.63","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17399","2960","731","2022-01-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1890.18","main","1","GST@18%","18.0000","340.23","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17400","2960","731","2022-01-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17401","2960","731","2022-01-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17402","2960","731","2022-01-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1470.08","main","1","GST@18%","18.0000","264.61","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17403","2960","731","2022-01-29 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17404","2960","731","2022-01-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17405","2960","731","2022-01-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17406","2960","731","2022-01-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3802.89","main","1","GST@18%","18.0000","684.52","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17407","2960","731","2022-01-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3729.17","main","1","GST@18%","18.0000","671.25","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17408","2960","731","2022-01-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","16.00","3360.22","main","1","GST@18%","18.0000","604.84","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17409","2960","731","2022-01-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","2.00","462.25","main","1","GST@18%","18.0000","83.21","0.00","::1","2022-01-29 22:01:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17410","2961","733","2022-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:28:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17411","2961","733","2022-01-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:28:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17412","2962","734","2022-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17413","2962","734","2022-01-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17414","2962","734","2022-01-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","1.00","287.00","main","1","GST@18%","18.0000","51.66","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17415","2962","734","2022-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","198.43","main","1","GST@18%","18.0000","35.72","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17416","2962","734","2022-01-30 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","1.00","235.84","main","1","GST@18%","18.0000","42.45","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17417","2962","734","2022-01-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17418","2962","734","2022-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","11.00","2462.24","main","1","GST@18%","18.0000","443.20","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17419","2962","734","2022-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17420","2962","734","2022-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","192.168.0.20","2022-01-30 11:31:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17421","2963","735","2022-01-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17422","2963","735","2022-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4646.57","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17423","2963","735","2022-01-30 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","18.00","1837.21","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17424","2963","735","2022-01-30 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","12.00","820.26","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17425","2963","735","2022-01-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17426","2963","735","2022-01-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17427","2963","735","2022-01-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","803.60","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 11:40:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17428","2964","736","2022-01-30 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","12.00","2773.48","main","1","GST@18%","18.0000","499.23","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17429","2964","736","2022-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17430","2964","736","2022-01-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17431","2964","736","2022-01-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17432","2964","736","2022-01-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","12.00","817.20","main","1","GST@18%","18.0000","147.10","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17433","2964","736","2022-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17434","2964","736","2022-01-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17435","2964","736","2022-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","877.45","main","1","GST@18%","18.0000","157.94","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17436","2964","736","2022-01-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","843.78","main","1","GST@18%","18.0000","151.88","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17437","2964","736","2022-01-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17438","2964","736","2022-01-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17439","2964","736","2022-01-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17440","2964","736","2022-01-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","50.00","10575.94","main","1","GST@18%","18.0000","1903.67","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17441","2964","736","2022-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","582.89","main","1","GST@18%","18.0000","104.92","0.00","192.168.0.20","2022-01-30 11:47:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17442","2965","737","2022-01-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8193.02","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 13:17:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17443","2966","738","2022-01-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","192.168.0.20","2022-01-30 13:18:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17444","2967","739","2022-01-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-01-30 13:59:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17445","2967","739","2022-01-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2022-01-30 13:59:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17446","2967","739","2022-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","10799.76","main","1","GST@18%","18.0000","1943.96","0.00","::1","2022-01-30 13:59:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17447","2967","739","2022-01-30 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","272.40","main","1","GST@18%","18.0000","49.03","0.00","::1","2022-01-30 13:59:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17448","2968","740","2022-01-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-30 14:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17449","2968","740","2022-01-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","65.00","8690.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-30 14:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17450","2969","741","2022-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 17:11:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17451","2970","742","2022-01-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","12.00","5165.76","main","1","GST@18%","18.0000","929.84","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17452","2970","742","2022-01-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17453","2970","742","2022-01-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17454","2970","742","2022-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17455","2970","742","2022-01-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17456","2970","742","2022-01-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17457","2970","742","2022-01-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17458","2970","742","2022-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","19.00","3926.16","main","1","GST@18%","18.0000","706.71","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17459","2970","742","2022-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17460","2970","742","2022-01-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","4.00","3443.88","main","1","GST@18%","18.0000","619.90","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17461","2970","742","2022-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","9.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17462","2970","742","2022-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17463","2970","742","2022-01-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","31.00","6696.60","main","1","GST@18%","18.0000","1205.39","0.00","192.168.0.20","2022-01-30 17:19:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17464","2971","743","2022-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17465","2971","743","2022-01-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17466","2971","743","2022-01-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17467","2971","743","2022-01-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17468","2971","743","2022-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9401.28","main","1","GST@18%","18.0000","1692.23","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17469","2971","743","2022-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","18.00","5373.00","main","1","GST@18%","18.0000","967.14","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17470","2971","743","2022-01-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3616.32","main","1","GST@18%","18.0000","650.94","0.00","192.168.0.20","2022-01-30 17:24:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17471","2972","744","2022-01-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","18.00","8534.52","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-01-30 17:54:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17472","2973","745","2022-01-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17473","2973","745","2022-01-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","30.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17474","2973","745","2022-01-30 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","4.00","943.36","main","1","GST@18%","18.0000","169.80","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17475","2973","745","2022-01-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","40.00","8572.00","main","1","GST@18%","18.0000","1542.96","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17476","2973","745","2022-01-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","30.00","9919.20","main","1","GST@18%","18.0000","1785.46","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17477","2973","745","2022-01-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17478","2973","745","2022-01-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17479","2973","745","2022-01-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17480","2973","745","2022-01-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","8.00","4178.88","main","1","GST@18%","18.0000","752.20","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17481","2973","745","2022-01-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","24.00","13886.64","main","1","GST@18%","18.0000","2499.60","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17482","2973","745","2022-01-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","36.00","10332.00","main","1","GST@18%","18.0000","1859.76","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17483","2973","745","2022-01-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","32.00","6857.60","main","1","GST@18%","18.0000","1234.37","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17484","2973","745","2022-01-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","12.00","4033.32","main","1","GST@18%","18.0000","726.00","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17485","2973","745","2022-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","9298.26","main","1","GST@18%","18.0000","1673.69","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17486","2973","745","2022-01-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","42.00","28927.92","main","1","GST@18%","18.0000","5207.03","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17487","2973","745","2022-01-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","48.00","7715.04","main","1","GST@18%","18.0000","1388.71","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17488","2973","745","2022-01-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2984.80","main","1","GST@18%","18.0000","537.26","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17489","2973","745","2022-01-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17490","2973","745","2022-01-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7386.72","main","1","GST@18%","18.0000","1329.61","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17491","2973","745","2022-01-30 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","18.00","6715.80","main","1","GST@18%","18.0000","1208.84","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17492","2973","745","2022-01-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","24.00","9643.44","main","1","GST@18%","18.0000","1735.82","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17493","2973","745","2022-01-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","44.00","9429.20","main","1","GST@18%","18.0000","1697.26","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17494","2973","745","2022-01-30 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","24.00","20663.28","main","1","GST@18%","18.0000","3719.39","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17495","2973","745","2022-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17496","2973","745","2022-01-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17497","2973","745","2022-01-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","12.00","5165.76","main","1","GST@18%","18.0000","929.84","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17498","2973","745","2022-01-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17499","2973","745","2022-01-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17500","2973","745","2022-01-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","67.00","13844.88","main","1","GST@18%","18.0000","2492.08","0.00","192.168.0.20","2022-01-30 18:35:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17501","2974","746","2022-01-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","12.00","5165.76","main","1","GST@18%","18.0000","929.84","0.00","192.168.0.20","2022-01-30 18:48:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17502","2975","747","2022-01-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2022-01-31 11:33:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17503","2976","748","2022-02-01 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","10.00","2066.40","main","1","GST@18%","18.0000","371.95","0.00","::1","2022-01-31 12:30:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17504","2976","748","2022-02-01 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-01-31 12:30:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17505","2976","748","2022-02-01 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2022-01-31 12:30:54","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17506","2977","749","2022-01-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-01-31 15:00:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17507","2978","750","2022-02-01 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","10.00","2066.40","main","1","GST@18%","18.0000","371.95","0.00","::1","2022-01-31 15:01:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17508","2978","750","2022-02-01 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-01-31 15:01:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17509","2978","750","2022-02-01 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2022-01-31 15:01:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17510","2979","748","2022-01-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17511","2979","748","2022-01-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17512","2979","748","2022-01-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","843.75","main","1","GST@18%","18.0000","151.88","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17513","2979","748","2022-01-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17514","2979","748","2022-01-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17515","2979","748","2022-01-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17516","2979","748","2022-01-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17517","2979","748","2022-01-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17518","2979","748","2022-01-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17519","2979","748","2022-01-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17520","2979","748","2022-01-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","1.00","129.50","main","1","GST@18%","18.0000","23.31","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17521","2979","748","2022-01-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","194.30","main","1","GST@18%","18.0000","34.97","0.00","192.168.0.20","2022-01-31 21:59:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17522","2980","751","2022-02-05 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","3.00","1.00","3.00","main","1","GST@18%","18.0000","0.54","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17523","2980","751","2022-02-05 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17524","2980","751","2022-02-05 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","602.72","main","1","GST@18%","18.0000","108.49","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17525","2980","751","2022-02-05 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17526","2980","751","2022-02-05 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17527","2980","751","2022-02-05 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17528","2980","751","2022-02-05 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17529","2980","751","2022-02-05 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17530","2980","751","2022-02-05 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-02-05 21:27:05","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17531","2981","751","2022-02-05 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17532","2981","751","2022-02-05 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","1.00","602.72","main","1","GST@18%","18.0000","108.49","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17533","2981","751","2022-02-05 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17534","2981","751","2022-02-05 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17535","2981","751","2022-02-05 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17536","2981","751","2022-02-05 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17537","2981","751","2022-02-05 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17538","2981","751","2022-02-05 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17539","2981","751","2022-02-05 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","574.00","main","1","GST@18%","18.0000","103.32","0.00","::1","2022-02-05 21:33:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17540","2982","752","2022-02-08 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-08 22:02:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17541","2983","753","2022-02-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","26.00","5819.84","main","1","GST@18%","18.0000","1047.57","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17542","2983","753","2022-02-08 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","2.00","1721.94","main","1","GST@18%","18.0000","309.95","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17543","2983","753","2022-02-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17544","2983","753","2022-02-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17545","2983","753","2022-02-08 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","137.77","main","1","GST@18%","18.0000","24.80","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17546","2983","753","2022-02-08 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17547","2983","753","2022-02-08 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17548","2983","753","2022-02-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2022-02-08 22:04:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17549","2984","754","2022-02-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-12 21:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17550","2984","754","2022-02-12 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","3.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-12 21:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17551","2984","754","2022-02-12 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-12 21:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17552","2984","754","2022-02-12 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","208.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-12 21:46:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17553","2985","755","2022-02-12 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","208.47","main","1","GST@18%","18.0000","37.52","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17554","2985","755","2022-02-12 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17555","2985","755","2022-02-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17556","2985","755","2022-02-12 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17557","2985","755","2022-02-12 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17558","2985","755","2022-02-12 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17559","2985","755","2022-02-12 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","20.00","5740.00","main","1","GST@18%","18.0000","1033.20","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17560","2985","755","2022-02-12 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","14.00","3000.20","main","1","GST@18%","18.0000","540.04","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17561","2985","755","2022-02-12 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","37.00","9176.00","main","1","GST@18%","18.0000","1651.68","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17562","2985","755","2022-02-12 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17563","2985","755","2022-02-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","16.00","5290.24","main","1","GST@18%","18.0000","952.24","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17564","2985","755","2022-02-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17565","2985","755","2022-02-12 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17566","2985","755","2022-02-12 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","223.74","main","1","GST@18%","18.0000","40.27","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17567","2985","755","2022-02-12 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17568","2985","755","2022-02-12 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17569","2985","755","2022-02-12 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","70.00","14464.80","main","1","GST@18%","18.0000","2603.66","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17570","2985","755","2022-02-12 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","8.00","6887.76","main","1","GST@18%","18.0000","1239.80","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17571","2985","755","2022-02-12 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17572","2985","755","2022-02-12 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","55.00","16417.50","main","1","GST@18%","18.0000","2955.15","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17573","2985","755","2022-02-12 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17574","2985","755","2022-02-12 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17575","2985","755","2022-02-12 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","336.11","main","1","GST@18%","18.0000","60.50","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17576","2985","755","2022-02-12 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","340.95","main","1","GST@18%","18.0000","61.37","0.00","::1","2022-02-12 21:56:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17577","2986","756","2022-02-14 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","44.00","9504.84","main","1","GST@18%","18.0000","1710.87","0.00","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17578","2986","756","2022-02-14 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","34.00","7610.56","main","1","GST@18%","18.0000","1369.90","0.00","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17579","2986","756","2022-02-14 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17580","2986","756","2022-02-14 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","192.87","main","1","GST@18%","18.0000","34.72","0.00","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17581","2986","756","2022-02-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","192.168.0.20","2022-02-14 15:46:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17582","2987","757","2022-02-14 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","416.60","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-14 15:47:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17583","2988","758","2022-02-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17584","2988","758","2022-02-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17585","2988","758","2022-02-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17586","2988","758","2022-02-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17587","2988","758","2022-02-15 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17588","2988","758","2022-02-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17589","2988","758","2022-02-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17590","2988","758","2022-02-15 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","14.00","4628.96","main","1","GST@18%","18.0000","833.21","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17591","2988","758","2022-02-15 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17592","2988","758","2022-02-15 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17593","2988","758","2022-02-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17594","2988","758","2022-02-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17595","2988","758","2022-02-15 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","8.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","192.168.0.20","2022-02-15 12:25:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17596","2989","759","2022-02-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17597","2989","759","2022-02-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17598","2989","759","2022-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17599","2989","759","2022-02-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17600","2989","759","2022-02-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1422.40","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 18:33:07","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17601","2990","760","2022-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17602","2990","760","2022-02-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17603","2990","760","2022-02-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17604","2990","760","2022-02-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17605","2990","760","2022-02-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17606","2990","760","2022-02-15 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","192.168.0.20","2022-02-15 18:36:09","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17607","2991","759","2022-02-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17608","2991","759","2022-02-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","620.05","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17609","2991","759","2022-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17610","2991","759","2022-02-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17611","2991","759","2022-02-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1422.40","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 19:44:32","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17612","2992","760","2022-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3108.09","main","1","GST@18%","18.0000","559.46","0.00","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17613","2992","760","2022-02-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17614","2992","760","2022-02-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17615","2992","760","2022-02-15 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17616","2992","760","2022-02-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17617","2992","760","2022-02-15 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","11.00","445.17","main","1","GST@18%","18.0000","80.13","0.00","192.168.0.20","2022-02-15 20:02:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17618","2993","761","2022-02-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17619","2994","762","2022-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17620","2994","762","2022-02-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17621","2994","762","2022-02-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17622","2994","762","2022-02-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17623","2994","762","2022-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17624","2994","762","2022-02-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17625","2994","762","2022-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","192.168.0.20","2022-02-15 20:09:25","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17626","2995","763","2022-02-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","416.60","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:11:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17627","2995","763","2022-02-15 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:11:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17628","2995","763","2022-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","279.00","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:11:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17629","2996","764","2022-02-15 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","21.00","4500.30","main","1","GST@18%","18.0000","810.05","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17630","2996","764","2022-02-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17631","2996","764","2022-02-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17632","2996","764","2022-02-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17633","2996","764","2022-02-15 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17634","2996","764","2022-02-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","661.30","main","1","GST@18%","18.0000","119.03","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17635","2996","764","2022-02-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17636","2996","764","2022-02-15 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17637","2996","764","2022-02-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17638","2996","764","2022-02-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17639","2996","764","2022-02-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17640","2996","764","2022-02-15 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17641","2996","764","2022-02-15 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17642","2996","764","2022-02-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17643","2996","764","2022-02-15 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","688.85","main","1","GST@18%","18.0000","123.99","0.00","192.168.0.20","2022-02-15 20:17:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17644","2997","759","2022-02-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17645","2997","759","2022-02-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","620.05","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17646","2997","759","2022-02-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17647","2997","759","2022-02-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1337.06","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17648","2997","759","2022-02-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-15 20:39:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17649","2998","765","2022-02-16 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-16 22:52:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17650","2998","765","2022-02-16 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2048.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-16 22:52:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17651","2999","766","2022-02-16 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17652","2999","766","2022-02-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17653","2999","766","2022-02-16 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","516.64","main","1","GST@18%","18.0000","93.00","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17654","2999","766","2022-02-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17655","2999","766","2022-02-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17656","2999","766","2022-02-16 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17657","2999","766","2022-02-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2022-02-16 22:55:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17658","3000","767","2022-02-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-17 09:08:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17659","3000","767","2022-02-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","9.00","1706.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-17 09:08:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17660","3001","768","2022-02-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17661","3001","768","2022-02-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17662","3001","768","2022-02-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","15.00","2066.55","main","1","GST@18%","18.0000","371.98","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17663","3001","768","2022-02-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17664","3001","768","2022-02-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17665","3001","768","2022-02-17 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","3.00","1910.55","main","1","GST@18%","18.0000","343.90","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17666","3001","768","2022-02-17 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17667","3001","768","2022-02-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17668","3001","768","2022-02-17 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17669","3001","768","2022-02-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17670","3001","768","2022-02-17 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17671","3001","768","2022-02-17 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17672","3001","768","2022-02-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17673","3001","768","2022-02-17 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17674","3001","768","2022-02-17 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17675","3001","768","2022-02-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-02-17 09:11:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17676","3002","769","2022-02-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-18 14:07:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17677","3002","769","2022-02-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","624.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-18 14:07:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17678","3003","770","2022-02-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17679","3003","770","2022-02-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17680","3003","770","2022-02-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17681","3003","770","2022-02-18 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17682","3003","770","2022-02-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17683","3003","770","2022-02-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","1.00","287.00","main","1","GST@18%","18.0000","51.66","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17684","3003","770","2022-02-18 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17685","3003","770","2022-02-18 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17686","3003","770","2022-02-18 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17687","3003","770","2022-02-18 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","1.00","187.51","main","1","GST@18%","18.0000","33.75","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17688","3003","770","2022-02-18 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2022-02-18 14:11:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17689","3004","771","2022-02-18 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","208.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-18 14:13:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17690","3004","771","2022-02-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3413.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-18 14:13:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17691","3004","771","2022-02-18 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-18 14:13:34","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17692","3005","772","2022-02-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2022-02-18 14:17:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17693","3005","772","2022-02-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","396.78","main","1","GST@18%","18.0000","71.42","0.00","::1","2022-02-18 14:17:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17694","3005","772","2022-02-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2022-02-18 14:17:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17695","3005","772","2022-02-18 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","7.00","486.43","main","1","GST@18%","18.0000","87.56","0.00","::1","2022-02-18 14:17:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17696","3006","773","2022-02-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-21 09:00:40","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17697","3007","774","2022-02-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4443.72","main","1","GST@18%","18.0000","799.87","0.00","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17698","3007","774","2022-02-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17699","3007","774","2022-02-21 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","18.00","4464.00","main","1","GST@18%","18.0000","803.52","0.00","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17700","3007","774","2022-02-21 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","8.00","1653.12","main","1","GST@18%","18.0000","297.56","0.00","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17701","3007","774","2022-02-21 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-02-21 09:02:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17702","3008","773","2022-02-21 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","6.00","477.66","main","1","GST@18%","18.0000","85.98","0.00","::1","2022-02-21 20:52:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17703","3008","773","2022-02-21 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-02-21 20:52:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17704","3008","773","2022-02-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","6.00","397.80","main","4","GST@5%","5.0000","19.89","0.00","::1","2022-02-21 20:52:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17705","3009","773","2022-02-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-21 20:53:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17706","3010","775","2022-02-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-22 23:02:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17707","3010","775","2022-02-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-22 23:02:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17708","3010","775","2022-02-22 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","2.00","204.13","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-22 23:02:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17709","3010","775","2022-02-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-02-22 23:02:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17710","3011","776","2022-02-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17711","3011","776","2022-02-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","708.98","main","1","GST@18%","18.0000","127.62","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17712","3011","776","2022-02-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17713","3011","776","2022-02-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17714","3011","776","2022-02-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8335.80","main","1","GST@18%","18.0000","1500.44","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17715","3011","776","2022-02-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","518.02","main","1","GST@18%","18.0000","93.24","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17716","3011","776","2022-02-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","192.168.0.20","2022-02-22 23:04:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17717","3012","777","2022-02-22 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17718","3012","777","2022-02-22 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17719","3012","777","2022-02-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3037.61","main","1","GST@18%","18.0000","546.77","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17720","3012","777","2022-02-22 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17721","3012","777","2022-02-22 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","329.39","main","1","GST@18%","18.0000","59.29","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17722","3012","777","2022-02-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1942.30","main","1","GST@18%","18.0000","349.61","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17723","3012","777","2022-02-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17724","3012","777","2022-02-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2193.63","main","1","GST@18%","18.0000","394.85","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17725","3012","777","2022-02-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","101.28","main","1","GST@18%","18.0000","18.23","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17726","3012","777","2022-02-22 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17727","3012","777","2022-02-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2925.10","main","1","GST@18%","18.0000","526.52","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17728","3012","777","2022-02-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","3.00","260.16","main","1","GST@18%","18.0000","46.83","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17729","3012","777","2022-02-22 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17730","3012","777","2022-02-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","393.77","main","1","GST@18%","18.0000","70.88","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17731","3012","777","2022-02-22 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","192.168.0.20","2022-02-22 23:26:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17732","3013","778","2022-02-22 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17733","3013","778","2022-02-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17734","3013","778","2022-02-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17735","3013","778","2022-02-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17736","3013","778","2022-02-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17737","3013","778","2022-02-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17738","3013","778","2022-02-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","264.52","main","1","GST@18%","18.0000","47.61","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17739","3013","778","2022-02-22 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","2.00","496.00","main","1","GST@18%","18.0000","89.28","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17740","3013","778","2022-02-22 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17741","3013","778","2022-02-22 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17742","3013","778","2022-02-22 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17743","3013","778","2022-02-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17744","3013","778","2022-02-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17745","3013","778","2022-02-22 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17746","3013","778","2022-02-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","192.168.0.20","2022-02-22 23:32:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17747","3014","779","2022-02-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17748","3014","779","2022-02-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17749","3014","779","2022-02-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17750","3014","779","2022-02-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17751","3014","779","2022-02-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","472.55","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17752","3014","779","2022-02-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17753","3014","779","2022-02-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2700.14","main","1","GST@18%","18.0000","486.03","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17754","3014","779","2022-02-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17755","3014","779","2022-02-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2430.79","main","1","GST@18%","18.0000","437.54","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17756","3014","779","2022-02-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6728.19","main","1","GST@18%","18.0000","1211.07","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17757","3014","779","2022-02-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","72.00","15794.15","main","1","GST@18%","18.0000","2842.95","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17758","3014","779","2022-02-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-02-26 16:06:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17759","3015","780","2022-02-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","964.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-26 16:06:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17760","3016","781","2022-02-26 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","1.00","63.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-26 16:16:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17761","3017","782","2022-02-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17762","3017","782","2022-02-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17763","3017","782","2022-02-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17764","3017","782","2022-02-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","11.00","4419.91","main","1","GST@18%","18.0000","795.58","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17765","3017","782","2022-02-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17766","3017","782","2022-02-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17767","3017","782","2022-02-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-02-26 16:20:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17768","3018","783","2022-02-26 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17769","3018","783","2022-02-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17770","3018","783","2022-02-26 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17771","3018","783","2022-02-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17772","3018","783","2022-02-26 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","3.00","729.12","main","1","GST@18%","18.0000","131.24","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17773","3018","783","2022-02-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17774","3018","783","2022-02-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17775","3018","783","2022-02-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17776","3018","783","2022-02-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","67.00","14171.76","main","1","GST@18%","18.0000","2550.92","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17777","3018","783","2022-02-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","708.98","main","1","GST@18%","18.0000","127.62","0.00","::1","2022-02-26 16:47:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17778","3019","784","2022-02-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","696.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-26 16:48:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17779","3019","784","2022-02-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-26 16:48:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17780","3020","785","2022-02-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-02-26 16:49:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17781","3021","786","2022-02-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-26 17:03:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17782","3021","786","2022-02-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","612.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-26 17:03:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17783","3022","787","2022-02-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17784","3022","787","2022-02-26 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17785","3022","787","2022-02-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17786","3022","787","2022-02-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1323.09","main","1","GST@18%","18.0000","238.16","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17787","3022","787","2022-02-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17788","3022","787","2022-02-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17789","3022","787","2022-02-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17790","3022","787","2022-02-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17791","3022","787","2022-02-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3108.09","main","1","GST@18%","18.0000","559.46","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17792","3022","787","2022-02-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17793","3022","787","2022-02-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17794","3022","787","2022-02-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17795","3022","787","2022-02-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","810.26","main","1","GST@18%","18.0000","145.85","0.00","::1","2022-02-26 17:09:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17796","3023","788","2022-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 12:18:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17797","3024","789","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-02-28 12:19:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17798","3024","789","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-02-28 12:19:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17799","3024","789","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","::1","2022-02-28 12:19:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17800","3025","790","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","57.00","12758.88","main","1","GST@18%","18.0000","2296.60","0.00","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17801","3025","790","2022-02-28 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","24.00","667.44","main","1","GST@18%","18.0000","120.14","0.00","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17802","3025","790","2022-02-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","3.00","1910.55","main","1","GST@18%","18.0000","343.90","0.00","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17803","3025","790","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","16.00","3968.00","main","1","GST@18%","18.0000","714.24","0.00","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17804","3025","790","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","8265.72","main","1","GST@18%","18.0000","1487.83","0.00","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17805","3025","790","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-02-28 12:36:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17806","3026","791","2022-02-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 13:00:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17807","3027","792","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","74.00","16564.16","main","1","GST@18%","18.0000","2981.55","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17808","3027","792","2022-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17809","3027","792","2022-02-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17810","3027","792","2022-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17811","3027","792","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17812","3027","792","2022-02-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17813","3027","792","2022-02-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17814","3027","792","2022-02-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17815","3027","792","2022-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","16.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17816","3027","792","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","21.00","5208.00","main","1","GST@18%","18.0000","937.44","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17817","3027","792","2022-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17818","3027","792","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17819","3027","792","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","166.00","37353.32","main","1","GST@18%","18.0000","6723.60","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17820","3027","792","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6665.59","main","1","GST@18%","18.0000","1199.81","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17821","3027","792","2022-02-28 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","36.00","15497.28","main","1","GST@18%","18.0000","2789.51","0.00","::1","2022-02-28 13:13:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17822","3028","793","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3024.27","main","1","GST@18%","18.0000","544.37","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17823","3028","793","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17824","3028","793","2022-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17825","3028","793","2022-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4628.47","main","1","GST@18%","18.0000","833.12","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17826","3028","793","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","27.00","8059.50","main","1","GST@18%","18.0000","1450.71","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17827","3028","793","2022-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17828","3028","793","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17829","3028","793","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17830","3028","793","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17831","3028","793","2022-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17832","3028","793","2022-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17833","3028","793","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17834","3028","793","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17835","3028","793","2022-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17836","3028","793","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17837","3028","793","2022-02-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17838","3028","793","2022-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","6.00","1549.92","main","1","GST@18%","18.0000","278.99","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17839","3028","793","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17840","3028","793","2022-02-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17841","3028","793","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17842","3028","793","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","12.00","2976.00","main","1","GST@18%","18.0000","535.68","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17843","3028","793","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","::1","2022-02-28 13:52:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17844","3029","794","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8022.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:04:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17845","3029","794","2022-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","306.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:04:03","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17846","3030","795","2022-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","16.00","4050.46","main","1","GST@18%","18.0000","729.08","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17847","3030","795","2022-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17848","3030","795","2022-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3884.61","main","1","GST@18%","18.0000","699.23","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17849","3030","795","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17850","3030","795","2022-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17851","3030","795","2022-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17852","3030","795","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9213.25","main","1","GST@18%","18.0000","1658.39","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17853","3030","795","2022-02-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17854","3030","795","2022-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17855","3030","795","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","12.00","2916.48","main","1","GST@18%","18.0000","524.97","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17856","3030","795","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-02-28 14:06:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17857","3031","796","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1337.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:12:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17858","3031","796","2022-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","612.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:12:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17859","3032","797","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","14.00","1890.20","main","1","GST@18%","18.0000","340.24","0.00","::1","2022-02-28 14:14:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17860","3032","797","2022-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-02-28 14:14:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17861","3032","797","2022-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","7.00","476.70","main","1","GST@18%","18.0000","85.81","0.00","::1","2022-02-28 14:14:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17862","3032","797","2022-02-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2022-02-28 14:14:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17863","3033","798","2022-02-28 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","23.00","1436.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:32:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17864","3034","799","2022-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","36.00","1456.92","main","1","GST@18%","18.0000","262.25","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17865","3034","799","2022-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17866","3034","799","2022-02-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","4.00","2547.40","main","1","GST@18%","18.0000","458.53","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17867","3034","799","2022-02-28 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","6.00","477.66","main","1","GST@18%","18.0000","85.98","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17868","3034","799","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","15.00","3645.60","main","1","GST@18%","18.0000","656.21","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17869","3034","799","2022-02-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","7.00","1948.99","main","1","GST@18%","18.0000","350.82","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17870","3034","799","2022-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2430.09","main","1","GST@18%","18.0000","437.42","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17871","3034","799","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17872","3034","799","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","14.00","2646.18","main","1","GST@18%","18.0000","476.31","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17873","3034","799","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17874","3034","799","2022-02-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17875","3034","799","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2430.26","main","1","GST@18%","18.0000","437.45","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17876","3034","799","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","72.00","15794.15","main","1","GST@18%","18.0000","2842.95","0.00","::1","2022-02-28 14:37:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17877","3035","800","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6016.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:48:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17878","3035","800","2022-02-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:48:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17879","3035","800","2022-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:48:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17880","3035","800","2022-02-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:48:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17881","3036","801","2022-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","40.00","2652.00","main","4","GST@5%","5.0000","132.60","0.00","::1","2022-02-28 14:49:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17882","3037","800","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6016.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17883","3037","800","2022-02-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17884","3037","800","2022-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17885","3037","800","2022-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","612.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17886","3037","800","2022-02-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 14:52:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17887","3038","802","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2430.26","main","1","GST@18%","18.0000","437.45","0.00","::1","2022-02-28 14:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17888","3038","802","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-02-28 14:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17889","3038","802","2022-02-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","5.00","442.00","main","1","GST@18%","18.0000","79.56","0.00","::1","2022-02-28 14:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17890","3039","803","2022-02-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 16:51:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17891","3039","803","2022-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 16:51:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17892","3040","804","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","33.00","7128.63","main","1","GST@18%","18.0000","1283.15","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17893","3040","804","2022-02-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17894","3040","804","2022-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17895","3040","804","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17896","3040","804","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17897","3040","804","2022-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","5.00","520.55","main","1","GST@18%","18.0000","93.70","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17898","3040","804","2022-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","10.00","404.70","main","1","GST@18%","18.0000","72.85","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17899","3040","804","2022-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","10.00","867.20","main","1","GST@18%","18.0000","156.10","0.00","::1","2022-02-28 16:54:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17900","3041","805","2022-02-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 17:30:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17901","3042","806","2022-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17902","3042","806","2022-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17903","3042","806","2022-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17904","3042","806","2022-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17905","3042","806","2022-02-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17906","3042","806","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17907","3042","806","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","10.00","2066.40","main","1","GST@18%","18.0000","371.95","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17908","3042","806","2022-02-28 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","12.00","1370.64","main","1","GST@18%","18.0000","246.72","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17909","3042","806","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17910","3042","806","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17911","3042","806","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17912","3042","806","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","5.00","1240.00","main","1","GST@18%","18.0000","223.20","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17913","3042","806","2022-02-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17914","3042","806","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17915","3042","806","2022-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","9.00","1446.57","main","1","GST@18%","18.0000","260.38","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17916","3042","806","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-02-28 17:35:18","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17917","3043","807","2022-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","250.00","16575.00","main","4","GST@5%","5.0000","828.75","0.00","::1","2022-02-28 17:38:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17918","3044","808","2022-02-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","40.00","2790.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 17:46:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17919","3044","808","2022-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","5.00","520.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 17:46:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17920","3044","808","2022-02-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 17:46:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17921","3044","808","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 17:46:49","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17922","3045","809","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17923","3045","809","2022-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17924","3045","809","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17925","3045","809","2022-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17926","3045","809","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","33.00","7128.63","main","1","GST@18%","18.0000","1283.15","0.00","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17927","3045","809","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-02-28 17:50:10","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17928","3046","810","2022-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-02-28 18:27:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17929","3047","811","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17930","3047","811","2022-02-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","18.00","1591.20","main","1","GST@18%","18.0000","286.42","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17931","3047","811","2022-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17932","3047","811","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17933","3047","811","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17934","3047","811","2022-02-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17935","3047","811","2022-02-28 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","12.00","485.64","main","1","GST@18%","18.0000","87.42","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17936","3047","811","2022-02-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-02-28 18:37:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17937","3048","812","2022-02-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","312.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 20:19:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17938","3049","813","2022-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9945.00","main","4","GST@5%","5.0000","497.25","0.00","::1","2022-02-28 20:20:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17939","3050","814","2022-02-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17940","3050","814","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17941","3050","814","2022-02-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17942","3050","814","2022-02-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","5.00","1865.50","main","1","GST@18%","18.0000","335.79","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17943","3050","814","2022-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17944","3050","814","2022-02-28 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","27.00","11622.96","main","1","GST@18%","18.0000","2092.13","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17945","3050","814","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-02-28 20:25:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17946","3051","815","2022-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 20:40:23","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17947","3052","816","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","20.00","2755.40","main","1","GST@18%","18.0000","495.97","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17948","3052","816","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17949","3052","816","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17950","3052","816","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17951","3052","816","2022-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17952","3052","816","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","8265.72","main","1","GST@18%","18.0000","1487.83","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17953","3052","816","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","4050.36","main","1","GST@18%","18.0000","729.06","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17954","3052","816","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1488.00","main","1","GST@18%","18.0000","267.84","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17955","3052","816","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1148.00","main","1","GST@18%","18.0000","206.64","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17956","3052","816","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17957","3052","816","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17958","3052","816","2022-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17959","3052","816","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17960","3052","816","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","7.00","1446.48","main","1","GST@18%","18.0000","260.37","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17961","3052","816","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","31.00","6939.04","main","1","GST@18%","18.0000","1249.03","0.00","::1","2022-02-28 20:48:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17962","3053","817","2022-02-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","35.00","7875.70","main","1","GST@18%","18.0000","1417.63","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17963","3053","817","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","45.00","8679.15","main","1","GST@18%","18.0000","1562.25","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17964","3053","817","2022-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","24.00","5143.20","main","1","GST@18%","18.0000","925.78","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17965","3053","817","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","18.00","3719.52","main","1","GST@18%","18.0000","669.51","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17966","3053","817","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17967","3053","817","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17968","3053","817","2022-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17969","3053","817","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17970","3053","817","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17971","3053","817","2022-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","10579.35","main","1","GST@18%","18.0000","1904.28","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17972","3053","817","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17973","3053","817","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","17.00","4216.00","main","1","GST@18%","18.0000","758.88","0.00","::1","2022-02-28 21:02:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17974","3054","818","2022-02-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","5.00","3184.25","main","1","GST@18%","18.0000","573.17","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17975","3054","818","2022-02-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17976","3054","818","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","12.00","3967.68","main","1","GST@18%","18.0000","714.18","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17977","3054","818","2022-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17978","3054","818","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17979","3054","818","2022-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17980","3054","818","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","24.00","5952.00","main","1","GST@18%","18.0000","1071.36","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17981","3054","818","2022-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","2.00","516.64","main","1","GST@18%","18.0000","93.00","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17982","3054","818","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","28.00","3857.56","main","1","GST@18%","18.0000","694.36","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17983","3054","818","2022-02-28 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","6.00","309.00","main","1","GST@18%","18.0000","55.62","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17984","3054","818","2022-02-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17985","3054","818","2022-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17986","3054","818","2022-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17987","3054","818","2022-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17988","3054","818","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","7.00","3888.26","main","1","GST@18%","18.0000","699.89","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17989","3054","818","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17990","3054","818","2022-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17991","3054","818","2022-02-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17992","3054","818","2022-02-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","18.00","11901.77","main","1","GST@18%","18.0000","2142.32","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17993","3054","818","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17994","3054","818","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17995","3054","818","2022-02-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17996","3054","818","2022-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17997","3054","818","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2870.00","main","1","GST@18%","18.0000","516.60","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17998","3054","818","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","47.00","10520.48","main","1","GST@18%","18.0000","1893.69","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("17999","3054","818","2022-02-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-02-28 21:24:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18000","3055","819","2022-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","350.00","23205.00","main","4","GST@5%","5.0000","1160.25","0.00","::1","2022-02-28 21:26:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18001","3056","820","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","80.00","10924.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 21:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18002","3056","820","2022-02-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","15.00","3556.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-02-28 21:28:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18003","3057","821","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","41.00","12238.50","main","1","GST@18%","18.0000","2202.93","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18004","3057","821","2022-02-28 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","46.00","19802.08","main","1","GST@18%","18.0000","3564.37","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18005","3057","821","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18006","3057","821","2022-02-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","35.00","13058.50","main","1","GST@18%","18.0000","2350.53","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18007","3057","821","2022-02-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18008","3057","821","2022-02-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18009","3057","821","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","53.00","10951.92","main","1","GST@18%","18.0000","1971.35","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18010","3057","821","2022-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","12.00","4133.16","main","1","GST@18%","18.0000","743.97","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18011","3057","821","2022-02-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","24.00","9643.44","main","1","GST@18%","18.0000","1735.82","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18012","3057","821","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18013","3057","821","2022-02-28 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","13.00","6790.68","main","1","GST@18%","18.0000","1222.32","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18014","3057","821","2022-02-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18015","3057","821","2022-02-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18016","3057","821","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18017","3057","821","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","24.00","12397.68","main","1","GST@18%","18.0000","2231.58","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18018","3057","821","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18019","3057","821","2022-02-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","27.00","10848.87","main","1","GST@18%","18.0000","1952.80","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18020","3057","821","2022-02-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18021","3057","821","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18022","3057","821","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18023","3057","821","2022-02-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18024","3057","821","2022-02-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","59.00","14632.00","main","1","GST@18%","18.0000","2633.76","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18025","3057","821","2022-02-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18026","3057","821","2022-02-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","12.00","4477.20","main","1","GST@18%","18.0000","805.90","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18027","3057","821","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","9.00","2975.76","main","1","GST@18%","18.0000","535.64","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18028","3057","821","2022-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","22.00","4125.22","main","1","GST@18%","18.0000","742.54","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18029","3057","821","2022-02-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18030","3057","821","2022-02-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","72.00","11572.56","main","1","GST@18%","18.0000","2083.06","0.00","::1","2022-02-28 22:30:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18031","3058","822","2022-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9359.39","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-03-02 22:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18032","3058","822","2022-02-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-03-02 22:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18033","3058","822","2022-02-28 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","3.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-03-02 22:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18034","3058","822","2022-02-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.20","2022-03-02 22:37:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18035","3059","823","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18036","3059","823","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","33.00","7238.99","main","1","GST@18%","18.0000","1303.02","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18037","3059","823","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18038","3059","823","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18039","3059","823","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18040","3059","823","2022-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18041","3059","823","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18042","3059","823","2022-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18043","3059","823","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18044","3059","823","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18045","3059","823","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18046","3059","823","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18047","3059","823","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18048","3059","823","2022-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18049","3059","823","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1631.68","main","1","GST@18%","18.0000","293.70","0.00","192.168.0.20","2022-03-02 22:43:18","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18050","3060","823","2022-02-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18051","3060","823","2022-02-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18052","3060","823","2022-02-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","34.00","7458.35","main","1","GST@18%","18.0000","1342.50","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18053","3060","823","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18054","3060","823","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18055","3060","823","2022-02-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18056","3060","823","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18057","3060","823","2022-02-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18058","3060","823","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18059","3060","823","2022-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18060","3060","823","2022-02-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18061","3060","823","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18062","3060","823","2022-02-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18063","3060","823","2022-02-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18064","3060","823","2022-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1631.68","main","1","GST@18%","18.0000","293.70","0.00","192.168.0.20","2022-03-02 22:49:30","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18065","3061","824","2022-02-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","271.19","1.00","271.19","main","1","GST@18%","18.0000","48.81","0.00","::1","2022-03-02 22:55:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18066","3062","825","2022-03-02 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9945.00","main","4","GST@5%","5.0000","497.25","0.00","::1","2022-03-02 22:58:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18067","3063","826","2022-03-02 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2022-03-02 22:59:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18068","3063","826","2022-03-02 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","24.00","1236.00","main","1","GST@18%","18.0000","222.48","0.00","::1","2022-03-02 22:59:13","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18069","3064","824","2022-02-28 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","1.00","49.63","main","1","GST@18%","18.0000","8.93","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18070","3064","824","2022-02-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","1.00","104.11","main","1","GST@18%","18.0000","18.74","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18071","3064","824","2022-02-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18072","3064","824","2022-02-28 00:00:00","226","826","Deo N Fresh Airfreshener Hook 1 Container Plus 3 Refill Pack Offer MRP 120","68.17","1.00","68.17","main","1","GST@18%","18.0000","12.27","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18073","3064","824","2022-02-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18074","3064","824","2022-02-28 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","1.00","79.61","main","1","GST@18%","18.0000","14.33","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18075","3064","824","2022-02-28 00:00:00","304","834","Deo N Fresh Air Freshener 75g 3 Plus 1 MRP 180","104.11","1.00","104.11","main","1","GST@18%","18.0000","18.74","0.00","::1","2022-03-03 12:57:25","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18076","3065","827","2022-03-06 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-06 21:25:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18077","3065","827","2022-03-06 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-06 21:25:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18078","3066","828","2022-03-06 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18079","3066","828","2022-03-06 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18080","3066","828","2022-03-06 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18081","3066","828","2022-03-06 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18082","3066","828","2022-03-06 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18083","3066","828","2022-03-06 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18084","3066","828","2022-03-06 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18085","3066","828","2022-03-06 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18086","3066","828","2022-03-06 00:00:00","173","755","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 70","40.47","6.00","242.82","main","1","GST@18%","18.0000","43.71","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18087","3066","828","2022-03-06 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18088","3066","828","2022-03-06 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18089","3066","828","2022-03-06 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18090","3066","828","2022-03-06 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18091","3066","828","2022-03-06 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18092","3066","828","2022-03-06 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2022-03-06 21:31:09","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18093","3067","829","2022-03-07 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-07 22:47:47","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18094","3068","830","2022-03-07 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-03-07 22:49:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18095","3068","830","2022-03-07 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2022-03-07 22:49:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18096","3068","830","2022-03-07 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-07 22:49:21","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18097","3069","824","2022-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","15.00","7748.55","main","1","GST@18%","18.0000","1394.74","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18098","3069","824","2022-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","15.00","10332.15","main","1","GST@18%","18.0000","1859.79","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18099","3069","824","2022-02-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18100","3069","824","2022-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18101","3069","824","2022-02-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18102","3069","824","2022-02-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","70.58","1.00","70.58","main","1","GST@18%","18.0000","12.70","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18103","3069","824","2022-02-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","0.02","1.00","0.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-10 20:23:38","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18104","3070","831","2022-03-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-10 21:35:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18105","3070","831","2022-03-10 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","40.00","4082.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-10 21:35:44","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18106","3071","832","2022-03-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-10 21:37:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18107","3072","833","2022-03-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18108","3072","833","2022-03-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18109","3072","833","2022-03-10 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18110","3072","833","2022-03-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18111","3072","833","2022-03-10 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18112","3072","833","2022-03-10 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","355.98","main","1","GST@18%","18.0000","64.08","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18113","3072","833","2022-03-10 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18114","3072","833","2022-03-10 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18115","3072","833","2022-03-10 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18116","3072","833","2022-03-10 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","6.00","1518.92","main","1","GST@18%","18.0000","273.41","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18117","3072","833","2022-03-10 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","4.00","1462.55","main","1","GST@18%","18.0000","263.26","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18118","3072","833","2022-03-10 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18119","3072","833","2022-03-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","8.00","5179.48","main","1","GST@18%","18.0000","932.31","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18120","3072","833","2022-03-10 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","2.00","486.08","main","1","GST@18%","18.0000","87.49","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18121","3072","833","2022-03-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","5.00","1012.54","main","1","GST@18%","18.0000","182.26","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18122","3072","833","2022-03-10 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-03-10 21:54:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18123","3073","834","2022-03-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-10 21:55:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18124","3074","835","2022-03-15 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18125","3074","835","2022-03-15 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18126","3074","835","2022-03-15 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","6.00","612.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18127","3074","835","2022-03-15 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","321.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18128","3074","835","2022-03-15 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18129","3074","835","2022-03-15 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","9.00","615.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18130","3074","835","2022-03-15 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-15 22:56:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18131","3075","836","2022-03-15 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18132","3075","836","2022-03-15 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18133","3075","836","2022-03-15 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18134","3075","836","2022-03-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18135","3075","836","2022-03-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18136","3075","836","2022-03-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18137","3075","836","2022-03-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18138","3075","836","2022-03-15 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18139","3075","836","2022-03-15 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18140","3075","836","2022-03-15 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18141","3075","836","2022-03-15 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","28.00","5922.53","main","1","GST@18%","18.0000","1066.06","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18142","3075","836","2022-03-15 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","29.00","6361.53","main","1","GST@18%","18.0000","1145.08","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18143","3075","836","2022-03-15 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18144","3075","836","2022-03-15 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18145","3075","836","2022-03-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2022-03-15 23:00:46","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18146","3076","837","2022-03-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2022-03-17 14:50:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18147","3076","837","2022-03-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2022-03-17 14:50:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18148","3077","837","2022-03-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2022-03-17 20:00:52","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18149","3078","837","2022-03-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2022-03-17 20:02:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18150","3078","837","2022-03-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2022-03-17 20:02:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18151","3079","838","2022-03-19 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3342.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18152","3079","838","2022-03-19 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","534.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18153","3079","838","2022-03-19 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18154","3079","838","2022-03-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","3.00","205.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18155","3079","838","2022-03-19 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18156","3079","838","2022-03-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18157","3079","838","2022-03-19 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","8.00","816.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18158","3079","838","2022-03-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-19 14:35:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18159","3080","839","2022-03-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18160","3080","839","2022-03-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18161","3080","839","2022-03-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","6.00","624.66","main","1","GST@18%","18.0000","112.44","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18162","3080","839","2022-03-19 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","18.00","848.70","main","1","GST@18%","18.0000","152.77","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18163","3080","839","2022-03-19 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18164","3080","839","2022-03-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7019.62","main","1","GST@18%","18.0000","1263.53","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18165","3080","839","2022-03-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18166","3080","839","2022-03-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","3.00","204.30","main","1","GST@18%","18.0000","36.77","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18167","3080","839","2022-03-19 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1080.12","main","1","GST@18%","18.0000","194.42","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18168","3080","839","2022-03-19 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2022-03-19 14:38:57","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18169","3081","840","2022-03-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 15:53:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18170","3082","841","2022-03-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9945.00","main","4","GST@5%","5.0000","497.25","0.00","::1","2022-03-21 15:54:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18171","3083","842","2022-03-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","90.00","19441.73","main","1","GST@18%","18.0000","3499.51","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18172","3083","842","2022-03-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18173","3083","842","2022-03-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1666.40","main","1","GST@18%","18.0000","299.95","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18174","3083","842","2022-03-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18175","3083","842","2022-03-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18176","3083","842","2022-03-21 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18177","3083","842","2022-03-21 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18178","3083","842","2022-03-21 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-03-21 15:58:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18179","3084","843","2022-03-21 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2048.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 16:01:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18180","3084","843","2022-03-21 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 16:01:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18181","3084","843","2022-03-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 16:01:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18182","3085","844","2022-03-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-21 16:02:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18183","3086","845","2022-03-21 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18184","3086","845","2022-03-21 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18185","3086","845","2022-03-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","63.00","14101.92","main","1","GST@18%","18.0000","2538.35","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18186","3086","845","2022-03-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18187","3086","845","2022-03-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18188","3086","845","2022-03-21 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18189","3086","845","2022-03-21 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","7.00","1736.00","main","1","GST@18%","18.0000","312.48","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18190","3086","845","2022-03-21 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","3.00","111.87","main","1","GST@18%","18.0000","20.14","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18191","3086","845","2022-03-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18192","3086","845","2022-03-21 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18193","3086","845","2022-03-21 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18194","3086","845","2022-03-21 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18195","3086","845","2022-03-21 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18196","3086","845","2022-03-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18197","3086","845","2022-03-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18198","3086","845","2022-03-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18199","3086","845","2022-03-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18200","3086","845","2022-03-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2022-03-21 16:08:48","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18201","3087","846","2022-03-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 22:03:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18202","3087","846","2022-03-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","918.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 22:03:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18203","3087","846","2022-03-21 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-21 22:03:58","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18204","3088","847","2022-03-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18205","3088","847","2022-03-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18206","3088","847","2022-03-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18207","3088","847","2022-03-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18208","3088","847","2022-03-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18209","3088","847","2022-03-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1903.67","main","1","GST@18%","18.0000","342.66","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18210","3088","847","2022-03-21 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18211","3088","847","2022-03-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18212","3088","847","2022-03-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18213","3088","847","2022-03-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2022-03-21 22:08:49","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18214","3089","847","2022-03-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18215","3089","847","2022-03-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1295.04","main","1","GST@18%","18.0000","233.11","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18216","3089","847","2022-03-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18217","3089","847","2022-03-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18218","3089","847","2022-03-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18219","3089","847","2022-03-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1903.67","main","1","GST@18%","18.0000","342.66","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18220","3089","847","2022-03-21 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18221","3089","847","2022-03-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18222","3089","847","2022-03-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18223","3089","847","2022-03-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2022-03-22 23:19:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18224","3090","848","2022-03-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","200.00","13260.00","main","4","GST@5%","5.0000","663.00","0.00","192.168.0.20","2022-03-24 10:38:37","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18225","3091","849","2022-03-24 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-24 14:02:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18226","3091","849","2022-03-24 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-24 14:02:24","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18227","3092","850","2022-03-24 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18228","3092","850","2022-03-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18229","3092","850","2022-03-24 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","22.00","4714.60","main","1","GST@18%","18.0000","848.63","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18230","3092","850","2022-03-24 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18231","3092","850","2022-03-24 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18232","3092","850","2022-03-24 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","574.00","main","1","GST@18%","18.0000","103.32","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18233","3092","850","2022-03-24 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","20.00","3214.60","main","1","GST@18%","18.0000","578.63","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18234","3092","850","2022-03-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","46.00","9857.80","main","1","GST@18%","18.0000","1774.40","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18235","3092","850","2022-03-24 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","21.00","7835.10","main","1","GST@18%","18.0000","1410.32","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18236","3092","850","2022-03-24 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18237","3092","850","2022-03-24 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","6.00","685.32","main","1","GST@18%","18.0000","123.36","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18238","3092","850","2022-03-24 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","1.00","373.10","main","1","GST@18%","18.0000","67.16","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18239","3092","850","2022-03-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18240","3092","850","2022-03-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18241","3092","850","2022-03-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","833.96","main","1","GST@18%","18.0000","150.11","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18242","3092","850","2022-03-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18243","3092","850","2022-03-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18244","3092","850","2022-03-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18245","3092","850","2022-03-24 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","4.00","992.00","main","1","GST@18%","18.0000","178.56","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18246","3092","850","2022-03-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18247","3092","850","2022-03-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18248","3092","850","2022-03-24 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","312.18","main","1","GST@18%","18.0000","56.19","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18249","3092","850","2022-03-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","24.00","2121.60","main","1","GST@18%","18.0000","381.89","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18250","3092","850","2022-03-24 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18251","3092","850","2022-03-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18252","3092","850","2022-03-24 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18253","3092","850","2022-03-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18254","3092","850","2022-03-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-03-24 14:20:53","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18255","3093","851","2022-03-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-03-24 18:54:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18256","3094","852","2022-03-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6630.00","main","4","GST@5%","5.0000","331.50","0.00","::1","2022-03-24 18:55:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18257","3095","852","2022-03-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9945.00","main","4","GST@5%","5.0000","497.25","0.00","::1","2022-03-24 19:01:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18258","3096","853","2022-03-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18259","3096","853","2022-03-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18260","3096","853","2022-03-25 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","682.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18261","3096","853","2022-03-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","7.00","729.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18262","3096","853","2022-03-25 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 16:43:27","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18263","3097","854","2022-03-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18264","3097","854","2022-03-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18265","3097","854","2022-03-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18266","3097","854","2022-03-25 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18267","3097","854","2022-03-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18268","3097","854","2022-03-25 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18269","3097","854","2022-03-25 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","24.00","1236.00","main","1","GST@18%","18.0000","222.48","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18270","3097","854","2022-03-25 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18271","3097","854","2022-03-25 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18272","3097","854","2022-03-25 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18273","3097","854","2022-03-25 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18274","3097","854","2022-03-25 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18275","3097","854","2022-03-25 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18276","3097","854","2022-03-25 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18277","3097","854","2022-03-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18278","3097","854","2022-03-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18279","3097","854","2022-03-25 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18280","3097","854","2022-03-25 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18281","3097","854","2022-03-25 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","826.56","main","1","GST@18%","18.0000","148.78","0.00","::1","2022-03-25 16:57:17","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18282","3098","855","2022-03-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 17:11:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18283","3098","855","2022-03-25 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","12.00","1224.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-25 17:11:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18284","3099","856","2022-03-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-03-25 17:15:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18285","3099","856","2022-03-25 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-25 17:15:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18286","3099","856","2022-03-25 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-03-25 17:15:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18287","3099","856","2022-03-25 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","37.00","7992.71","main","1","GST@18%","18.0000","1438.69","0.00","::1","2022-03-25 17:15:05","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18288","3100","857","2022-03-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","250.00","34137.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 10:41:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18289","3100","857","2022-03-26 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","546.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 10:41:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18290","3100","857","2022-03-26 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","3.00","312.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 10:41:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18291","3101","858","2022-03-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","416.94","main","1","GST@18%","18.0000","75.05","0.00","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18292","3101","858","2022-03-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","108.00","5092.20","main","1","GST@18%","18.0000","916.60","0.00","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18293","3101","858","2022-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18294","3101","858","2022-03-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18295","3101","858","2022-03-26 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1488.00","main","1","GST@18%","18.0000","267.84","0.00","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18296","3101","858","2022-03-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-03-26 10:46:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18297","3102","859","2022-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","8.00","530.40","main","4","GST@5%","5.0000","26.52","0.00","::1","2022-03-26 12:08:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18298","3103","860","2022-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","300.00","19890.00","main","4","GST@5%","5.0000","994.50","0.00","::1","2022-03-26 12:10:31","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18299","3104","861","2022-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-26 13:46:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18300","3105","862","2022-03-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","144.00","6789.60","main","1","GST@18%","18.0000","1222.13","0.00","::1","2022-03-26 13:47:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18301","3105","862","2022-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2022-03-26 13:47:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18302","3105","862","2022-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","48.00","4997.28","main","1","GST@18%","18.0000","899.51","0.00","::1","2022-03-26 13:47:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18303","3106","863","2022-03-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9558.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 14:10:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18304","3107","864","2022-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","18.00","1560.96","main","1","GST@18%","18.0000","280.97","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18305","3107","864","2022-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18306","3107","864","2022-03-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18307","3107","864","2022-03-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18308","3107","864","2022-03-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18309","3107","864","2022-03-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18310","3107","864","2022-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18311","3107","864","2022-03-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18312","3107","864","2022-03-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18313","3107","864","2022-03-26 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","15.00","6457.20","main","1","GST@18%","18.0000","1162.30","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18314","3107","864","2022-03-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","17.00","3672.33","main","1","GST@18%","18.0000","661.02","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18315","3107","864","2022-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","28.00","7500.64","main","1","GST@18%","18.0000","1350.12","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18316","3107","864","2022-03-26 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","3.00","1910.55","main","1","GST@18%","18.0000","343.90","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18317","3107","864","2022-03-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","10579.35","main","1","GST@18%","18.0000","1904.28","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18318","3107","864","2022-03-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18319","3107","864","2022-03-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18320","3107","864","2022-03-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18321","3107","864","2022-03-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18322","3107","864","2022-03-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-03-26 14:20:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18323","3108","865","2022-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-26 14:46:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18324","3109","866","2022-03-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18325","3109","866","2022-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18326","3109","866","2022-03-26 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","15.00","417.15","main","1","GST@18%","18.0000","75.09","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18327","3109","866","2022-03-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18328","3109","866","2022-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","24.00","6429.12","main","1","GST@18%","18.0000","1157.24","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18329","3109","866","2022-03-26 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","5.00","1816.20","main","1","GST@18%","18.0000","326.92","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18330","3109","866","2022-03-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18331","3109","866","2022-03-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18332","3109","866","2022-03-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18333","3109","866","2022-03-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","32.00","6912.61","main","1","GST@18%","18.0000","1244.27","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18334","3109","866","2022-03-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","46.00","10296.64","main","1","GST@18%","18.0000","1853.40","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18335","3109","866","2022-03-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","20.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18336","3109","866","2022-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-03-26 14:54:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18337","3110","867","2022-03-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 16:08:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18338","3110","867","2022-03-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 16:08:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18339","3111","868","2022-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","271.00","17967.30","main","4","GST@5%","5.0000","898.37","0.00","::1","2022-03-26 16:09:51","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18340","3112","869","2022-03-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18341","3112","869","2022-03-26 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18342","3112","869","2022-03-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18343","3112","869","2022-03-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18344","3112","869","2022-03-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","15.00","10332.15","main","1","GST@18%","18.0000","1859.79","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18345","3112","869","2022-03-26 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","4.00","1452.96","main","1","GST@18%","18.0000","261.53","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18346","3112","869","2022-03-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18347","3112","869","2022-03-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18348","3112","869","2022-03-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6612.10","main","1","GST@18%","18.0000","1190.18","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18349","3112","869","2022-03-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18350","3112","869","2022-03-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18351","3112","869","2022-03-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18352","3112","869","2022-03-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18353","3112","869","2022-03-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18354","3112","869","2022-03-26 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","5.00","1722.15","main","1","GST@18%","18.0000","309.99","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18355","3112","869","2022-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18356","3112","869","2022-03-26 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18357","3112","869","2022-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","38.00","10179.44","main","1","GST@18%","18.0000","1832.30","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18358","3112","869","2022-03-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","22384.00","main","1","GST@18%","18.0000","4029.12","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18359","3112","869","2022-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18360","3112","869","2022-03-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-26 16:20:50","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18361","3113","870","2022-03-26 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","312.18","main","1","GST@18%","18.0000","56.19","0.00","::1","2022-03-26 16:42:39","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18362","3114","871","2022-03-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 16:53:00","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18363","3115","872","2022-03-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-26 16:53:45","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18364","3116","873","2022-03-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18365","3116","873","2022-03-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18366","3116","873","2022-03-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18367","3116","873","2022-03-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","14.00","3977.54","main","1","GST@18%","18.0000","715.96","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18368","3116","873","2022-03-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18369","3116","873","2022-03-26 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18370","3116","873","2022-03-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18371","3116","873","2022-03-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18372","3116","873","2022-03-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18373","3116","873","2022-03-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","69.00","14258.16","main","1","GST@18%","18.0000","2566.47","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18374","3116","873","2022-03-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18375","3116","873","2022-03-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18376","3116","873","2022-03-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18377","3116","873","2022-03-26 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","312.18","main","1","GST@18%","18.0000","56.19","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18378","3116","873","2022-03-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","15.00","8679.15","main","1","GST@18%","18.0000","1562.25","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18379","3116","873","2022-03-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","27.00","18596.52","main","1","GST@18%","18.0000","3347.37","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18380","3116","873","2022-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","104.00","27859.52","main","1","GST@18%","18.0000","5014.71","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18381","3116","873","2022-03-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","14.00","4628.96","main","1","GST@18%","18.0000","833.21","0.00","::1","2022-03-26 17:01:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18382","3117","874","2022-03-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","9.00","4267.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 18:15:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18383","3117","874","2022-03-26 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","15.00","1046.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 18:15:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18384","3117","874","2022-03-26 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 18:15:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18385","3117","874","2022-03-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-26 18:15:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18386","3118","875","2022-03-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18387","3118","875","2022-03-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","36.00","3121.92","main","1","GST@18%","18.0000","561.95","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18388","3118","875","2022-03-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18389","3118","875","2022-03-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18390","3118","875","2022-03-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","36.00","11903.04","main","1","GST@18%","18.0000","2142.55","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18391","3118","875","2022-03-26 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18392","3118","875","2022-03-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","27.00","5832.52","main","1","GST@18%","18.0000","1049.85","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18393","3118","875","2022-03-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18394","3118","875","2022-03-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18395","3118","875","2022-03-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18396","3118","875","2022-03-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18397","3118","875","2022-03-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18398","3118","875","2022-03-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18399","3118","875","2022-03-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","10.00","6888.10","main","1","GST@18%","18.0000","1239.86","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18400","3118","875","2022-03-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","22.00","6314.00","main","1","GST@18%","18.0000","1136.52","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18401","3118","875","2022-03-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","34.00","9107.92","main","1","GST@18%","18.0000","1639.43","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18402","3118","875","2022-03-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18403","3118","875","2022-03-26 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18404","3118","875","2022-03-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","13.00","2507.31","main","1","GST@18%","18.0000","451.32","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18405","3118","875","2022-03-26 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","10.00","4304.80","main","1","GST@18%","18.0000","774.86","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18406","3118","875","2022-03-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18407","3118","875","2022-03-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18408","3118","875","2022-03-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3133.76","main","1","GST@18%","18.0000","564.08","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18409","3118","875","2022-03-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","37.00","7645.68","main","1","GST@18%","18.0000","1376.22","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18410","3118","875","2022-03-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","33.00","8486.28","main","1","GST@18%","18.0000","1527.53","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18411","3118","875","2022-03-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4443.72","main","1","GST@18%","18.0000","799.87","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18412","3118","875","2022-03-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18413","3118","875","2022-03-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-03-26 18:31:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18414","3119","876","2022-03-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-27 18:35:04","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18415","3120","877","2022-03-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","12.00","795.60","main","4","GST@5%","5.0000","39.78","0.00","::1","2022-03-27 18:35:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18416","3121","878","2022-03-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-03-27 18:36:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18417","3121","878","2022-03-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-03-27 18:36:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18418","3121","878","2022-03-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2022-03-27 18:36:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18419","3122","879","2022-03-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6144.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 09:50:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18420","3123","880","2022-03-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-28 09:51:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18421","3124","881","2022-03-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 10:08:07","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18422","3125","882","2022-03-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18423","3125","882","2022-03-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","661.30","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18424","3125","882","2022-03-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18425","3125","882","2022-03-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18426","3125","882","2022-03-28 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","10.00","372.90","main","1","GST@18%","18.0000","67.12","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18427","3125","882","2022-03-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18428","3125","882","2022-03-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18429","3125","882","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","24.00","1131.60","main","1","GST@18%","18.0000","203.69","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18430","3125","882","2022-03-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-03-28 10:11:02","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18431","3126","883","2022-03-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5689.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 10:36:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18432","3126","883","2022-03-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 10:36:35","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18433","3127","884","2022-03-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-28 10:37:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18434","3128","885","2022-03-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","574.00","main","1","GST@18%","18.0000","103.32","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18435","3128","885","2022-03-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18436","3128","885","2022-03-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1488.00","main","1","GST@18%","18.0000","267.84","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18437","3128","885","2022-03-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18438","3128","885","2022-03-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","22.00","4546.08","main","1","GST@18%","18.0000","818.29","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18439","3128","885","2022-03-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","8058.24","main","1","GST@18%","18.0000","1450.48","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18440","3128","885","2022-03-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","16.00","2204.32","main","1","GST@18%","18.0000","396.78","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18441","3128","885","2022-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","10.00","6888.10","main","1","GST@18%","18.0000","1239.86","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18442","3128","885","2022-03-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","11.00","2293.39","main","1","GST@18%","18.0000","412.81","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18443","3128","885","2022-03-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18444","3128","885","2022-03-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18445","3128","885","2022-03-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","::1","2022-03-28 10:52:42","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18446","3129","886","2022-03-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","7.00","3318.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 11:23:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18447","3129","886","2022-03-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","7.00","729.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 11:23:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18448","3129","886","2022-03-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","5.00","632.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 11:23:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18449","3129","886","2022-03-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","984.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 11:23:28","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18450","3130","887","2022-03-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","72.00","6243.84","main","1","GST@18%","18.0000","1123.89","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18451","3130","887","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","108.00","5092.20","main","1","GST@18%","18.0000","916.60","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18452","3130","887","2022-03-28 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","4.00","2547.40","main","1","GST@18%","18.0000","458.53","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18453","3130","887","2022-03-28 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18454","3130","887","2022-03-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18455","3130","887","2022-03-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18456","3130","887","2022-03-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18457","3130","887","2022-03-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18458","3130","887","2022-03-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18459","3130","887","2022-03-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1667.92","main","1","GST@18%","18.0000","300.23","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18460","3130","887","2022-03-28 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18461","3130","887","2022-03-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18462","3130","887","2022-03-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1666.40","main","1","GST@18%","18.0000","299.95","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18463","3130","887","2022-03-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","2.00","432.04","main","1","GST@18%","18.0000","77.77","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18464","3130","887","2022-03-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","40.00","2779.60","main","1","GST@18%","18.0000","500.33","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18465","3130","887","2022-03-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3880.50","main","1","GST@18%","18.0000","698.49","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18466","3130","887","2022-03-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18467","3130","887","2022-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18468","3130","887","2022-03-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","895.36","main","1","GST@18%","18.0000","161.16","0.00","::1","2022-03-28 11:27:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18469","3131","888","2022-03-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","682.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 12:28:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18470","3131","888","2022-03-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10241.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 12:28:04","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18471","3132","889","2022-03-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","38.00","2519.40","main","4","GST@5%","5.0000","125.97","0.00","::1","2022-03-28 12:28:58","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18472","3133","890","2022-03-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","8.00","832.88","main","1","GST@18%","18.0000","149.92","0.00","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18473","3133","890","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18474","3133","890","2022-03-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18475","3133","890","2022-03-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18476","3133","890","2022-03-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1488.00","main","1","GST@18%","18.0000","267.84","0.00","::1","2022-03-28 12:35:40","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18477","3134","888","2022-03-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 12:40:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18478","3134","888","2022-03-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10027.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 12:40:36","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18479","3135","890","2022-03-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","8.00","832.88","main","1","GST@18%","18.0000","149.92","0.00","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18480","3135","890","2022-03-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18481","3135","890","2022-03-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18482","3135","890","2022-03-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","8.00","1944.32","main","1","GST@18%","18.0000","349.98","0.00","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18483","3135","890","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-28 12:46:11","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18484","3136","847","2022-03-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18485","3136","847","2022-03-21 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1295.04","main","1","GST@18%","18.0000","233.11","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18486","3136","847","2022-03-21 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18487","3136","847","2022-03-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18488","3136","847","2022-03-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18489","3136","847","2022-03-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","9.00","1903.67","main","1","GST@18%","18.0000","342.66","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18490","3136","847","2022-03-21 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18491","3136","847","2022-03-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18492","3136","847","2022-03-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18493","3136","847","2022-03-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18494","3136","847","2022-03-21 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","4.00","416.44","main","1","GST@18%","18.0000","74.96","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18495","3136","847","2022-03-21 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","6.00","282.90","main","1","GST@18%","18.0000","50.92","0.00","::1","2022-03-28 12:58:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18496","3137","846","2022-03-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 13:00:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18497","3137","846","2022-03-21 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","9.00","918.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 13:00:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18498","3137","846","2022-03-21 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","30.00","2050.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 13:00:40","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18499","3138","891","2022-03-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","250.00","55960.00","main","1","GST@18%","18.0000","10072.80","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18500","3138","891","2022-03-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","30.00","16663.97","main","1","GST@18%","18.0000","2999.51","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18501","3138","891","2022-03-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","43.00","11518.84","main","1","GST@18%","18.0000","2073.39","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18502","3138","891","2022-03-28 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","34.00","14636.32","main","1","GST@18%","18.0000","2634.54","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18503","3138","891","2022-03-28 00:00:00","285","757","Eye.Daz.Talcum Powder 100 GM MRP-90","52.03","6.00","312.18","main","1","GST@18%","18.0000","56.19","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18504","3138","891","2022-03-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18505","3138","891","2022-03-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","13.00","2686.32","main","1","GST@18%","18.0000","483.54","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18506","3138","891","2022-03-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18507","3138","891","2022-03-28 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18508","3138","891","2022-03-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18509","3138","891","2022-03-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18510","3138","891","2022-03-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","30.00","6429.00","main","1","GST@18%","18.0000","1157.22","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18511","3138","891","2022-03-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18512","3138","891","2022-03-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18513","3138","891","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","13.00","612.95","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18514","3138","891","2022-03-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1033.29","main","1","GST@18%","18.0000","185.99","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18515","3138","891","2022-03-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18516","3138","891","2022-03-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18517","3138","891","2022-03-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18518","3138","891","2022-03-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18519","3138","891","2022-03-28 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","12.00","1768.56","main","1","GST@18%","18.0000","318.34","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18520","3138","891","2022-03-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18521","3138","891","2022-03-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1435.00","main","1","GST@18%","18.0000","258.30","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18522","3138","891","2022-03-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18523","3138","891","2022-03-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2984.80","main","1","GST@18%","18.0000","537.26","0.00","::1","2022-03-28 14:19:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18524","3139","892","2022-03-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","11379.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 14:29:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18525","3140","893","2022-03-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","200.00","13260.00","main","4","GST@5%","5.0000","663.00","0.00","::1","2022-03-28 14:30:32","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18526","3141","894","2022-03-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","60.00","6246.60","main","1","GST@18%","18.0000","1124.39","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18527","3141","894","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18528","3141","894","2022-03-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18529","3141","894","2022-03-28 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","11.00","875.71","main","1","GST@18%","18.0000","157.63","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18530","3141","894","2022-03-28 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18531","3141","894","2022-03-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2221.86","main","1","GST@18%","18.0000","399.93","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18532","3141","894","2022-03-28 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","6.00","2179.44","main","1","GST@18%","18.0000","392.30","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18533","3141","894","2022-03-28 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","33.00","1637.79","main","1","GST@18%","18.0000","294.80","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18534","3141","894","2022-03-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18535","3141","894","2022-03-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18536","3141","894","2022-03-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18537","3141","894","2022-03-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18538","3141","894","2022-03-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","22.00","6567.00","main","1","GST@18%","18.0000","1182.06","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18539","3141","894","2022-03-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","7.00","1988.77","main","1","GST@18%","18.0000","357.98","0.00","::1","2022-03-28 14:41:56","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18540","3142","895","2022-03-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","10.00","1115.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 16:56:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18541","3142","895","2022-03-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","13.00","888.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 16:56:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18542","3142","895","2022-03-28 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","5.00","619.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 16:56:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18543","3142","895","2022-03-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 16:56:22","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18544","3143","896","2022-03-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","60.00","6246.60","main","1","GST@18%","18.0000","1124.39","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18545","3143","896","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","90.00","4243.50","main","1","GST@18%","18.0000","763.83","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18546","3143","896","2022-03-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18547","3143","896","2022-03-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1480.63","main","1","GST@18%","18.0000","266.51","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18548","3143","896","2022-03-28 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1181.33","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18549","3143","896","2022-03-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2340.24","main","1","GST@18%","18.0000","421.24","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18550","3143","896","2022-03-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18551","3143","896","2022-03-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18552","3143","896","2022-03-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2250.08","main","1","GST@18%","18.0000","405.01","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18553","3143","896","2022-03-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-03-28 17:01:14","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18554","3144","897","2022-03-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:15:55","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18555","3145","898","2022-03-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","6.00","624.66","main","1","GST@18%","18.0000","112.44","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18556","3145","898","2022-03-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","4.00","992.00","main","1","GST@18%","18.0000","178.56","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18557","3145","898","2022-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18558","3145","898","2022-03-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","9.00","2410.92","main","1","GST@18%","18.0000","433.97","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18559","3145","898","2022-03-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18560","3145","898","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","6.00","282.90","main","1","GST@18%","18.0000","50.92","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18561","3145","898","2022-03-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18562","3145","898","2022-03-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18563","3145","898","2022-03-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-03-28 17:20:15","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18564","3146","899","2022-03-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","12.00","964.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:42:41","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18565","3146","899","2022-03-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:42:41","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18566","3146","899","2022-03-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:42:41","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18567","3146","899","2022-03-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","10.00","1115.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:42:41","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18568","3147","899","2022-03-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:49:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18569","3147","899","2022-03-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","9.00","723.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:49:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18570","3147","899","2022-03-28 00:00:00","22","240","Eye.Kumkum 5g Single Colour MRP 10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:49:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18571","3147","899","2022-03-28 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","669.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-03-28 17:49:19","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18572","3148","900","2022-03-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-03-28 17:50:12","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18573","3149","901","2022-03-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18574","3149","901","2022-03-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18575","3149","901","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18576","3149","901","2022-03-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18577","3149","901","2022-03-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18578","3149","901","2022-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18579","3149","901","2022-03-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18580","3149","901","2022-03-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1458.24","main","1","GST@18%","18.0000","262.48","0.00","::1","2022-03-28 17:51:59","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18581","3150","902","2022-03-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","18.00","848.70","main","1","GST@18%","18.0000","152.77","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18582","3150","902","2022-03-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18583","3150","902","2022-03-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18584","3150","902","2022-03-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18585","3150","902","2022-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18586","3150","902","2022-03-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18587","3150","902","2022-03-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18588","3150","902","2022-03-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18589","3150","902","2022-03-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1080.12","main","1","GST@18%","18.0000","194.42","0.00","::1","2022-03-28 18:15:52","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18590","3151","903","2022-03-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6630.00","main","4","GST@5%","5.0000","331.50","0.00","::1","2022-03-28 19:04:33","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18591","3152","904","2022-03-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-03-28 19:06:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18592","3152","904","2022-03-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1634.56","main","1","GST@18%","18.0000","294.22","0.00","::1","2022-03-28 19:06:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18593","3153","905","2022-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","37.00","8282.08","main","1","GST@18%","18.0000","1490.77","0.00","::1","2022-03-31 18:28:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18594","3153","905","2022-03-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","15.00","3099.60","main","1","GST@18%","18.0000","557.93","0.00","::1","2022-03-31 18:28:01","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18595","3154","906","2022-03-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6630.00","main","4","GST@5%","5.0000","331.50","0.00","::1","2022-04-01 20:29:41","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18596","3155","907","2022-04-01 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-04-01 20:34:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18597","3155","907","2022-04-01 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-01 20:34:23","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18598","3156","908","2022-03-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-04-02 21:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18599","3156","908","2022-03-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","53.00","11863.52","main","1","GST@18%","18.0000","2135.43","0.00","::1","2022-04-02 21:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18600","3156","908","2022-03-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","20.00","6612.80","main","1","GST@18%","18.0000","1190.30","0.00","::1","2022-04-02 21:56:29","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18601","3157","907","2022-03-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-04-02 22:42:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18602","3157","907","2022-03-31 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-02 22:42:20","","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18603","3158","1","2022-04-04 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-04 16:07:43","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18604","3159","1","2022-04-04 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-04 22:18:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18605","3160","2","2022-04-08 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18606","3160","2","2022-04-08 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","9.00","918.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18607","3160","2","2022-04-08 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18608","3160","2","2022-04-08 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","8.00","642.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18609","3160","2","2022-04-08 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-08 09:06:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18610","3161","3","2022-04-08 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18611","3161","3","2022-04-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18612","3161","3","2022-04-08 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18613","3161","3","2022-04-08 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18614","3161","3","2022-04-08 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18615","3161","3","2022-04-08 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18616","3161","3","2022-04-08 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18617","3161","3","2022-04-08 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18618","3161","3","2022-04-08 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18619","3161","3","2022-04-08 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18620","3161","3","2022-04-08 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18621","3161","3","2022-04-08 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18622","3161","3","2022-04-08 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18623","3161","3","2022-04-08 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18624","3161","3","2022-04-08 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18625","3161","3","2022-04-08 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18626","3161","3","2022-04-08 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18627","3161","3","2022-04-08 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6345.56","main","1","GST@18%","18.0000","1142.20","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18628","3161","3","2022-04-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","32.00","7019.62","main","1","GST@18%","18.0000","1263.53","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18629","3161","3","2022-04-08 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2022-04-08 09:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18630","3162","4","2022-04-08 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-08 14:15:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18631","3163","5","2022-04-08 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2022-04-08 14:17:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18632","3163","5","2022-04-08 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","9.00","250.29","main","1","GST@18%","18.0000","45.05","0.00","::1","2022-04-08 14:17:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18633","3163","5","2022-04-08 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2022-04-08 14:17:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18634","3163","5","2022-04-08 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","6.00","282.90","main","1","GST@18%","18.0000","50.92","0.00","::1","2022-04-08 14:17:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18635","3164","909","2022-04-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","18.00","1193.40","main","4","GST@5%","5.0000","59.67","0.00","::1","2022-04-10 19:21:11","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18636","3165","6","2022-04-10 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","18.00","1193.40","main","4","GST@5%","5.0000","59.67","0.00","::1","2022-04-10 23:01:53","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18637","3166","7","2022-04-12 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18638","3166","7","2022-04-12 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18639","3166","7","2022-04-12 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18640","3166","7","2022-04-12 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","277.96","main","1","GST@18%","18.0000","50.03","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18641","3166","7","2022-04-12 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","833.96","main","1","GST@18%","18.0000","150.11","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18642","3166","7","2022-04-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18643","3166","7","2022-04-12 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18644","3166","7","2022-04-12 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18645","3166","7","2022-04-12 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18646","3166","7","2022-04-12 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3306.29","main","1","GST@18%","18.0000","595.13","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18647","3166","7","2022-04-12 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18648","3166","7","2022-04-12 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-04-12 17:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18649","3167","8","2022-04-12 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2022-04-12 17:15:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18650","3167","8","2022-04-12 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","108.00","5092.20","main","1","GST@18%","18.0000","916.60","0.00","::1","2022-04-12 17:15:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18651","3167","8","2022-04-12 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","60.00","5203.20","main","1","GST@18%","18.0000","936.58","0.00","::1","2022-04-12 17:15:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18652","3168","9","2022-04-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18653","3168","9","2022-04-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18654","3168","9","2022-04-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18655","3168","9","2022-04-17 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18656","3168","9","2022-04-17 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18657","3168","9","2022-04-17 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","6.00","612.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18658","3168","9","2022-04-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:14:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18659","3169","10","2022-04-17 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18660","3169","10","2022-04-17 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18661","3169","10","2022-04-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18662","3169","10","2022-04-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18663","3169","10","2022-04-17 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18664","3169","10","2022-04-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","23.00","4864.93","main","1","GST@18%","18.0000","875.69","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18665","3169","10","2022-04-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5045.35","main","1","GST@18%","18.0000","908.16","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18666","3169","10","2022-04-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18667","3169","10","2022-04-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18668","3169","10","2022-04-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18669","3169","10","2022-04-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18670","3169","10","2022-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18671","3169","10","2022-04-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18672","3169","10","2022-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18673","3169","10","2022-04-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18674","3169","10","2022-04-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18675","3169","10","2022-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18676","3169","10","2022-04-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-04-17 21:20:38","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18677","3170","11","2022-04-17 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18678","3170","11","2022-04-17 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","3.00","306.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18679","3170","11","2022-04-17 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18680","3170","11","2022-04-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18681","3170","11","2022-04-17 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","803.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-17 21:33:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18682","3171","12","2022-04-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18683","3171","12","2022-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18684","3171","12","2022-04-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18685","3171","12","2022-04-17 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18686","3171","12","2022-04-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6345.56","main","1","GST@18%","18.0000","1142.20","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18687","3171","12","2022-04-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18688","3171","12","2022-04-17 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4532.04","main","1","GST@18%","18.0000","815.77","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18689","3171","12","2022-04-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18690","3171","12","2022-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18691","3171","12","2022-04-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18692","3171","12","2022-04-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18693","3171","12","2022-04-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18694","3171","12","2022-04-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1323.09","main","1","GST@18%","18.0000","238.16","0.00","::1","2022-04-17 21:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18695","3172","10","2022-04-17 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18696","3172","10","2022-04-17 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18697","3172","10","2022-04-17 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18698","3172","10","2022-04-17 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18699","3172","10","2022-04-17 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","6.00","408.60","main","1","GST@18%","18.0000","73.55","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18700","3172","10","2022-04-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","23.00","4864.93","main","1","GST@18%","18.0000","875.69","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18701","3172","10","2022-04-17 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5045.35","main","1","GST@18%","18.0000","908.16","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18702","3172","10","2022-04-17 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18703","3172","10","2022-04-17 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18704","3172","10","2022-04-17 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18705","3172","10","2022-04-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18706","3172","10","2022-04-17 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18707","3172","10","2022-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18708","3172","10","2022-04-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18709","3172","10","2022-04-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18710","3172","10","2022-04-17 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18711","3172","10","2022-04-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18712","3172","10","2022-04-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-17 21:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18713","3173","13","2022-04-18 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","15.00","1230.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 19:34:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18714","3173","13","2022-04-18 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","17.00","1770.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 19:34:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18715","3173","13","2022-04-18 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1185.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 19:34:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18716","3174","14","2022-04-18 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","108.00","5092.20","main","1","GST@18%","18.0000","916.60","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18717","3174","14","2022-04-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","60.00","5203.20","main","1","GST@18%","18.0000","936.58","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18718","3174","14","2022-04-18 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18719","3174","14","2022-04-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18720","3174","14","2022-04-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18721","3174","14","2022-04-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1435.00","main","1","GST@18%","18.0000","258.30","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18722","3174","14","2022-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18723","3174","14","2022-04-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18724","3174","14","2022-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18725","3174","14","2022-04-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-04-18 19:38:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18726","3175","15","2022-04-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 20:04:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18727","3176","16","2022-04-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18728","3176","16","2022-04-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18729","3176","16","2022-04-18 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18730","3176","16","2022-04-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18731","3176","16","2022-04-18 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18732","3176","16","2022-04-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18733","3176","16","2022-04-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18734","3176","16","2022-04-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18735","3176","16","2022-04-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3237.17","main","1","GST@18%","18.0000","582.69","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18736","3176","16","2022-04-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18737","3176","16","2022-04-18 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18738","3176","16","2022-04-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","650.94","main","1","GST@18%","18.0000","117.17","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18739","3176","16","2022-04-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18740","3176","16","2022-04-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18741","3176","16","2022-04-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18742","3176","16","2022-04-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18743","3176","16","2022-04-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18744","3176","16","2022-04-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","12.00","2430.09","main","1","GST@18%","18.0000","437.42","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18745","3176","16","2022-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18746","3176","16","2022-04-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3290.45","main","1","GST@18%","18.0000","592.28","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18747","3176","16","2022-04-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18748","3176","16","2022-04-18 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","35.00","1650.25","main","1","GST@18%","18.0000","297.05","0.00","::1","2022-04-18 20:11:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18749","3177","17","2022-04-18 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-04-18 21:20:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18750","3177","17","2022-04-18 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-04-18 21:20:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18751","3177","17","2022-04-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-04-18 21:20:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18752","3177","17","2022-04-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","26.00","5616.50","main","1","GST@18%","18.0000","1010.97","0.00","::1","2022-04-18 21:20:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18753","3178","6","2022-04-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:22:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18754","3179","18","2022-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18755","3179","18","2022-04-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18756","3179","18","2022-04-18 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","36.00","1854.00","main","1","GST@18%","18.0000","333.72","0.00","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18757","3179","18","2022-04-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","23.00","4968.44","main","1","GST@18%","18.0000","894.32","0.00","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18758","3179","18","2022-04-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","::1","2022-04-18 21:24:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18759","3180","19","2022-04-18 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","12.00","749.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18760","3180","19","2022-04-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18761","3180","19","2022-04-18 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","15.00","1531.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18762","3180","19","2022-04-18 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18763","3180","19","2022-04-18 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1858.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18764","3180","19","2022-04-18 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","10.00","683.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18765","3180","19","2022-04-18 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","3.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:40:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18766","3181","20","2022-04-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","43.00","9095.31","main","1","GST@18%","18.0000","1637.16","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18767","3181","20","2022-04-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18768","3181","20","2022-04-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18769","3181","20","2022-04-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18770","3181","20","2022-04-18 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","5.00","1215.20","main","1","GST@18%","18.0000","218.74","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18771","3181","20","2022-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18772","3181","20","2022-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18773","3181","20","2022-04-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18774","3181","20","2022-04-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18775","3181","20","2022-04-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18776","3181","20","2022-04-18 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18777","3181","20","2022-04-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","650.94","main","1","GST@18%","18.0000","117.17","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18778","3181","20","2022-04-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18779","3181","20","2022-04-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18780","3181","20","2022-04-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18781","3181","20","2022-04-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18782","3181","20","2022-04-18 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18783","3181","20","2022-04-18 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-04-18 21:49:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18784","3182","21","2022-04-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:54:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18785","3182","21","2022-04-18 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","3.00","306.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-18 21:54:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18786","3183","22","2022-04-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18787","3183","22","2022-04-18 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18788","3183","22","2022-04-18 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18789","3183","22","2022-04-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18790","3183","22","2022-04-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18791","3183","22","2022-04-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18792","3183","22","2022-04-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18793","3183","22","2022-04-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18794","3183","22","2022-04-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18795","3183","22","2022-04-18 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-04-18 21:57:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18796","3184","23","2022-04-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","18.00","1255.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-19 16:28:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18797","3185","24","2022-04-19 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18798","3185","24","2022-04-19 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","9.00","1205.46","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18799","3185","24","2022-04-19 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18800","3185","24","2022-04-19 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18801","3185","24","2022-04-19 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","206.64","1.00","206.64","main","1","GST@18%","18.0000","37.20","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18802","3185","24","2022-04-19 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18803","3185","24","2022-04-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18804","3185","24","2022-04-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","12.00","7934.52","main","1","GST@18%","18.0000","1428.21","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18805","3185","24","2022-04-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","24.00","6429.12","main","1","GST@18%","18.0000","1157.24","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18806","3185","24","2022-04-19 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18807","3185","24","2022-04-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","48.00","4997.28","main","1","GST@18%","18.0000","899.51","0.00","::1","2022-04-19 16:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18808","3186","25","2022-04-19 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3413.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-19 16:42:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18809","3186","25","2022-04-19 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","12.00","837.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-19 16:42:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18810","3186","25","2022-04-19 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-19 16:42:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18811","3186","25","2022-04-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-19 16:42:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18812","3187","26","2022-04-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","60.00","6246.60","main","1","GST@18%","18.0000","1124.39","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18813","3187","26","2022-04-19 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18814","3187","26","2022-04-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18815","3187","26","2022-04-19 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18816","3187","26","2022-04-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18817","3187","26","2022-04-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18818","3187","26","2022-04-19 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1215.13","main","1","GST@18%","18.0000","218.72","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18819","3187","26","2022-04-19 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","15.00","1042.35","main","1","GST@18%","18.0000","187.62","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18820","3187","26","2022-04-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-04-19 16:44:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18821","3188","909","2022-04-20 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","26.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2022-04-20 19:04:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18822","3188","909","2022-04-20 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-20 19:04:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18823","3188","909","2022-04-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9213.25","main","1","GST@18%","18.0000","1658.39","0.00","::1","2022-04-20 19:04:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18824","3188","909","2022-04-20 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","3.00","141.45","main","1","GST@18%","18.0000","25.46","0.00","::1","2022-04-20 19:04:43","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18825","3189","910","2022-04-20 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18826","3189","910","2022-04-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","665.41","main","1","GST@18%","18.0000","119.77","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18827","3189","910","2022-04-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18828","3189","910","2022-04-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18829","3189","910","2022-04-20 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18830","3189","910","2022-04-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18831","3189","910","2022-04-20 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18832","3189","910","2022-04-20 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18833","3189","910","2022-04-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18834","3189","910","2022-04-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-04-20 19:11:02","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("18835","3190","27","2022-04-20 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18836","3190","27","2022-04-20 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","665.41","main","1","GST@18%","18.0000","119.77","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18837","3190","27","2022-04-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18838","3190","27","2022-04-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18839","3190","27","2022-04-20 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18840","3190","27","2022-04-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18841","3190","27","2022-04-20 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18842","3190","27","2022-04-20 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18843","3190","27","2022-04-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18844","3190","27","2022-04-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-04-20 19:24:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18845","3191","28","2022-04-20 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","26.00","2298.40","main","1","GST@18%","18.0000","413.71","0.00","::1","2022-04-20 19:26:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18846","3191","28","2022-04-20 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-20 19:26:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18847","3191","28","2022-04-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9213.25","main","1","GST@18%","18.0000","1658.39","0.00","::1","2022-04-20 19:26:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18848","3191","28","2022-04-20 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","3.00","141.45","main","1","GST@18%","18.0000","25.46","0.00","::1","2022-04-20 19:26:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18849","3192","29","2022-04-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","2.00","208.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 20:59:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18850","3192","29","2022-04-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 20:59:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18851","3192","29","2022-04-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 20:59:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18852","3193","30","2022-04-20 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18853","3193","30","2022-04-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18854","3193","30","2022-04-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18855","3193","30","2022-04-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18856","3193","30","2022-04-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","4.00","277.96","main","1","GST@18%","18.0000","50.03","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18857","3193","30","2022-04-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","661.30","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18858","3193","30","2022-04-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-04-20 21:05:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18859","3194","31","2022-04-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18860","3194","31","2022-04-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","104.15","4.00","408.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18861","3194","31","2022-04-20 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18862","3194","31","2022-04-20 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","4.00","273.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18863","3194","31","2022-04-20 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-20 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18864","3195","32","2022-04-20 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18865","3195","32","2022-04-20 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18866","3195","32","2022-04-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18867","3195","32","2022-04-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18868","3195","32","2022-04-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18869","3195","32","2022-04-20 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18870","3195","32","2022-04-20 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18871","3195","32","2022-04-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18872","3195","32","2022-04-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18873","3195","32","2022-04-20 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18874","3195","32","2022-04-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18875","3195","32","2022-04-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1215.13","main","1","GST@18%","18.0000","218.72","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18876","3195","32","2022-04-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","19.00","4018.86","main","1","GST@18%","18.0000","723.39","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18877","3195","32","2022-04-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4825.99","main","1","GST@18%","18.0000","868.68","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18878","3195","32","2022-04-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18879","3195","32","2022-04-20 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18880","3195","32","2022-04-20 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","5.00","340.50","main","1","GST@18%","18.0000","61.29","0.00","::1","2022-04-20 21:41:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18881","3196","33","2022-04-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-21 12:01:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18882","3196","33","2022-04-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","1.00","232.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-21 12:01:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18883","3197","34","2022-04-21 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","18.00","1193.40","main","4","GST@5%","5.0000","59.67","0.00","::1","2022-04-21 12:01:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18884","3198","35","2022-04-21 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","6.00","520.32","main","1","GST@18%","18.0000","93.66","0.00","::1","2022-04-21 12:03:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18885","3198","35","2022-04-21 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-04-21 12:03:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18886","3199","36","2022-04-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-24 17:15:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18887","3200","37","2022-04-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18888","3200","37","2022-04-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","9298.26","main","1","GST@18%","18.0000","1673.69","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18889","3200","37","2022-04-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18890","3200","37","2022-04-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18891","3200","37","2022-04-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","26.00","10447.06","main","1","GST@18%","18.0000","1880.47","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18892","3200","37","2022-04-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18893","3200","37","2022-04-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2644.84","main","1","GST@18%","18.0000","476.07","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18894","3200","37","2022-04-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","36.00","9643.68","main","1","GST@18%","18.0000","1735.86","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18895","3200","37","2022-04-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18896","3200","37","2022-04-24 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18897","3200","37","2022-04-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18898","3200","37","2022-04-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18899","3200","37","2022-04-24 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","156.00","13528.32","main","1","GST@18%","18.0000","2435.10","0.00","::1","2022-04-24 17:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18900","3201","38","2022-04-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-24 17:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18901","3202","39","2022-04-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18902","3202","39","2022-04-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","18.00","3752.82","main","1","GST@18%","18.0000","675.51","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18903","3202","39","2022-04-24 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","4.00","2410.88","main","1","GST@18%","18.0000","433.96","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18904","3202","39","2022-04-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18905","3202","39","2022-04-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","48.00","10646.53","main","1","GST@18%","18.0000","1916.38","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18906","3202","39","2022-04-24 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18907","3202","39","2022-04-24 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18908","3202","39","2022-04-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18909","3202","39","2022-04-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18910","3202","39","2022-04-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","10579.35","main","1","GST@18%","18.0000","1904.28","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18911","3202","39","2022-04-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18912","3202","39","2022-04-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18913","3202","39","2022-04-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18914","3202","39","2022-04-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","18.00","11902.64","main","1","GST@18%","18.0000","2142.48","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18915","3202","39","2022-04-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-04-24 17:37:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18916","3203","40","2022-04-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18917","3203","40","2022-04-27 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18918","3203","40","2022-04-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18919","3203","40","2022-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18920","3203","40","2022-04-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18921","3203","40","2022-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18922","3203","40","2022-04-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18923","3203","40","2022-04-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","443.61","main","1","GST@18%","18.0000","79.85","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18924","3203","40","2022-04-27 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18925","3203","40","2022-04-27 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1435.00","main","1","GST@18%","18.0000","258.30","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18926","3203","40","2022-04-27 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","14.00","3000.20","main","1","GST@18%","18.0000","540.04","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18927","3203","40","2022-04-27 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18928","3203","40","2022-04-27 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18929","3203","40","2022-04-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18930","3203","40","2022-04-27 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18931","3203","40","2022-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","42.00","9401.28","main","1","GST@18%","18.0000","1692.23","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18932","3203","40","2022-04-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","1.00","223.84","main","1","GST@18%","18.0000","40.29","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18933","3203","40","2022-04-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18934","3203","40","2022-04-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2022-04-27 20:50:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18935","3204","41","2022-04-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18936","3204","41","2022-04-27 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18937","3204","41","2022-04-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1944.16","main","1","GST@18%","18.0000","349.95","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18938","3204","41","2022-04-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1692.15","main","1","GST@18%","18.0000","304.59","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18939","3204","41","2022-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18940","3204","41","2022-04-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18941","3204","41","2022-04-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18942","3204","41","2022-04-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18943","3204","41","2022-04-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18944","3204","41","2022-04-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","16.00","719.87","main","1","GST@18%","18.0000","129.58","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18945","3204","41","2022-04-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","30.00","8775.90","main","1","GST@18%","18.0000","1579.66","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18946","3204","41","2022-04-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","135.01","main","1","GST@18%","18.0000","24.30","0.00","::1","2022-04-27 21:06:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18947","3205","42","2022-04-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1185.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-27 21:25:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18948","3205","42","2022-04-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-27 21:25:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18949","3206","43","2022-04-27 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18950","3206","43","2022-04-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18951","3206","43","2022-04-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18952","3206","43","2022-04-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18953","3206","43","2022-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8953.60","main","1","GST@18%","18.0000","1611.65","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18954","3206","43","2022-04-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18955","3206","43","2022-04-27 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","138.98","main","1","GST@18%","18.0000","25.02","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18956","3206","43","2022-04-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18957","3206","43","2022-04-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","5.00","229.55","main","1","GST@18%","18.0000","41.32","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18958","3206","43","2022-04-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","16.00","4114.56","main","1","GST@18%","18.0000","740.62","0.00","::1","2022-04-27 21:29:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18959","3207","43","2022-04-27 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18960","3207","43","2022-04-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18961","3207","43","2022-04-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18962","3207","43","2022-04-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18963","3207","43","2022-04-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","16.00","4114.56","main","1","GST@18%","18.0000","740.62","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18964","3207","43","2022-04-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18965","3207","43","2022-04-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18966","3207","43","2022-04-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18967","3207","43","2022-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8953.60","main","1","GST@18%","18.0000","1611.65","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18968","3207","43","2022-04-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18969","3207","43","2022-04-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","5.00","229.55","main","1","GST@18%","18.0000","41.32","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18970","3207","43","2022-04-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-04-27 21:48:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18971","3208","44","2022-04-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1050.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-27 21:51:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18972","3208","44","2022-04-27 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-27 21:51:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18973","3209","45","2022-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18974","3209","45","2022-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18975","3209","45","2022-04-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18976","3209","45","2022-04-27 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","4.00","416.44","main","1","GST@18%","18.0000","74.96","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18977","3209","45","2022-04-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18978","3209","45","2022-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18979","3209","45","2022-04-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18980","3209","45","2022-04-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1295.04","main","1","GST@18%","18.0000","233.11","0.00","::1","2022-04-27 21:54:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18981","3210","45","2022-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18982","3210","45","2022-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18983","3210","45","2022-04-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18984","3210","45","2022-04-27 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","4.00","416.44","main","1","GST@18%","18.0000","74.96","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18985","3210","45","2022-04-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18986","3210","45","2022-04-27 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6580.90","main","1","GST@18%","18.0000","1184.56","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18987","3210","45","2022-04-27 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","10.00","1350.15","main","1","GST@18%","18.0000","243.03","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18988","3210","45","2022-04-27 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","10.00","1295.04","main","1","GST@18%","18.0000","233.11","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18989","3210","45","2022-04-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-04-28 08:28:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18990","3211","46","2022-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-04-28 14:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18991","3211","46","2022-04-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-28 14:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18992","3211","46","2022-04-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-04-28 14:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18993","3212","47","2022-04-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","45.00","2983.50","main","4","GST@5%","5.0000","149.18","0.00","::1","2022-04-28 14:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18994","3213","48","2022-04-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","48.00","4243.20","main","1","GST@18%","18.0000","763.78","0.00","::1","2022-04-28 14:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18995","3214","49","2022-04-28 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18996","3214","49","2022-04-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18997","3214","49","2022-04-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18998","3214","49","2022-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("18999","3214","49","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","27.00","8059.50","main","1","GST@18%","18.0000","1450.71","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19000","3214","49","2022-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19001","3214","49","2022-04-28 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19002","3214","49","2022-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19003","3214","49","2022-04-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","443.61","main","1","GST@18%","18.0000","79.85","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19004","3214","49","2022-04-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19005","3214","49","2022-04-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19006","3214","49","2022-04-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19007","3214","49","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19008","3214","49","2022-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19009","3214","49","2022-04-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19010","3214","49","2022-04-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19011","3214","49","2022-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19012","3214","49","2022-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","72.00","16116.48","main","1","GST@18%","18.0000","2900.97","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19013","3214","49","2022-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-04-28 14:18:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19014","3215","50","2022-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:19:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19015","3216","51","2022-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:24:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19016","3216","51","2022-04-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:24:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19017","3216","51","2022-04-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:24:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19018","3216","51","2022-04-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","110.00","14707.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:24:32","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19019","3217","52","2022-04-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19020","3217","52","2022-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19021","3217","52","2022-04-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19022","3217","52","2022-04-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19023","3217","52","2022-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19024","3217","52","2022-04-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19025","3217","52","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-04-28 14:26:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19026","3218","53","2022-04-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19027","3218","53","2022-04-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","27.00","8927.28","main","1","GST@18%","18.0000","1606.91","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19028","3218","53","2022-04-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19029","3218","53","2022-04-28 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","2.00","138.98","main","1","GST@18%","18.0000","25.02","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19030","3218","53","2022-04-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","7.00","4628.47","main","1","GST@18%","18.0000","833.12","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19031","3218","53","2022-04-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19032","3218","53","2022-04-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19033","3218","53","2022-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","56.00","10800.72","main","1","GST@18%","18.0000","1944.13","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19034","3218","53","2022-04-28 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","8.00","2905.92","main","1","GST@18%","18.0000","523.07","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19035","3218","53","2022-04-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19036","3218","53","2022-04-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19037","3218","53","2022-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1080.10","main","1","GST@18%","18.0000","194.42","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19038","3218","53","2022-04-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","16.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19039","3218","53","2022-04-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19040","3218","53","2022-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19041","3218","53","2022-04-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19042","3218","53","2022-04-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","7935.09","main","1","GST@18%","18.0000","1428.32","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19043","3218","53","2022-04-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5323.27","main","1","GST@18%","18.0000","958.19","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19044","3218","53","2022-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19045","3218","53","2022-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","36.00","4761.33","main","1","GST@18%","18.0000","857.04","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19046","3218","53","2022-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19047","3218","53","2022-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19048","3218","53","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","27.00","8059.50","main","1","GST@18%","18.0000","1450.71","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19049","3218","53","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","48.00","12343.68","main","1","GST@18%","18.0000","2221.86","0.00","::1","2022-04-28 14:45:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19050","3219","54","2022-04-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","9.00","4267.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:46:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19051","3219","54","2022-04-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","20.00","1395.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 14:46:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19052","3220","55","2022-04-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 19:16:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19053","3220","55","2022-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","20.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 19:16:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19054","3221","56","2022-04-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","10.00","1875.10","main","1","GST@18%","18.0000","337.52","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19055","3221","56","2022-04-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19056","3221","56","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","48.00","12343.68","main","1","GST@18%","18.0000","2221.86","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19057","3221","56","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19058","3221","56","2022-04-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","24.00","5372.16","main","1","GST@18%","18.0000","966.99","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19059","3221","56","2022-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","72.00","15553.38","main","1","GST@18%","18.0000","2799.61","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19060","3221","56","2022-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","360.00","80582.40","main","1","GST@18%","18.0000","14504.83","0.00","::1","2022-04-28 19:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19061","3222","57","2022-04-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:09:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19062","3222","57","2022-04-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:09:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19063","3222","57","2022-04-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1260.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:09:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19064","3223","58","2022-04-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19065","3223","58","2022-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19066","3223","58","2022-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19067","3223","58","2022-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8460.75","main","1","GST@18%","18.0000","1522.94","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19068","3223","58","2022-04-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19069","3223","58","2022-04-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19070","3223","58","2022-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1620.18","main","1","GST@18%","18.0000","291.63","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19071","3223","58","2022-04-28 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1458.24","main","1","GST@18%","18.0000","262.48","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19072","3223","58","2022-04-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","9.00","5103.34","main","1","GST@18%","18.0000","918.60","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19073","3223","58","2022-04-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","25.00","1124.80","main","1","GST@18%","18.0000","202.46","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19074","3223","58","2022-04-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19075","3223","58","2022-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19076","3223","58","2022-04-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19077","3223","58","2022-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19078","3223","58","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6048.40","main","1","GST@18%","18.0000","1088.71","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19079","3223","58","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2022-04-28 20:13:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19080","3224","59","2022-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","22.00","4752.42","main","1","GST@18%","18.0000","855.44","0.00","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19081","3224","59","2022-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","11192.00","main","1","GST@18%","18.0000","2014.56","0.00","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19082","3224","59","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19083","3224","59","2022-04-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","24.00","2081.28","main","1","GST@18%","18.0000","374.63","0.00","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19084","3224","59","2022-04-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-28 20:17:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19085","3225","60","2022-04-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:41:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19086","3225","60","2022-04-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","25.00","2050.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:41:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19087","3225","60","2022-04-28 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","8.00","558.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:41:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19088","3226","61","2022-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19089","3226","61","2022-04-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19090","3226","61","2022-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19091","3226","61","2022-04-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","13.00","596.83","main","1","GST@18%","18.0000","107.43","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19092","3226","61","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19093","3226","61","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19094","3226","61","2022-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2022-04-28 20:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19095","3227","62","2022-04-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","105.00","14039.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 20:52:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19096","3228","63","2022-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-28 20:53:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19097","3228","63","2022-04-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-28 20:53:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19098","3228","63","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-04-28 20:53:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19099","3228","63","2022-04-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2022-04-28 20:53:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19100","3229","64","2022-04-28 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19101","3229","64","2022-04-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19102","3229","64","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19103","3229","64","2022-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","3.00","388.51","main","1","GST@18%","18.0000","69.93","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19104","3229","64","2022-04-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19105","3229","64","2022-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19106","3229","64","2022-04-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19107","3229","64","2022-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19108","3229","64","2022-04-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","55.00","12064.98","main","1","GST@18%","18.0000","2171.70","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19109","3229","64","2022-04-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19110","3229","64","2022-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","68.00","14383.28","main","1","GST@18%","18.0000","2588.99","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19111","3229","64","2022-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-28 21:24:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19112","3230","65","2022-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 21:36:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19113","3230","65","2022-04-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 21:36:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19114","3231","66","2022-04-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19115","3231","66","2022-04-28 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19116","3231","66","2022-04-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19117","3231","66","2022-04-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19118","3231","66","2022-04-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19119","3231","66","2022-04-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19120","3231","66","2022-04-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","647.52","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19121","3231","66","2022-04-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19122","3231","66","2022-04-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8460.75","main","1","GST@18%","18.0000","1522.94","0.00","::1","2022-04-28 21:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19123","3232","51","2022-04-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 21:44:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19124","3232","51","2022-04-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 21:44:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19125","3232","51","2022-04-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 21:44:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19126","3232","51","2022-04-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8022.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-28 21:44:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19127","3233","67","2022-04-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 19:50:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19128","3234","68","2022-04-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19129","3234","68","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19130","3234","68","2022-04-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","30.00","6715.20","main","1","GST@18%","18.0000","1208.74","0.00","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19131","3234","68","2022-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","25.00","5400.48","main","1","GST@18%","18.0000","972.09","0.00","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19132","3234","68","2022-04-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","12.00","1040.64","main","1","GST@18%","18.0000","187.32","0.00","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19133","3234","68","2022-04-29 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-29 19:52:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19134","3235","69","2022-04-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 19:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19135","3235","69","2022-04-29 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","10.00","803.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 19:53:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19136","3236","70","2022-04-29 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19137","3236","70","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19138","3236","70","2022-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","16.00","3384.30","main","1","GST@18%","18.0000","609.17","0.00","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19139","3236","70","2022-04-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19140","3236","70","2022-04-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19141","3236","70","2022-04-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","101.28","main","1","GST@18%","18.0000","18.23","0.00","::1","2022-04-29 19:59:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19142","3237","70","2022-04-29 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","36.00","1697.40","main","1","GST@18%","18.0000","305.53","0.00","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19143","3237","70","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19144","3237","70","2022-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","15.00","3172.78","main","1","GST@18%","18.0000","571.10","0.00","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19145","3237","70","2022-04-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19146","3237","70","2022-04-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-04-29 20:03:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19147","3238","71","2022-04-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","21.00","1821.12","main","1","GST@18%","18.0000","327.80","0.00","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19148","3238","71","2022-04-29 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","72.00","3394.80","main","1","GST@18%","18.0000","611.06","0.00","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19149","3238","71","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19150","3238","71","2022-04-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19151","3238","71","2022-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","48.00","10368.92","main","1","GST@18%","18.0000","1866.41","0.00","::1","2022-04-29 20:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19152","3239","72","2022-04-29 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2022-04-29 20:21:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19153","3239","72","2022-04-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-04-29 20:21:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19154","3239","72","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-04-29 20:21:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19155","3239","72","2022-04-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","50.00","2295.50","main","1","GST@18%","18.0000","413.19","0.00","::1","2022-04-29 20:21:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19156","3240","73","2022-04-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 21:28:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19157","3240","73","2022-04-29 00:00:00","189","412","Eye.Kajal 0.5g MRP 5","69.75","2.00","139.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 21:28:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19158","3240","73","2022-04-29 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","28.00","1953.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 21:28:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19159","3241","74","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-04-29 21:31:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19160","3241","74","2022-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8640.77","main","1","GST@18%","18.0000","1555.34","0.00","::1","2022-04-29 21:31:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19161","3242","75","2022-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-04-29 21:33:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19162","3243","76","2022-04-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2022-04-29 21:37:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19163","3244","77","2022-04-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 22:04:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19164","3245","78","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19165","3245","78","2022-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","90.00","19441.73","main","1","GST@18%","18.0000","3499.51","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19166","3245","78","2022-04-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19167","3245","78","2022-04-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19168","3245","78","2022-04-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","5.00","1042.45","main","1","GST@18%","18.0000","187.64","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19169","3245","78","2022-04-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","36.00","8058.24","main","1","GST@18%","18.0000","1450.48","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19170","3245","78","2022-04-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19171","3245","78","2022-04-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19172","3245","78","2022-04-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-04-29 22:11:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19173","3246","79","2022-04-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","90.00","12289.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 22:27:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19174","3246","79","2022-04-29 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","24.00","1674.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 22:27:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19175","3246","79","2022-04-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 22:27:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19176","3246","79","2022-04-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","12.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-29 22:27:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19177","3247","80","2022-04-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19178","3247","80","2022-04-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19179","3247","80","2022-04-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","36.00","9257.76","main","1","GST@18%","18.0000","1666.40","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19180","3247","80","2022-04-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19181","3247","80","2022-04-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","5.00","1653.20","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19182","3247","80","2022-04-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19183","3247","80","2022-04-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19184","3247","80","2022-04-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19185","3247","80","2022-04-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","10.00","6612.10","main","1","GST@18%","18.0000","1190.18","0.00","::1","2022-04-29 22:30:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19186","3248","81","2022-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","40.00","11940.00","main","1","GST@18%","18.0000","2149.20","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19187","3248","81","2022-04-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19188","3248","81","2022-04-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","7935.09","main","1","GST@18%","18.0000","1428.32","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19189","3248","81","2022-04-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3656.52","main","1","GST@18%","18.0000","658.17","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19190","3248","81","2022-04-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3306.05","main","1","GST@18%","18.0000","595.09","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19191","3248","81","2022-04-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19192","3248","81","2022-04-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","50.00","10715.00","main","1","GST@18%","18.0000","1928.70","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19193","3248","81","2022-04-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","72.00","15969.80","main","1","GST@18%","18.0000","2874.56","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19194","3248","81","2022-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19195","3248","81","2022-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19196","3248","81","2022-04-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19197","3248","81","2022-04-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","24.00","9643.44","main","1","GST@18%","18.0000","1735.82","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19198","3248","81","2022-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","36.00","9643.68","main","1","GST@18%","18.0000","1735.86","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19199","3248","81","2022-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19200","3248","81","2022-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19201","3248","81","2022-04-30 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19202","3248","81","2022-04-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19203","3248","81","2022-04-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1420.55","main","1","GST@18%","18.0000","255.70","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19204","3248","81","2022-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19205","3248","81","2022-04-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","180.00","40291.20","main","1","GST@18%","18.0000","7252.42","0.00","::1","2022-04-30 11:35:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19206","3249","82","2022-04-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1071.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 12:41:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19207","3249","82","2022-04-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 12:41:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19208","3250","83","2022-04-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","9729.86","main","1","GST@18%","18.0000","1751.37","0.00","::1","2022-04-30 12:44:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19209","3250","83","2022-04-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-04-30 12:44:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19210","3250","83","2022-04-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","11.00","1485.16","main","1","GST@18%","18.0000","267.33","0.00","::1","2022-04-30 12:44:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19211","3251","84","2022-04-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","1.00","137.77","main","1","GST@18%","18.0000","24.80","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19212","3251","84","2022-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19213","3251","84","2022-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19214","3251","84","2022-04-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19215","3251","84","2022-04-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19216","3251","84","2022-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","7164.00","main","1","GST@18%","18.0000","1289.52","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19217","3251","84","2022-04-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19218","3251","84","2022-04-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-04-30 12:46:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19219","3252","85","2022-04-30 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","3.00","1089.72","main","1","GST@18%","18.0000","196.15","0.00","192.168.0.20","2022-04-30 16:15:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19220","3253","86","2022-04-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","192.168.0.20","2022-04-30 16:21:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19221","3254","87","2022-04-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","3.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19222","3254","87","2022-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19223","3254","87","2022-04-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19224","3254","87","2022-04-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","8.00","840.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19225","3254","87","2022-04-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9359.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19226","3254","87","2022-04-30 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","8.00","892.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:16:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19227","3255","88","2022-04-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8774.53","main","1","GST@18%","18.0000","1579.42","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19228","3255","88","2022-04-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19229","3255","88","2022-04-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19230","3255","88","2022-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19231","3255","88","2022-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19232","3255","88","2022-04-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","647.48","main","1","GST@18%","18.0000","116.55","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19233","3255","88","2022-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19234","3255","88","2022-04-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19235","3255","88","2022-04-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","18.00","3780.25","main","1","GST@18%","18.0000","680.45","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19236","3255","88","2022-04-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19237","3255","88","2022-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","7.00","1535.54","main","1","GST@18%","18.0000","276.40","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19238","3255","88","2022-04-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1330.82","main","1","GST@18%","18.0000","239.55","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19239","3255","88","2022-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6728.19","main","1","GST@18%","18.0000","1211.07","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19240","3255","88","2022-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19241","3255","88","2022-04-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19242","3255","88","2022-04-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19243","3255","88","2022-04-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19244","3255","88","2022-04-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19245","3255","88","2022-04-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19246","3255","88","2022-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19247","3255","88","2022-04-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.0000","132.31","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19248","3255","88","2022-04-30 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","3.00","1772.00","main","1","GST@18%","18.0000","318.96","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19249","3255","88","2022-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2835.19","main","1","GST@18%","18.0000","510.33","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19250","3255","88","2022-04-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19251","3255","88","2022-04-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19252","3255","88","2022-04-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19253","3255","88","2022-04-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","2.00","89.98","main","1","GST@18%","18.0000","16.20","0.00","::1","2022-04-30 19:40:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19254","3256","89","2022-04-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:44:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19255","3256","89","2022-04-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","22.00","5215.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:44:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19256","3256","89","2022-04-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:44:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19257","3256","89","2022-04-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","3.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-04-30 19:44:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19258","3257","90","2022-04-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","250.00","16575.00","main","4","GST@5%","5.0000","828.75","0.00","::1","2022-04-30 19:45:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19259","3258","91","2022-04-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19260","3258","91","2022-04-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","19.00","4071.70","main","1","GST@18%","18.0000","732.91","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19261","3258","91","2022-04-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","11.00","4419.91","main","1","GST@18%","18.0000","795.58","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19262","3258","91","2022-04-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19263","3258","91","2022-04-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19264","3258","91","2022-04-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19265","3258","91","2022-04-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19266","3258","91","2022-04-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","36.00","10746.00","main","1","GST@18%","18.0000","1934.28","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19267","3258","91","2022-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","14.00","1875.16","main","1","GST@18%","18.0000","337.53","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19268","3258","91","2022-04-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","19.00","4071.70","main","1","GST@18%","18.0000","732.91","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19269","3258","91","2022-04-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","17.00","11240.56","main","1","GST@18%","18.0000","2023.30","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19270","3258","91","2022-04-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19271","3258","91","2022-04-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3409.32","main","1","GST@18%","18.0000","613.68","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19272","3258","91","2022-04-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19273","3258","91","2022-04-30 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","223.74","main","1","GST@18%","18.0000","40.27","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19274","3258","91","2022-04-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19275","3258","91","2022-04-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","4.00","353.60","main","1","GST@18%","18.0000","63.65","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19276","3258","91","2022-04-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19277","3258","91","2022-04-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19278","3258","91","2022-04-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19279","3258","91","2022-04-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","17.00","6830.77","main","1","GST@18%","18.0000","1229.54","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19280","3258","91","2022-04-30 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19281","3258","91","2022-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19282","3258","91","2022-04-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","38.00","8143.40","main","1","GST@18%","18.0000","1465.81","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19283","3258","91","2022-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19284","3258","91","2022-04-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19285","3258","91","2022-04-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19286","3258","91","2022-04-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19287","3258","91","2022-04-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19288","3258","91","2022-04-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","50.00","11192.00","main","1","GST@18%","18.0000","2014.56","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19289","3258","91","2022-04-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5323.27","main","1","GST@18%","18.0000","958.19","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19290","3258","91","2022-04-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","4.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19291","3258","91","2022-04-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 set 1 Offer Pack MRP-150","86.72","48.00","4162.56","main","1","GST@18%","18.0000","749.26","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19292","3258","91","2022-04-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","100.00","22384.00","main","1","GST@18%","18.0000","4029.12","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19293","3258","91","2022-04-30 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-04-30 20:34:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19294","3259","92","2022-05-02 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7666.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-02 23:28:34","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19295","3259","92","2022-05-02 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","252.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-02 23:28:34","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19296","3260","92","2022-05-02 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7666.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-02 23:31:19","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19297","3260","92","2022-05-02 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","247.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-02 23:31:19","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19298","3261","92","2022-05-02 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","6.00","397.80","main","4","GST@5%","5.0000","19.89","0.00","::1","2022-05-03 00:26:35","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19299","3261","92","2022-05-02 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","12.00","1060.80","main","1","GST@18%","18.0000","190.94","0.00","::1","2022-05-03 00:26:35","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19300","3261","92","2022-05-02 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.15","1.00","47.15","main","1","GST@18%","18.0000","8.49","0.00","::1","2022-05-03 00:26:35","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19301","3262","92","2022-05-02 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7666.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-03 00:28:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19302","3262","92","2022-05-02 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","247.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-03 00:28:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19303","3263","93","2022-05-05 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","16.00","1060.80","main","4","GST@5%","5.0000","53.04","0.00","::1","2022-05-05 17:56:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19304","3264","94","2022-05-05 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","18.00","1591.20","main","1","GST@18%","18.0000","286.42","0.00","::1","2022-05-05 17:57:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19305","3264","94","2022-05-05 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","8.00","222.48","main","1","GST@18%","18.0000","40.05","0.00","::1","2022-05-05 17:57:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19306","3265","95","2022-05-07 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","96.00","24687.36","main","1","GST@18%","18.0000","4443.72","0.00","::1","2022-05-07 09:02:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19307","3265","95","2022-05-07 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2022-05-07 09:02:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19308","3266","96","2022-05-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19309","3266","96","2022-05-07 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19310","3266","96","2022-05-07 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19311","3266","96","2022-05-07 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19312","3266","96","2022-05-07 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19313","3266","96","2022-05-07 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19314","3266","96","2022-05-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19315","3266","96","2022-05-07 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19316","3266","96","2022-05-07 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19317","3266","96","2022-05-07 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19318","3266","96","2022-05-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19319","3266","96","2022-05-07 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-07 19:23:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19320","3267","97","2022-05-09 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","240.00","11018.40","main","1","GST@18%","18.0000","1983.31","0.00","::1","2022-05-09 22:34:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19321","3267","97","2022-05-09 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-05-09 22:34:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19322","3267","97","2022-05-09 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-05-09 22:34:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19323","3267","97","2022-05-09 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1343.04","main","1","GST@18%","18.0000","241.75","0.00","::1","2022-05-09 22:34:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19324","3268","98","2022-05-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19325","3268","98","2022-05-12 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19326","3268","98","2022-05-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19327","3268","98","2022-05-12 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19328","3268","98","2022-05-12 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19329","3268","98","2022-05-12 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","661.30","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19330","3268","98","2022-05-12 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","223.74","main","1","GST@18%","18.0000","40.27","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19331","3268","98","2022-05-12 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19332","3268","98","2022-05-12 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","14.00","3000.20","main","1","GST@18%","18.0000","540.04","0.00","::1","2022-05-12 16:20:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19333","3269","99","2022-05-12 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19334","3269","99","2022-05-12 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3024.27","main","1","GST@18%","18.0000","544.37","0.00","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19335","3269","99","2022-05-12 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19336","3269","99","2022-05-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19337","3269","99","2022-05-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-12 16:47:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19338","3270","100","2022-05-12 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6630.00","main","4","GST@5%","5.0000","331.50","0.00","::1","2022-05-12 16:55:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19339","3271","101","2022-05-12 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-05-12 16:59:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19340","3271","101","2022-05-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-05-12 16:59:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19341","3271","101","2022-05-12 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","21.00","1081.50","main","1","GST@18%","18.0000","194.67","0.00","::1","2022-05-12 16:59:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19342","3272","102","2022-05-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","46.00","10090.71","main","1","GST@18%","18.0000","1816.33","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19343","3272","102","2022-05-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","20.00","5850.60","main","1","GST@18%","18.0000","1053.11","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19344","3272","102","2022-05-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19345","3272","102","2022-05-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19346","3272","102","2022-05-18 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","7.00","314.94","main","1","GST@18%","18.0000","56.69","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19347","3272","102","2022-05-18 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19348","3272","102","2022-05-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-05-18 21:17:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19349","3273","103","2022-05-18 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","19.00","4071.70","main","1","GST@18%","18.0000","732.91","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19350","3273","103","2022-05-18 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","10.00","6612.10","main","1","GST@18%","18.0000","1190.18","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19351","3273","103","2022-05-18 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19352","3273","103","2022-05-18 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19353","3273","103","2022-05-18 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","48.00","12343.68","main","1","GST@18%","18.0000","2221.86","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19354","3273","103","2022-05-18 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3656.52","main","1","GST@18%","18.0000","658.17","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19355","3273","103","2022-05-18 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19356","3273","103","2022-05-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19357","3273","103","2022-05-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-05-18 21:29:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19358","3274","104","2022-05-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19359","3274","104","2022-05-18 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","355.98","main","1","GST@18%","18.0000","64.08","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19360","3274","104","2022-05-18 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19361","3274","104","2022-05-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4095.42","main","1","GST@18%","18.0000","737.18","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19362","3274","104","2022-05-18 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19363","3274","104","2022-05-18 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2430.09","main","1","GST@18%","18.0000","437.42","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19364","3274","104","2022-05-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-18 21:35:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19365","3275","105","2022-05-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","65.00","8690.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-18 21:44:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19366","3275","105","2022-05-18 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-18 21:44:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19367","3275","105","2022-05-18 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-18 21:44:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19368","3276","106","2022-05-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19369","3276","106","2022-05-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19370","3276","106","2022-05-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19371","3276","106","2022-05-18 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19372","3276","106","2022-05-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","14.00","3071.08","main","1","GST@18%","18.0000","552.79","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19373","3276","106","2022-05-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1480.63","main","1","GST@18%","18.0000","266.51","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19374","3276","106","2022-05-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19375","3276","106","2022-05-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3884.61","main","1","GST@18%","18.0000","699.23","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19376","3276","106","2022-05-18 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1554.05","main","1","GST@18%","18.0000","279.73","0.00","::1","2022-05-18 21:48:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19377","3277","107","2022-05-18 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","32.00","3428.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-18 21:53:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19378","3278","108","2022-05-18 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","24.00","2101.44","main","1","GST@18%","18.0000","378.26","0.00","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19379","3278","108","2022-05-18 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19380","3278","108","2022-05-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19381","3278","108","2022-05-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19382","3278","108","2022-05-18 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-05-18 21:56:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19383","3279","109","2022-05-18 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","11.00","7273.31","main","1","GST@18%","18.0000","1309.20","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19384","3279","109","2022-05-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19385","3279","109","2022-05-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1296.12","main","1","GST@18%","18.0000","233.30","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19386","3279","109","2022-05-18 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19387","3279","109","2022-05-18 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","4.00","895.36","main","1","GST@18%","18.0000","161.16","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19388","3279","109","2022-05-18 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","3.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19389","3279","109","2022-05-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19390","3279","109","2022-05-18 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-05-18 21:59:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19391","3280","110","2022-05-19 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19392","3280","110","2022-05-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19393","3280","110","2022-05-19 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19394","3280","110","2022-05-19 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19395","3280","110","2022-05-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-05-19 10:26:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19396","3281","111","2022-05-19 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","26.00","2785.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-19 10:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19397","3281","111","2022-05-19 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-19 10:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19398","3282","112","2022-05-19 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19399","3282","112","2022-05-19 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19400","3282","112","2022-05-19 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19401","3282","112","2022-05-19 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19402","3282","112","2022-05-19 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-19 10:29:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19403","3283","113","2022-05-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 16:39:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19404","3283","113","2022-05-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 16:39:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19405","3284","114","2022-05-22 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19406","3284","114","2022-05-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19407","3284","114","2022-05-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19408","3284","114","2022-05-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","688.85","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19409","3284","114","2022-05-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19410","3284","114","2022-05-22 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","2.00","228.44","main","1","GST@18%","18.0000","41.12","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19411","3284","114","2022-05-22 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","15.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19412","3284","114","2022-05-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19413","3284","114","2022-05-22 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","36.00","1652.76","main","1","GST@18%","18.0000","297.50","0.00","::1","2022-05-22 16:45:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19414","3285","115","2022-05-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 16:47:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19415","3285","115","2022-05-22 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 16:47:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19416","3286","115","2022-05-22 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","21.00","2250.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 16:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19417","3287","116","2022-05-22 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19418","3287","116","2022-05-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19419","3287","116","2022-05-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19420","3287","116","2022-05-22 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","17.00","4371.72","main","1","GST@18%","18.0000","786.91","0.00","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19421","3287","116","2022-05-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19422","3287","116","2022-05-22 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","48.00","6348.44","main","1","GST@18%","18.0000","1142.72","0.00","::1","2022-05-22 16:59:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19423","3288","117","2022-05-22 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","100.00","13655.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 17:01:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19424","3288","117","2022-05-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 17:01:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19425","3289","118","2022-05-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19426","3289","118","2022-05-22 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19427","3289","118","2022-05-22 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19428","3289","118","2022-05-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","5.00","1653.20","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19429","3289","118","2022-05-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1350.09","main","1","GST@18%","18.0000","243.02","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19430","3289","118","2022-05-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19431","3289","118","2022-05-22 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19432","3289","118","2022-05-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","23.00","8581.30","main","1","GST@18%","18.0000","1544.63","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19433","3289","118","2022-05-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","13.00","3482.44","main","1","GST@18%","18.0000","626.84","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19434","3289","118","2022-05-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","8265.72","main","1","GST@18%","18.0000","1487.83","0.00","::1","2022-05-22 17:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19435","3290","119","2022-05-22 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-22 18:47:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19436","3291","120","2022-05-22 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19437","3291","120","2022-05-22 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19438","3291","120","2022-05-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19439","3291","120","2022-05-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19440","3291","120","2022-05-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19441","3291","120","2022-05-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19442","3291","120","2022-05-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19443","3291","120","2022-05-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19444","3291","120","2022-05-22 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","4.00","1452.96","main","1","GST@18%","18.0000","261.53","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19445","3291","120","2022-05-22 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","12.00","1050.72","main","1","GST@18%","18.0000","189.13","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19446","3291","120","2022-05-22 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19447","3291","120","2022-05-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19448","3291","120","2022-05-22 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19449","3291","120","2022-05-22 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19450","3291","120","2022-05-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","11.00","4104.10","main","1","GST@18%","18.0000","738.74","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19451","3291","120","2022-05-22 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-05-22 18:52:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19452","3292","121","2022-05-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-05-22 18:55:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19453","3293","122","2022-05-23 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-23 16:16:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19454","3294","123","2022-05-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","13.00","1138.28","main","1","GST@18%","18.0000","204.89","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19455","3294","123","2022-05-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19456","3294","123","2022-05-23 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19457","3294","123","2022-05-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19458","3294","123","2022-05-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19459","3294","123","2022-05-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","16.00","3384.30","main","1","GST@18%","18.0000","609.17","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19460","3294","123","2022-05-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19461","3294","123","2022-05-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19462","3294","123","2022-05-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19463","3294","123","2022-05-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-05-23 16:24:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19464","3295","124","2022-05-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","992.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-23 16:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19465","3295","124","2022-05-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-23 16:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19466","3295","124","2022-05-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-23 16:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19467","3296","125","2022-05-23 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19468","3296","125","2022-05-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19469","3296","125","2022-05-23 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19470","3296","125","2022-05-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4095.42","main","1","GST@18%","18.0000","737.18","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19471","3296","125","2022-05-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19472","3296","125","2022-05-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19473","3296","125","2022-05-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19474","3296","125","2022-05-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19475","3296","125","2022-05-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","40.00","8774.53","main","1","GST@18%","18.0000","1579.42","0.00","::1","2022-05-23 16:47:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19476","3297","126","2022-05-24 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2005.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-24 18:51:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19477","3297","126","2022-05-24 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1260.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-24 18:51:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19478","3297","126","2022-05-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-24 18:51:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19479","3297","126","2022-05-24 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1858.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-24 18:51:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19480","3298","127","2022-05-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4825.99","main","1","GST@18%","18.0000","868.68","0.00","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19481","3298","127","2022-05-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2159.61","main","1","GST@18%","18.0000","388.73","0.00","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19482","3298","127","2022-05-24 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","2.00","486.08","main","1","GST@18%","18.0000","87.49","0.00","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19483","3298","127","2022-05-24 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19484","3298","127","2022-05-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19485","3298","127","2022-05-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-05-24 18:55:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19486","3299","128","2022-05-24 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-24 19:07:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19487","3299","128","2022-05-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-24 19:07:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19488","3300","129","2022-05-24 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19489","3300","129","2022-05-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19490","3300","129","2022-05-24 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19491","3300","129","2022-05-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","25.00","5596.00","main","1","GST@18%","18.0000","1007.28","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19492","3300","129","2022-05-24 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19493","3300","129","2022-05-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19494","3300","129","2022-05-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19495","3300","129","2022-05-24 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2022-05-24 19:11:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19496","3301","130","2022-05-24 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19497","3301","130","2022-05-24 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19498","3301","130","2022-05-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","5.00","3306.05","main","1","GST@18%","18.0000","595.09","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19499","3301","130","2022-05-24 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","14.00","3000.20","main","1","GST@18%","18.0000","540.04","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19500","3301","130","2022-05-24 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19501","3301","130","2022-05-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19502","3301","130","2022-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19503","3301","130","2022-05-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","32.00","6857.60","main","1","GST@18%","18.0000","1234.37","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19504","3301","130","2022-05-24 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","3.00","442.14","main","1","GST@18%","18.0000","79.59","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19505","3301","130","2022-05-24 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","5148.32","main","1","GST@18%","18.0000","926.70","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19506","3301","130","2022-05-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2022-05-24 19:52:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19507","3302","131","2022-05-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19508","3302","131","2022-05-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19509","3302","131","2022-05-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","8.00","2340.24","main","1","GST@18%","18.0000","421.24","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19510","3302","131","2022-05-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19511","3302","131","2022-05-24 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1125.04","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19512","3302","131","2022-05-24 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19513","3302","131","2022-05-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19514","3302","131","2022-05-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19515","3302","131","2022-05-24 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","731.28","main","1","GST@18%","18.0000","131.63","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19516","3302","131","2022-05-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19517","3302","131","2022-05-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19518","3302","131","2022-05-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","650.94","main","1","GST@18%","18.0000","117.17","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19519","3302","131","2022-05-24 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2589.74","main","1","GST@18%","18.0000","466.15","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19520","3302","131","2022-05-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19521","3302","131","2022-05-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19522","3302","131","2022-05-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","7.00","1535.54","main","1","GST@18%","18.0000","276.40","0.00","::1","2022-05-24 23:41:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19523","3303","132","2022-05-25 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","642.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-25 08:01:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19524","3303","132","2022-05-25 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-25 08:01:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19525","3304","133","2022-05-25 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","2.00","294.76","main","1","GST@18%","18.0000","53.06","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19526","3304","133","2022-05-25 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19527","3304","133","2022-05-25 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19528","3304","133","2022-05-25 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19529","3304","133","2022-05-25 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19530","3304","133","2022-05-25 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2644.84","main","1","GST@18%","18.0000","476.07","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19531","3304","133","2022-05-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2686.50","main","1","GST@18%","18.0000","483.57","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19532","3304","133","2022-05-25 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19533","3304","133","2022-05-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19534","3304","133","2022-05-25 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19535","3304","133","2022-05-25 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19536","3304","133","2022-05-25 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19537","3304","133","2022-05-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19538","3304","133","2022-05-25 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19539","3304","133","2022-05-25 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19540","3304","133","2022-05-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19541","3304","133","2022-05-25 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","443.61","main","1","GST@18%","18.0000","79.85","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19542","3304","133","2022-05-25 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-05-25 08:08:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19543","3305","909","2022-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 16:40:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19544","3305","909","2022-05-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 16:40:59","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19545","3306","910","2022-05-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","13.00","8954.53","main","1","GST@18%","18.0000","1611.82","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19546","3306","910","2022-05-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19547","3306","910","2022-05-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","18.00","4339.62","main","1","GST@18%","18.0000","781.13","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19548","3306","910","2022-05-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","7.00","1459.43","main","1","GST@18%","18.0000","262.70","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19549","3306","910","2022-05-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19550","3306","910","2022-05-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19551","3306","910","2022-05-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19552","3306","910","2022-05-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19553","3306","910","2022-05-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4320.38","main","1","GST@18%","18.0000","777.67","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19554","3306","910","2022-05-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19555","3306","910","2022-05-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19556","3306","910","2022-05-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19557","3306","910","2022-05-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19558","3306","910","2022-05-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19559","3306","910","2022-05-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19560","3306","910","2022-05-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19561","3306","910","2022-05-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19562","3306","910","2022-05-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","11192.00","main","1","GST@18%","18.0000","2014.56","0.00","::1","2022-05-28 16:46:01","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19563","3307","911","2022-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 16:50:46","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19564","3307","911","2022-05-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","16.00","1714.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 16:50:46","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19565","3308","912","2022-05-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","120.00","5509.20","main","1","GST@18%","18.0000","991.66","0.00","::1","2022-05-28 16:52:00","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19566","3309","913","2022-05-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","4.00","428.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 17:06:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19567","3309","913","2022-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 17:06:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19568","3309","913","2022-05-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 17:06:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19569","3309","913","2022-05-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 17:06:10","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19570","3310","914","2022-05-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19571","3310","914","2022-05-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19572","3310","914","2022-05-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19573","3310","914","2022-05-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19574","3310","914","2022-05-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19575","3310","914","2022-05-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19576","3310","914","2022-05-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19577","3310","914","2022-05-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19578","3310","914","2022-05-28 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-28 17:09:21","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19579","3311","915","2022-05-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","250.00","16575.00","main","4","GST@5%","5.0000","828.75","0.00","::1","2022-05-28 17:11:51","DELETED","1","EYETEX DAZLLER","2021");
INSERT INTO sales_tax VALUES("19580","3312","134","2022-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 18:57:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19581","3312","134","2022-05-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 18:57:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19582","3313","135","2022-05-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","13.00","8954.53","main","1","GST@18%","18.0000","1611.82","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19583","3313","135","2022-05-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19584","3313","135","2022-05-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","18.00","4339.62","main","1","GST@18%","18.0000","781.13","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19585","3313","135","2022-05-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","7.00","1459.43","main","1","GST@18%","18.0000","262.70","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19586","3313","135","2022-05-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19587","3313","135","2022-05-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19588","3313","135","2022-05-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19589","3313","135","2022-05-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19590","3313","135","2022-05-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4320.38","main","1","GST@18%","18.0000","777.67","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19591","3313","135","2022-05-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19592","3313","135","2022-05-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19593","3313","135","2022-05-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19594","3313","135","2022-05-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19595","3313","135","2022-05-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","793.56","main","1","GST@18%","18.0000","142.84","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19596","3313","135","2022-05-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19597","3313","135","2022-05-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19598","3313","135","2022-05-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19599","3313","135","2022-05-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","11192.00","main","1","GST@18%","18.0000","2014.56","0.00","::1","2022-05-28 19:02:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19600","3314","136","2022-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 19:03:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19601","3314","136","2022-05-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","16.00","1714.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 19:03:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19602","3315","137","2022-05-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","120.00","5509.20","main","1","GST@18%","18.0000","991.66","0.00","::1","2022-05-28 19:04:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19603","3316","138","2022-05-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","4.00","428.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 19:06:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19604","3316","138","2022-05-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 19:06:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19605","3316","138","2022-05-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 19:06:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19606","3316","138","2022-05-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-28 19:06:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19607","3317","139","2022-05-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","24.00","3174.22","main","1","GST@18%","18.0000","571.36","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19608","3317","139","2022-05-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19609","3317","139","2022-05-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19610","3317","139","2022-05-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19611","3317","139","2022-05-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19612","3317","139","2022-05-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.40","6.00","530.40","main","1","GST@18%","18.0000","95.47","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19613","3317","139","2022-05-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19614","3317","139","2022-05-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19615","3317","139","2022-05-28 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-28 19:10:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19616","3318","140","2022-05-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","250.00","16575.00","main","4","GST@5%","5.0000","828.75","0.00","::1","2022-05-28 19:11:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19617","3319","141","2022-05-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-29 23:15:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19618","3320","142","2022-05-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19619","3320","142","2022-05-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19620","3320","142","2022-05-28 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19621","3320","142","2022-05-28 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","3.00","1119.30","main","1","GST@18%","18.0000","201.47","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19622","3320","142","2022-05-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19623","3320","142","2022-05-28 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19624","3320","142","2022-05-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19625","3320","142","2022-05-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19626","3320","142","2022-05-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","64.00","13715.20","main","1","GST@18%","18.0000","2468.74","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19627","3320","142","2022-05-28 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","2.00","746.20","main","1","GST@18%","18.0000","134.32","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19628","3320","142","2022-05-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19629","3320","142","2022-05-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19630","3320","142","2022-05-28 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","2.00","294.76","main","1","GST@18%","18.0000","53.06","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19631","3320","142","2022-05-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19632","3320","142","2022-05-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-05-29 23:21:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19633","3321","143","2022-05-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 00:59:48","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19634","3322","144","2022-05-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-05-31 01:57:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19635","3323","145","2022-05-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","21.00","4978.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19636","3323","145","2022-05-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","16.00","1312.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19637","3323","145","2022-05-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","14.00","1500.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19638","3323","145","2022-05-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10241.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19639","3323","145","2022-05-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 03:30:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19640","3324","146","2022-05-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","11.00","7273.31","main","1","GST@18%","18.0000","1309.20","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19641","3324","146","2022-05-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19642","3324","146","2022-05-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10414.98","main","1","GST@18%","18.0000","1874.70","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19643","3324","146","2022-05-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","48.00","6612.96","main","1","GST@18%","18.0000","1190.33","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19644","3324","146","2022-05-30 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","2.00","1415.24","main","1","GST@18%","18.0000","254.74","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19645","3324","146","2022-05-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","5.00","1722.15","main","1","GST@18%","18.0000","309.99","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19646","3324","146","2022-05-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","57.00","37688.95","main","1","GST@18%","18.0000","6784.01","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19647","3324","146","2022-05-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","38.00","11343.00","main","1","GST@18%","18.0000","2041.74","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19648","3324","146","2022-05-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","30.00","8610.00","main","1","GST@18%","18.0000","1549.80","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19649","3324","146","2022-05-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19650","3324","146","2022-05-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","48.00","10744.32","main","1","GST@18%","18.0000","1933.98","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19651","3324","146","2022-05-30 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","223.74","main","1","GST@18%","18.0000","40.27","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19652","3324","146","2022-05-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","27.00","7232.76","main","1","GST@18%","18.0000","1301.90","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19653","3324","146","2022-05-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","10.00","1473.80","main","1","GST@18%","18.0000","265.28","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19654","3324","146","2022-05-30 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19655","3324","146","2022-05-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","22.00","5683.04","main","1","GST@18%","18.0000","1022.95","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19656","3324","146","2022-05-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","50.00","11192.00","main","1","GST@18%","18.0000","2014.56","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19657","3324","146","2022-05-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19658","3324","146","2022-05-30 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","2.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19659","3324","146","2022-05-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19660","3324","146","2022-05-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19661","3324","146","2022-05-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19662","3324","146","2022-05-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","8.00","660.48","main","1","GST@18%","18.0000","118.89","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19663","3324","146","2022-05-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19664","3324","146","2022-05-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3444.05","main","1","GST@18%","18.0000","619.93","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19665","3324","146","2022-05-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","30.00","6429.00","main","1","GST@18%","18.0000","1157.22","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19666","3324","146","2022-05-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","30.00","4821.90","main","1","GST@18%","18.0000","867.94","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19667","3324","146","2022-05-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19668","3324","146","2022-05-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-05-31 03:41:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19669","3325","147","2022-05-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4679.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 04:43:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19670","3325","147","2022-05-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 04:43:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19671","3325","147","2022-05-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 04:43:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19672","3325","147","2022-05-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 04:43:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19673","3326","148","2022-05-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","12.00","1050.72","main","1","GST@18%","18.0000","189.13","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19674","3326","148","2022-05-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","21.00","4606.63","main","1","GST@18%","18.0000","829.19","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19675","3326","148","2022-05-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19676","3326","148","2022-05-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19677","3326","148","2022-05-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19678","3326","148","2022-05-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19679","3326","148","2022-05-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19680","3326","148","2022-05-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19681","3326","148","2022-05-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-05-31 04:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19682","3327","149","2022-05-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","12.00","1050.72","main","1","GST@18%","18.0000","189.13","0.00","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19683","3327","149","2022-05-30 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19684","3327","149","2022-05-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19685","3327","149","2022-05-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19686","3327","149","2022-05-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19687","3327","149","2022-05-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1102.16","main","1","GST@18%","18.0000","198.39","0.00","::1","2022-05-31 04:56:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19688","3328","143","2022-05-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19689","3328","143","2022-05-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","7.00","867.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19690","3328","143","2022-05-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19691","3328","143","2022-05-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","105.00","14039.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19692","3328","143","2022-05-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19693","3328","143","2022-05-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","5.00","525.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:03:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19694","3329","150","2022-05-31 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","11.00","4640.57","main","1","GST@18%","18.0000","835.30","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19695","3329","150","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4680.48","main","1","GST@18%","18.0000","842.49","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19696","3329","150","2022-05-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","14.00","2940.20","main","1","GST@18%","18.0000","529.24","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19697","3329","150","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19698","3329","150","2022-05-31 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","1.00","79.61","main","1","GST@18%","18.0000","14.33","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19699","3329","150","2022-05-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","12.00","4725.29","main","1","GST@18%","18.0000","850.55","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19700","3329","150","2022-05-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19701","3329","150","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2700.14","main","1","GST@18%","18.0000","486.03","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19702","3329","150","2022-05-31 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","2.00","288.86","main","1","GST@18%","18.0000","51.99","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19703","3329","150","2022-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19704","3329","150","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19705","3329","150","2022-05-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1687.56","main","1","GST@18%","18.0000","303.76","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19706","3329","150","2022-05-31 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","1.00","95.44","main","1","GST@18%","18.0000","17.18","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19707","3329","150","2022-05-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19708","3329","150","2022-05-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19709","3329","150","2022-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","6.00","777.02","main","1","GST@18%","18.0000","139.86","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19710","3329","150","2022-05-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19711","3329","150","2022-05-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","16.00","3360.22","main","1","GST@18%","18.0000","604.84","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19712","3329","150","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19713","3329","150","2022-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3884.61","main","1","GST@18%","18.0000","699.23","0.00","::1","2022-05-31 05:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19714","3330","151","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 05:25:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19715","3331","152","2022-05-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","11.00","4419.91","main","1","GST@18%","18.0000","795.58","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19716","3331","152","2022-05-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","18.00","4821.84","main","1","GST@18%","18.0000","867.93","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19717","3331","152","2022-05-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19718","3331","152","2022-05-31 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","7.00","3013.36","main","1","GST@18%","18.0000","542.40","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19719","3331","152","2022-05-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19720","3331","152","2022-05-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19721","3331","152","2022-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19722","3331","152","2022-05-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","71.00","15215.30","main","1","GST@18%","18.0000","2738.75","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19723","3331","152","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19724","3331","152","2022-05-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19725","3331","152","2022-05-31 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","1.00","69.49","main","1","GST@18%","18.0000","12.51","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19726","3331","152","2022-05-31 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","2.00","1415.24","main","1","GST@18%","18.0000","254.74","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19727","3331","152","2022-05-31 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","1.00","373.10","main","1","GST@18%","18.0000","67.16","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19728","3331","152","2022-05-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","19.00","4071.70","main","1","GST@18%","18.0000","732.91","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19729","3331","152","2022-05-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2661.63","main","1","GST@18%","18.0000","479.09","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19730","3331","152","2022-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19731","3331","152","2022-05-31 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","447.48","main","1","GST@18%","18.0000","80.55","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19732","3331","152","2022-05-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","7.00","1808.24","main","1","GST@18%","18.0000","325.48","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19733","3331","152","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19734","3331","152","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","72.00","16116.48","main","1","GST@18%","18.0000","2900.97","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19735","3331","152","2022-05-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19736","3331","152","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19737","3331","152","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2022-05-31 05:32:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19738","3332","153","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","30.00","3214.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:29:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19739","3333","154","2022-05-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","24.00","2101.44","main","1","GST@18%","18.0000","378.26","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19740","3333","154","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","14.00","1928.78","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19741","3333","154","2022-05-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","7.00","4628.47","main","1","GST@18%","18.0000","833.12","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19742","3333","154","2022-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","20.00","13224.19","main","1","GST@18%","18.0000","2380.35","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19743","3333","154","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19744","3333","154","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","14.00","3600.24","main","1","GST@18%","18.0000","648.04","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19745","3333","154","2022-05-31 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","3.00","2582.91","main","1","GST@18%","18.0000","464.92","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19746","3333","154","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19747","3333","154","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","48.00","7934.52","main","1","GST@18%","18.0000","1428.21","0.00","::1","2022-05-31 06:32:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19748","3334","155","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19749","3334","155","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","642.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19750","3334","155","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19751","3335","156","2022-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19752","3335","156","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19753","3335","156","2022-05-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19754","3335","156","2022-05-31 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","3.00","111.87","main","1","GST@18%","18.0000","20.14","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19755","3335","156","2022-05-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","665.41","main","1","GST@18%","18.0000","119.77","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19756","3335","156","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19757","3335","156","2022-05-31 00:00:00","306","840","Deo N Fresh Air Freshener Hooks MRP 48","27.81","12.00","333.72","main","1","GST@18%","18.0000","60.07","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19758","3335","156","2022-05-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19759","3335","156","2022-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19760","3335","156","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19761","3335","156","2022-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","5.00","1653.20","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19762","3335","156","2022-05-31 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19763","3335","156","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19764","3335","156","2022-05-31 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","3.00","238.83","main","1","GST@18%","18.0000","42.99","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19765","3335","156","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","63.00","14101.92","main","1","GST@18%","18.0000","2538.35","0.00","::1","2022-05-31 06:41:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19766","3336","157","2022-05-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1365.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:51:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19767","3336","157","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:51:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19768","3337","158","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19769","3337","158","2022-05-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19770","3337","158","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19771","3337","158","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19772","3337","158","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19773","3337","158","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-05-31 06:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19774","3338","159","2022-05-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6144.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 06:55:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19775","3339","160","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19776","3339","160","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","74.00","16651.48","main","1","GST@18%","18.0000","2997.27","0.00","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19777","3339","160","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19778","3339","160","2022-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19779","3339","160","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19780","3339","160","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-05-31 06:57:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19781","3340","161","2022-05-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","12.00","4477.20","main","1","GST@18%","18.0000","805.90","0.00","::1","2022-05-31 07:03:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19782","3340","161","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-31 07:03:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19783","3341","162","2022-05-31 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","1.00","126.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 07:15:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19784","3341","162","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 07:15:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19785","3341","162","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 07:15:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19786","3342","163","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19787","3342","163","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19788","3342","163","2022-05-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19789","3342","163","2022-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19790","3342","163","2022-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19791","3342","163","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19792","3342","163","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-05-31 07:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19793","3343","164","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","20.00","2143.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 07:19:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19794","3344","165","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","27.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2022-05-31 07:20:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19795","3344","165","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-05-31 07:20:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19796","3345","166","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:10:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19797","3345","166","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:10:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19798","3346","167","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19799","3346","167","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","13.00","3802.89","main","1","GST@18%","18.0000","684.52","0.00","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19800","3346","167","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19801","3346","167","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19802","3346","167","2022-05-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1301.89","main","1","GST@18%","18.0000","234.34","0.00","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19803","3346","167","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-05-31 08:11:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19804","3347","168","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","18.00","1928.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19805","3347","168","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19806","3347","168","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19807","3347","168","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19808","3347","168","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","8.00","3793.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 08:13:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19809","3348","169","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19810","3348","169","2022-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19811","3348","169","2022-05-31 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19812","3348","169","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19813","3348","169","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19814","3348","169","2022-05-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19815","3348","169","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-05-31 08:15:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19816","3349","170","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","50.00","10800.96","main","1","GST@18%","18.0000","1944.17","0.00","::1","2022-05-31 09:17:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19817","3349","170","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-05-31 09:17:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19818","3349","170","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-05-31 09:17:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19819","3350","171","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19820","3350","171","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19821","3350","171","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19822","3350","171","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","9.00","1116.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19823","3350","171","2022-05-31 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1338.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19824","3350","171","2022-05-31 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 09:57:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19825","3351","172","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19826","3351","172","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19827","3351","172","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19828","3351","172","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19829","3351","172","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6143.13","main","1","GST@18%","18.0000","1105.76","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19830","3351","172","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19831","3351","172","2022-05-31 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","8.00","1944.32","main","1","GST@18%","18.0000","349.98","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19832","3351","172","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19833","3351","172","2022-05-31 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","693.47","main","1","GST@18%","18.0000","124.82","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19834","3351","172","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1728.15","main","1","GST@18%","18.0000","311.07","0.00","::1","2022-05-31 10:04:40","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19835","3352","173","2022-05-31 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1365.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:05:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19836","3353","174","2022-05-31 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-31 10:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19837","3353","174","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-05-31 10:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19838","3353","174","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","65.00","14041.25","main","1","GST@18%","18.0000","2527.43","0.00","::1","2022-05-31 10:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19839","3353","174","2022-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-05-31 10:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19840","3354","175","2022-05-31 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1338.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:10:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19841","3354","175","2022-05-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9359.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:10:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19842","3354","175","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:10:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19843","3355","176","2022-05-31 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19844","3355","176","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19845","3355","176","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19846","3355","176","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19847","3355","176","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2022-05-31 10:11:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19848","3356","177","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:12:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19849","3356","177","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:12:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19850","3357","178","2022-05-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","7.00","3656.52","main","1","GST@18%","18.0000","658.17","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19851","3357","178","2022-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19852","3357","178","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19853","3357","178","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","30.00","1377.30","main","1","GST@18%","18.0000","247.91","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19854","3357","178","2022-05-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","22.00","4924.48","main","1","GST@18%","18.0000","886.41","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19855","3357","178","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","17.00","5074.50","main","1","GST@18%","18.0000","913.41","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19856","3357","178","2022-05-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","443.61","main","1","GST@18%","18.0000","79.85","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19857","3357","178","2022-05-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19858","3357","178","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-05-31 10:16:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19859","3358","179","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:18:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19860","3358","179","2022-05-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1071.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:18:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19861","3358","179","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1896.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-05-31 10:18:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19862","3359","180","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19863","3359","180","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19864","3359","180","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19865","3359","180","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","96.00","20737.84","main","1","GST@18%","18.0000","3732.81","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19866","3359","180","2022-05-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19867","3359","180","2022-05-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19868","3359","180","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3805.28","main","1","GST@18%","18.0000","684.95","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19869","3359","180","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19870","3359","180","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19871","3359","180","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19872","3359","180","2022-05-31 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-05-31 10:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19873","3360","181","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-02 14:12:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19874","3360","181","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-02 14:12:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19875","3361","182","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19876","3361","182","2022-05-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19877","3361","182","2022-05-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","8.00","4178.88","main","1","GST@18%","18.0000","752.20","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19878","3361","182","2022-05-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","9.00","3099.87","main","1","GST@18%","18.0000","557.98","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19879","3361","182","2022-05-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19880","3361","182","2022-05-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","36.00","10332.00","main","1","GST@18%","18.0000","1859.76","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19881","3361","182","2022-05-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","24.00","15869.03","main","1","GST@18%","18.0000","2856.43","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19882","3361","182","2022-05-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","130.00","29099.20","main","1","GST@18%","18.0000","5237.86","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19883","3361","182","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19884","3361","182","2022-05-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","72.00","11572.56","main","1","GST@18%","18.0000","2083.06","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19885","3361","182","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19886","3361","182","2022-05-31 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19887","3361","182","2022-05-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19888","3361","182","2022-05-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","16.00","5290.24","main","1","GST@18%","18.0000","952.24","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19889","3361","182","2022-05-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19890","3361","182","2022-05-31 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","884.28","main","1","GST@18%","18.0000","159.17","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19891","3361","182","2022-05-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19892","3361","182","2022-05-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","18.00","7232.58","main","1","GST@18%","18.0000","1301.86","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19893","3361","182","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","10.00","6888.10","main","1","GST@18%","18.0000","1239.86","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19894","3361","182","2022-05-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19895","3361","182","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","9298.26","main","1","GST@18%","18.0000","1673.69","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19896","3361","182","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","48.00","14328.00","main","1","GST@18%","18.0000","2579.04","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19897","3361","182","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19898","3361","182","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","48.00","12343.68","main","1","GST@18%","18.0000","2221.86","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19899","3361","182","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","24.00","3306.48","main","1","GST@18%","18.0000","595.17","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19900","3361","182","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","166.00","37157.44","main","1","GST@18%","18.0000","6688.34","0.00","::1","2022-06-02 14:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19901","3362","183","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","18.00","3413.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-02 14:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19902","3362","183","2022-05-31 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","12.00","837.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-02 14:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19903","3362","183","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","13.00","6163.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-02 14:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19904","3363","184","2022-05-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","195.00","8952.45","main","1","GST@18%","18.0000","1611.44","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19905","3363","184","2022-05-31 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19906","3363","184","2022-05-31 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","16.00","1320.96","main","1","GST@18%","18.0000","237.77","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19907","3363","184","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","99.00","25458.84","main","1","GST@18%","18.0000","4582.59","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19908","3363","184","2022-05-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","14.00","3750.32","main","1","GST@18%","18.0000","675.06","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19909","3363","184","2022-05-31 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","12.00","1587.11","main","1","GST@18%","18.0000","285.68","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19910","3363","184","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19911","3363","184","2022-05-31 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","24.00","6888.00","main","1","GST@18%","18.0000","1239.84","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19912","3363","184","2022-05-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","5.00","1119.20","main","1","GST@18%","18.0000","201.46","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19913","3363","184","2022-05-31 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","8.00","1179.04","main","1","GST@18%","18.0000","212.23","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19914","3363","184","2022-05-31 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19915","3363","184","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","16.00","3456.31","main","1","GST@18%","18.0000","622.14","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19916","3363","184","2022-05-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","80.00","17907.20","main","1","GST@18%","18.0000","3223.30","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19917","3363","184","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","15.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19918","3363","184","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19919","3363","184","2022-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6665.59","main","1","GST@18%","18.0000","1199.81","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19920","3363","184","2022-05-31 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19921","3363","184","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","7164.00","main","1","GST@18%","18.0000","1289.52","0.00","::1","2022-06-02 14:53:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19922","3364","185","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-04 17:56:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19923","3365","186","2022-05-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19924","3365","186","2022-05-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19925","3365","186","2022-05-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19926","3365","186","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19927","3365","186","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19928","3365","186","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19929","3365","186","2022-05-31 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","6.00","525.36","main","1","GST@18%","18.0000","94.56","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19930","3365","186","2022-05-31 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","5.00","237.90","main","1","GST@18%","18.0000","42.82","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19931","3365","186","2022-05-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19932","3365","186","2022-05-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19933","3365","186","2022-05-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19934","3365","186","2022-05-31 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","5.00","787.58","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19935","3365","186","2022-05-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","647.43","main","1","GST@18%","18.0000","116.54","0.00","::1","2022-06-04 18:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19936","3366","172","2022-05-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19937","3366","172","2022-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19938","3366","172","2022-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19939","3366","172","2022-05-31 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19940","3366","172","2022-05-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6143.13","main","1","GST@18%","18.0000","1105.76","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19941","3366","172","2022-05-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19942","3366","172","2022-05-31 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","8.00","1944.32","main","1","GST@18%","18.0000","349.98","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19943","3366","172","2022-05-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19944","3366","172","2022-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1692.15","main","1","GST@18%","18.0000","304.59","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19945","3366","172","2022-05-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","7.00","1764.12","main","1","GST@18%","18.0000","317.54","0.00","::1","2022-06-04 18:16:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19946","3367","171","2022-05-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19947","3367","171","2022-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19948","3367","171","2022-05-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19949","3367","171","2022-05-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","9.00","1116.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19950","3367","171","2022-05-31 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","7.00","478.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-04 18:22:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19951","3368","187","2022-06-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-14 19:34:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19952","3369","188","2022-06-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-06-14 19:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19953","3370","189","2022-06-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","7.00","1430.24","main","1","GST@18%","18.0000","257.44","0.00","::1","2022-06-14 19:38:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19954","3370","189","2022-06-14 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","647.43","main","1","GST@18%","18.0000","116.54","0.00","::1","2022-06-14 19:38:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19955","3370","189","2022-06-14 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-06-14 19:38:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19956","3370","189","2022-06-14 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2022-06-14 19:38:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19957","3371","190","2022-06-16 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8022.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-16 21:27:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19958","3372","191","2022-06-16 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-16 21:30:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19959","3372","191","2022-06-16 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3413.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-16 21:30:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19960","3372","191","2022-06-16 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-16 21:30:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19961","3373","192","2022-06-16 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-06-16 21:32:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19962","3373","192","2022-06-16 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-06-16 21:32:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19963","3373","192","2022-06-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-06-16 21:32:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19964","3373","192","2022-06-16 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-06-16 21:32:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19965","3374","193","2022-06-16 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19966","3374","193","2022-06-16 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19967","3374","193","2022-06-16 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","18.00","671.22","main","1","GST@18%","18.0000","120.82","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19968","3374","193","2022-06-16 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19969","3374","193","2022-06-16 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19970","3374","193","2022-06-16 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","2.00","165.12","main","1","GST@18%","18.0000","29.72","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19971","3374","193","2022-06-16 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19972","3374","193","2022-06-16 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19973","3374","193","2022-06-16 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19974","3374","193","2022-06-16 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2022-06-16 21:49:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19975","3375","194","2022-06-16 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-16 21:50:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19976","3376","195","2022-06-16 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19977","3376","195","2022-06-16 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19978","3376","195","2022-06-16 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","3.00","247.68","main","1","GST@18%","18.0000","44.58","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19979","3376","195","2022-06-16 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","5.00","3306.05","main","1","GST@18%","18.0000","595.09","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19980","3376","195","2022-06-16 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19981","3376","195","2022-06-16 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","19.00","3664.53","main","1","GST@18%","18.0000","659.62","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19982","3376","195","2022-06-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","14.00","5625.34","main","1","GST@18%","18.0000","1012.56","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19983","3376","195","2022-06-16 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","18.00","2479.86","main","1","GST@18%","18.0000","446.37","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19984","3376","195","2022-06-16 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","3.00","442.14","main","1","GST@18%","18.0000","79.59","0.00","::1","2022-06-16 21:58:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19985","3377","196","2022-06-20 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19986","3377","196","2022-06-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","964.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19987","3377","196","2022-06-20 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","492.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19988","3377","196","2022-06-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19989","3377","196","2022-06-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 22:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19990","3378","197","2022-06-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4320.38","main","1","GST@18%","18.0000","777.67","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19991","3378","197","2022-06-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","2014.56","main","1","GST@18%","18.0000","362.62","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19992","3378","197","2022-06-20 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19993","3378","197","2022-06-20 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19994","3378","197","2022-06-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19995","3378","197","2022-06-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19996","3378","197","2022-06-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19997","3378","197","2022-06-20 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19998","3378","197","2022-06-20 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("19999","3378","197","2022-06-20 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-06-20 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20000","3379","198","2022-06-20 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 22:18:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20001","3380","199","2022-06-20 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20002","3380","199","2022-06-20 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20003","3380","199","2022-06-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","13.00","5223.53","main","1","GST@18%","18.0000","940.24","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20004","3380","199","2022-06-20 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20005","3380","199","2022-06-20 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20006","3380","199","2022-06-20 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","4.00","330.24","main","1","GST@18%","18.0000","59.44","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20007","3380","199","2022-06-20 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20008","3380","199","2022-06-20 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-06-20 22:20:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20009","3381","200","2022-06-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1050.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 23:25:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20010","3381","200","2022-06-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-20 23:25:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20011","3382","201","2022-06-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","67.00","14171.76","main","1","GST@18%","18.0000","2550.92","0.00","::1","2022-06-20 23:26:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20012","3383","202","2022-06-21 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-06-21 21:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20013","3383","202","2022-06-21 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","26.00","5819.84","main","1","GST@18%","18.0000","1047.57","0.00","::1","2022-06-21 21:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20014","3383","202","2022-06-21 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-06-21 21:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20015","3383","202","2022-06-21 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-06-21 21:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20016","3384","203","2022-06-21 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","7.00","3252.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-21 21:52:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20017","3384","203","2022-06-21 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","8.00","892.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-21 21:52:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20018","3384","203","2022-06-21 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1260.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-21 21:52:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20019","3385","204","2022-06-21 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","3.00","267.78","main","1","GST@18%","18.0000","48.20","0.00","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20020","3385","204","2022-06-21 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20021","3385","204","2022-06-21 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","3.00","238.83","main","1","GST@18%","18.0000","42.99","0.00","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20022","3385","204","2022-06-21 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","2.00","190.88","main","1","GST@18%","18.0000","34.36","0.00","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20023","3385","204","2022-06-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","7020.72","main","1","GST@18%","18.0000","1263.73","0.00","::1","2022-06-21 21:55:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20024","3386","205","2022-06-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","26.00","7605.78","main","1","GST@18%","18.0000","1369.04","0.00","::1","2022-06-21 21:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20025","3387","206","2022-06-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2048.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 15:39:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20026","3387","206","2022-06-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 15:39:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20027","3388","207","2022-06-23 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20028","3388","207","2022-06-23 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","10.00","372.90","main","1","GST@18%","18.0000","67.12","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20029","3388","207","2022-06-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20030","3388","207","2022-06-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1728.15","main","1","GST@18%","18.0000","311.07","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20031","3388","207","2022-06-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20032","3388","207","2022-06-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","10.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20033","3388","207","2022-06-23 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20034","3388","207","2022-06-23 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","6.00","495.36","main","1","GST@18%","18.0000","89.16","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20035","3388","207","2022-06-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-06-23 15:44:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20036","3389","208","2022-06-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 18:15:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20037","3389","208","2022-06-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","642.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 18:15:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20038","3390","209","2022-06-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20039","3390","209","2022-06-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20040","3390","209","2022-06-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20041","3390","209","2022-06-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20042","3390","209","2022-06-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4776.00","main","1","GST@18%","18.0000","859.68","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20043","3390","209","2022-06-23 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","14.00","3000.20","main","1","GST@18%","18.0000","540.04","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20044","3390","209","2022-06-23 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","1.00","287.00","main","1","GST@18%","18.0000","51.66","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20045","3390","209","2022-06-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","991.92","main","1","GST@18%","18.0000","178.55","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20046","3390","209","2022-06-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20047","3390","209","2022-06-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-06-23 18:30:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20048","3391","210","2022-06-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","140.00","19117.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 20:52:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20049","3391","210","2022-06-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1285.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 20:52:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20050","3391","210","2022-06-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 20:52:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20051","3392","211","2022-06-23 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","76.00","17011.84","main","1","GST@18%","18.0000","3062.13","0.00","::1","2022-06-23 21:00:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20052","3392","211","2022-06-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2645.03","main","1","GST@18%","18.0000","476.11","0.00","::1","2022-06-23 21:00:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20053","3392","211","2022-06-23 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","7.00","1808.24","main","1","GST@18%","18.0000","325.48","0.00","::1","2022-06-23 21:00:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20054","3393","212","2022-06-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 21:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20055","3393","212","2022-06-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","5.00","535.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-23 21:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20056","3394","213","2022-06-23 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","5.00","937.55","main","1","GST@18%","18.0000","168.76","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20057","3394","213","2022-06-23 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20058","3394","213","2022-06-23 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","20.00","4286.00","main","1","GST@18%","18.0000","771.48","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20059","3394","213","2022-06-23 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20060","3394","213","2022-06-23 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20061","3394","213","2022-06-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20062","3394","213","2022-06-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20063","3394","213","2022-06-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20064","3394","213","2022-06-23 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20065","3394","213","2022-06-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20066","3394","213","2022-06-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20067","3394","213","2022-06-23 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20068","3394","213","2022-06-23 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","7.00","2611.70","main","1","GST@18%","18.0000","470.11","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20069","3394","213","2022-06-23 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20070","3394","213","2022-06-23 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20071","3394","213","2022-06-23 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20072","3394","213","2022-06-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20073","3394","213","2022-06-23 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20074","3394","213","2022-06-23 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20075","3394","213","2022-06-23 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","495.91","main","1","GST@18%","18.0000","89.26","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20076","3394","213","2022-06-23 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-06-23 22:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20077","3395","214","2022-06-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","64.00","13825.23","main","1","GST@18%","18.0000","2488.54","0.00","::1","2022-06-23 22:29:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20078","3395","214","2022-06-23 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-06-23 22:29:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20079","3396","215","2022-06-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","24.00","11379.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-28 07:22:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20080","3396","215","2022-06-27 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","12.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-28 07:22:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20081","3397","216","2022-06-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","20.00","6612.80","main","1","GST@18%","18.0000","1190.30","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20082","3397","216","2022-06-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","18.00","3752.82","main","1","GST@18%","18.0000","675.51","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20083","3397","216","2022-06-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20084","3397","216","2022-06-27 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","19.00","3664.53","main","1","GST@18%","18.0000","659.62","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20085","3397","216","2022-06-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","19.00","4886.04","main","1","GST@18%","18.0000","879.49","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20086","3397","216","2022-06-27 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","12.00","990.72","main","1","GST@18%","18.0000","178.33","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20087","3397","216","2022-06-27 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","40.00","1985.20","main","1","GST@18%","18.0000","357.34","0.00","::1","2022-06-28 07:37:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20088","3398","217","2022-06-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","24.00","2571.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-28 07:58:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20089","3398","217","2022-06-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-28 07:58:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20090","3398","217","2022-06-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-28 07:58:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20091","3399","218","2022-06-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-06-28 08:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20092","3399","218","2022-06-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2022-06-28 08:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20093","3400","219","2022-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:11:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20094","3401","220","2022-06-29 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","6.00","309.00","main","1","GST@18%","18.0000","55.62","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20095","3401","220","2022-06-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20096","3401","220","2022-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20097","3401","220","2022-06-29 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","2.00","159.22","main","1","GST@18%","18.0000","28.66","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20098","3401","220","2022-06-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20099","3401","220","2022-06-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20100","3401","220","2022-06-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1566.88","main","1","GST@18%","18.0000","282.04","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20101","3401","220","2022-06-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-06-29 18:14:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20102","3402","221","2022-06-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","6.00","682.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20103","3402","221","2022-06-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20104","3402","221","2022-06-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20105","3402","221","2022-06-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","750.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20106","3402","221","2022-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:18:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20107","3403","222","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","32.00","6912.61","main","1","GST@18%","18.0000","1244.27","0.00","::1","2022-06-29 18:25:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20108","3403","222","2022-06-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-06-29 18:25:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20109","3403","222","2022-06-29 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-06-29 18:25:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20110","3403","222","2022-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","495.91","main","1","GST@18%","18.0000","89.26","0.00","::1","2022-06-29 18:25:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20111","3404","223","2022-06-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:26:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20112","3404","223","2022-06-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","24.00","5689.68","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:26:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20113","3405","224","2022-06-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","48.00","10286.40","main","1","GST@18%","18.0000","1851.55","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20114","3405","224","2022-06-29 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","16.00","4628.96","main","1","GST@18%","18.0000","833.21","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20115","3405","224","2022-06-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20116","3405","224","2022-06-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20117","3405","224","2022-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20118","3405","224","2022-06-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20119","3405","224","2022-06-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","40.00","20894.40","main","1","GST@18%","18.0000","3760.99","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20120","3405","224","2022-06-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","18.00","11901.77","main","1","GST@18%","18.0000","2142.32","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20121","3405","224","2022-06-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","21.00","13885.40","main","1","GST@18%","18.0000","2499.37","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20122","3405","224","2022-06-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","63.00","13500.90","main","1","GST@18%","18.0000","2430.16","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20123","3405","224","2022-06-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20124","3405","224","2022-06-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","24.00","6818.64","main","1","GST@18%","18.0000","1227.36","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20125","3405","224","2022-06-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","36.00","8058.24","main","1","GST@18%","18.0000","1450.48","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20126","3405","224","2022-06-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20127","3405","224","2022-06-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20128","3405","224","2022-06-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","48.00","13776.00","main","1","GST@18%","18.0000","2479.68","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20129","3405","224","2022-06-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","48.00","10744.32","main","1","GST@18%","18.0000","1933.98","0.00","::1","2022-06-29 18:43:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20130","3406","225","2022-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:58:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20131","3406","225","2022-06-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:58:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20132","3406","225","2022-06-29 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 18:58:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20133","3407","226","2022-06-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","150.00","9945.00","main","4","GST@5%","5.0000","497.25","0.00","::1","2022-06-29 18:59:24","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20134","3408","227","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","28.00","6048.54","main","1","GST@18%","18.0000","1088.74","0.00","::1","2022-06-29 19:00:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20135","3408","227","2022-06-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-06-29 19:00:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20136","3408","227","2022-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-06-29 19:00:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20137","3408","227","2022-06-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-06-29 19:00:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20138","3409","228","2022-06-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","7.00","2411.01","main","1","GST@18%","18.0000","433.98","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20139","3409","228","2022-06-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20140","3409","228","2022-06-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20141","3409","228","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1512.13","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20142","3409","228","2022-06-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","8.00","1790.72","main","1","GST@18%","18.0000","322.33","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20143","3409","228","2022-06-29 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","3.00","247.68","main","1","GST@18%","18.0000","44.58","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20144","3409","228","2022-06-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20145","3409","228","2022-06-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20146","3409","228","2022-06-29 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20147","3409","228","2022-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20148","3409","228","2022-06-29 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","5.00","1291.60","main","1","GST@18%","18.0000","232.49","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20149","3409","228","2022-06-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2022-06-29 19:08:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20150","3410","229","2022-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 19:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20151","3410","229","2022-06-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","12.00","1338.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 19:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20152","3411","230","2022-06-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20153","3411","230","2022-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20154","3411","230","2022-06-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20155","3411","230","2022-06-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20156","3411","230","2022-06-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1942.44","main","1","GST@18%","18.0000","349.64","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20157","3411","230","2022-06-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20158","3411","230","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","62.00","13114.17","main","1","GST@18%","18.0000","2360.55","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20159","3411","230","2022-06-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20160","3411","230","2022-06-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20161","3411","230","2022-06-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20162","3411","230","2022-06-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20163","3411","230","2022-06-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-06-29 19:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20164","3412","231","2022-06-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1260.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 19:48:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20165","3412","231","2022-06-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5348.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 19:48:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20166","3413","232","2022-06-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20167","3413","232","2022-06-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20168","3413","232","2022-06-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20169","3413","232","2022-06-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20170","3413","232","2022-06-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20171","3413","232","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","6.00","1269.11","main","1","GST@18%","18.0000","228.44","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20172","3413","232","2022-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2022-06-29 19:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20173","3414","233","2022-06-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3413.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 21:00:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20174","3415","234","2022-06-29 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20175","3415","234","2022-06-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20176","3415","234","2022-06-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20177","3415","234","2022-06-29 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","24.00","1236.00","main","1","GST@18%","18.0000","222.48","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20178","3415","234","2022-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20179","3415","234","2022-06-29 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","11.00","3182.41","main","1","GST@18%","18.0000","572.83","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20180","3415","234","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","48.00","10368.92","main","1","GST@18%","18.0000","1866.41","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20181","3415","234","2022-06-29 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20182","3415","234","2022-06-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20183","3415","234","2022-06-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-06-29 21:09:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20184","3416","235","2022-06-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","61.00","14461.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20185","3416","235","2022-06-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20186","3416","235","2022-06-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","4.00","505.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20187","3416","235","2022-06-29 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20188","3416","235","2022-06-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4779.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 22:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20189","3417","236","2022-06-29 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","6.00","2582.88","main","1","GST@18%","18.0000","464.92","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20190","3417","236","2022-06-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","8.00","1790.72","main","1","GST@18%","18.0000","322.33","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20191","3417","236","2022-06-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20192","3417","236","2022-06-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20193","3417","236","2022-06-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","4.00","2644.84","main","1","GST@18%","18.0000","476.07","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20194","3417","236","2022-06-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20195","3417","236","2022-06-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20196","3417","236","2022-06-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20197","3417","236","2022-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","36.00","5786.28","main","1","GST@18%","18.0000","1041.53","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20198","3417","236","2022-06-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","24.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20199","3417","236","2022-06-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","25.00","5357.50","main","1","GST@18%","18.0000","964.35","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20200","3417","236","2022-06-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20201","3417","236","2022-06-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","17.00","11241.38","main","1","GST@18%","18.0000","2023.45","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20202","3417","236","2022-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20203","3417","236","2022-06-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","11.00","3788.73","main","1","GST@18%","18.0000","681.97","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20204","3417","236","2022-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","14.00","7231.98","main","1","GST@18%","18.0000","1301.76","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20205","3417","236","2022-06-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20206","3417","236","2022-06-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20207","3417","236","2022-06-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20208","3417","236","2022-06-29 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","10.00","825.60","main","1","GST@18%","18.0000","148.61","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20209","3417","236","2022-06-29 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20210","3417","236","2022-06-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","6.00","535.56","main","1","GST@18%","18.0000","96.40","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20211","3417","236","2022-06-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","8.00","2272.88","main","1","GST@18%","18.0000","409.12","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20212","3417","236","2022-06-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","25.00","3444.25","main","1","GST@18%","18.0000","619.97","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20213","3417","236","2022-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","50.00","10800.96","main","1","GST@18%","18.0000","1944.17","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20214","3417","236","2022-06-29 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","3.00","1910.55","main","1","GST@18%","18.0000","343.90","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20215","3417","236","2022-06-29 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","26.00","4178.98","main","1","GST@18%","18.0000","752.22","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20216","3417","236","2022-06-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","130.00","29099.20","main","1","GST@18%","18.0000","5237.86","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20217","3417","236","2022-06-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","20.00","10447.20","main","1","GST@18%","18.0000","1880.50","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20218","3417","236","2022-06-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","28.00","8358.00","main","1","GST@18%","18.0000","1504.44","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20219","3417","236","2022-06-29 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","30.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2022-06-29 22:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20220","3418","237","2022-06-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","9.00","2133.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-29 23:03:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20221","3419","238","2022-06-29 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","28.00","6267.52","main","1","GST@18%","18.0000","1128.15","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20222","3419","238","2022-06-29 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20223","3419","238","2022-06-29 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20224","3419","238","2022-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20225","3419","238","2022-06-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","6043.68","main","1","GST@18%","18.0000","1087.86","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20226","3419","238","2022-06-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20227","3419","238","2022-06-29 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","18.00","5166.00","main","1","GST@18%","18.0000","929.88","0.00","::1","2022-06-29 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20228","3420","239","2022-06-30 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","8.00","892.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 09:35:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20229","3421","240","2022-06-30 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","12.00","1050.72","main","1","GST@18%","18.0000","189.13","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20230","3421","240","2022-06-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20231","3421","240","2022-06-30 00:00:00","318","475","Eye.Daz. Walnut Apricot Scrub 8g MRP-10","707.62","1.00","707.62","main","1","GST@18%","18.0000","127.37","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20232","3421","240","2022-06-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","867.92","main","1","GST@18%","18.0000","156.23","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20233","3421","240","2022-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20234","3421","240","2022-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20235","3421","240","2022-06-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20236","3421","240","2022-06-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20237","3421","240","2022-06-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20238","3421","240","2022-06-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.0000","132.31","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20239","3421","240","2022-06-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20240","3421","240","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1942.44","main","1","GST@18%","18.0000","349.64","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20241","3421","240","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","647.43","main","1","GST@18%","18.0000","116.54","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20242","3421","240","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20243","3421","240","2022-06-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20244","3421","240","2022-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","16.00","3509.81","main","1","GST@18%","18.0000","631.77","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20245","3421","240","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20246","3421","240","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","20.00","4387.26","main","1","GST@18%","18.0000","789.71","0.00","::1","2022-06-30 09:42:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20247","3422","241","2022-06-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","8.00","857.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 09:59:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20248","3422","241","2022-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 09:59:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20249","3423","242","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","51.00","11016.98","main","1","GST@18%","18.0000","1983.06","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20250","3423","242","2022-06-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20251","3423","242","2022-06-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20252","3423","242","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20253","3423","242","2022-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20254","3423","242","2022-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1667.92","main","1","GST@18%","18.0000","300.23","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20255","3423","242","2022-06-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","5.00","1291.60","main","1","GST@18%","18.0000","232.49","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20256","3423","242","2022-06-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","340.95","main","1","GST@18%","18.0000","61.37","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20257","3423","242","2022-06-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","9.00","2410.92","main","1","GST@18%","18.0000","433.97","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20258","3423","242","2022-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20259","3423","242","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20260","3423","242","2022-06-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20261","3423","242","2022-06-30 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","6.00","685.32","main","1","GST@18%","18.0000","123.36","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20262","3423","242","2022-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20263","3423","242","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-06-30 10:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20264","3424","243","2022-06-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5462.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 10:09:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20265","3424","243","2022-06-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","750.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 10:09:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20266","3425","244","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1350.09","main","1","GST@18%","18.0000","243.02","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20267","3425","244","2022-06-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20268","3425","244","2022-06-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","6.00","495.36","main","1","GST@18%","18.0000","89.16","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20269","3425","244","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20270","3425","244","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20271","3425","244","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20272","3425","244","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20273","3425","244","2022-06-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-06-30 10:12:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20274","3426","245","2022-06-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8193.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 10:23:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20275","3427","246","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20276","3427","246","2022-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","14.00","3133.76","main","1","GST@18%","18.0000","564.08","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20277","3427","246","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","867.93","main","1","GST@18%","18.0000","156.23","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20278","3427","246","2022-06-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20279","3427","246","2022-06-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20280","3427","246","2022-06-30 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1488.00","main","1","GST@18%","18.0000","267.84","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20281","3427","246","2022-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20282","3427","246","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20283","3427","246","2022-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20284","3427","246","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","48.00","10368.92","main","1","GST@18%","18.0000","1866.41","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20285","3427","246","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","240.00","53721.60","main","1","GST@18%","18.0000","9669.89","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20286","3427","246","2022-06-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","39.00","9720.75","main","1","GST@18%","18.0000","1749.74","0.00","::1","2022-06-30 10:30:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20287","3428","247","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","61.00","13654.24","main","1","GST@18%","18.0000","2457.76","0.00","::1","2022-06-30 10:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20288","3429","226","2022-06-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","200.00","13260.00","main","4","GST@5%","5.0000","663.00","0.00","::1","2022-06-30 10:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20289","3430","248","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","11.00","7273.31","main","1","GST@18%","18.0000","1309.20","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20290","3430","248","2022-06-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20291","3430","248","2022-06-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20292","3430","248","2022-06-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20293","3430","248","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","9.00","2603.79","main","1","GST@18%","18.0000","468.68","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20294","3430","248","2022-06-30 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20295","3430","248","2022-06-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","16.00","3306.24","main","1","GST@18%","18.0000","595.12","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20296","3430","248","2022-06-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","15.00","3874.80","main","1","GST@18%","18.0000","697.46","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20297","3430","248","2022-06-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20298","3430","248","2022-06-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","12.00","1653.24","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20299","3430","248","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20300","3430","248","2022-06-30 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20301","3430","248","2022-06-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","14.00","2625.14","main","1","GST@18%","18.0000","472.53","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20302","3430","248","2022-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20303","3430","248","2022-06-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","14.00","2625.14","main","1","GST@18%","18.0000","472.53","0.00","::1","2022-06-30 11:57:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20304","3431","249","2022-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 11:59:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20305","3432","250","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","52.00","11233.00","main","1","GST@18%","18.0000","2021.94","0.00","::1","2022-06-30 12:01:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20306","3433","251","2022-06-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 12:07:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20307","3433","251","2022-06-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","4.00","279.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 12:07:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20308","3433","251","2022-06-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 12:07:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20309","3434","252","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20310","3434","252","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20311","3434","252","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","50.00","10800.96","main","1","GST@18%","18.0000","1944.17","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20312","3434","252","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20313","3434","252","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20314","3434","252","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","15.00","3357.60","main","1","GST@18%","18.0000","604.37","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20315","3434","252","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-06-30 12:11:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20316","3435","253","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2022-06-30 18:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20317","3435","253","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2376.21","main","1","GST@18%","18.0000","427.72","0.00","::1","2022-06-30 18:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20318","3435","253","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4924.48","main","1","GST@18%","18.0000","886.41","0.00","::1","2022-06-30 18:48:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20319","3436","254","2022-06-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 18:59:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20320","3436","254","2022-06-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","25.00","2625.18","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 18:59:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20321","3437","255","2022-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20322","3437","255","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20323","3437","255","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20324","3437","255","2022-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20325","3437","255","2022-06-30 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","2.00","208.22","main","1","GST@18%","18.0000","37.48","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20326","3437","255","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1942.30","main","1","GST@18%","18.0000","349.61","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20327","3437","255","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20328","3437","255","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20329","3437","255","2022-06-30 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","2.00","99.26","main","1","GST@18%","18.0000","17.87","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20330","3437","255","2022-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20331","3437","255","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","35.00","7677.71","main","1","GST@18%","18.0000","1381.99","0.00","::1","2022-06-30 19:03:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20332","3438","256","2022-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-06-30 19:06:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20333","3438","256","2022-06-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-06-30 19:06:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20334","3439","257","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","284.75","30.00","8200.80","main","1","GST@18%","18.0000","1476.14","0.00","::1","2022-06-30 19:11:09","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20335","3440","258","2022-06-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","65.00","8875.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 20:13:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20336","3440","258","2022-06-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","964.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 20:13:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20337","3441","259","2022-06-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20338","3441","259","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20339","3441","259","2022-06-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20340","3441","259","2022-06-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20341","3441","259","2022-06-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20342","3441","259","2022-06-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20343","3441","259","2022-06-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20344","3441","259","2022-06-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","443.61","main","1","GST@18%","18.0000","79.85","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20345","3441","259","2022-06-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20346","3441","259","2022-06-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20347","3441","259","2022-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","26.00","5571.80","main","1","GST@18%","18.0000","1002.92","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20348","3441","259","2022-06-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20349","3441","259","2022-06-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","5.00","1033.20","main","1","GST@18%","18.0000","185.98","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20350","3441","259","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20351","3441","259","2022-06-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20352","3441","259","2022-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20353","3441","259","2022-06-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20354","3441","259","2022-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20355","3441","259","2022-06-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20356","3441","259","2022-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20357","3441","259","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20358","3441","259","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20359","3441","259","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","19.00","4252.96","main","1","GST@18%","18.0000","765.53","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20360","3441","259","2022-06-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-06-30 20:21:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20361","3442","260","2022-06-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","1.00","232.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 20:33:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20362","3443","261","2022-06-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20363","3443","261","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20364","3443","261","2022-06-30 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20365","3443","261","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","3948.54","main","1","GST@18%","18.0000","710.74","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20366","3443","261","2022-06-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20367","3443","261","2022-06-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1012.61","main","1","GST@18%","18.0000","182.27","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20368","3443","261","2022-06-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20369","3443","261","2022-06-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","5.00","787.58","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20370","3443","261","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20371","3443","261","2022-06-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20372","3443","261","2022-06-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20373","3443","261","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1942.30","main","1","GST@18%","18.0000","349.61","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20374","3443","261","2022-06-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","433.96","main","1","GST@18%","18.0000","78.11","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20375","3443","261","2022-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","16.00","3509.81","main","1","GST@18%","18.0000","631.77","0.00","::1","2022-06-30 20:37:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20376","3444","262","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5184.46","main","1","GST@18%","18.0000","933.20","0.00","::1","2022-06-30 20:54:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20377","3445","263","2022-06-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 20:55:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20378","3446","264","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20379","3446","264","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20380","3446","264","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20381","3446","264","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20382","3446","264","2022-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20383","3446","264","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20384","3446","264","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8640.77","main","1","GST@18%","18.0000","1555.34","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20385","3446","264","2022-06-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20386","3446","264","2022-06-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20387","3446","264","2022-06-30 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","413.31","main","1","GST@18%","18.0000","74.40","0.00","::1","2022-06-30 20:58:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20388","3447","265","2022-06-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8022.34","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 21:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20389","3448","266","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20390","3448","266","2022-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","7.00","945.10","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20391","3448","266","2022-06-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20392","3448","266","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","3884.61","main","1","GST@18%","18.0000","699.23","0.00","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20393","3448","266","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20394","3448","266","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-06-30 21:08:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20395","3449","267","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","30.00","8955.00","main","1","GST@18%","18.0000","1611.90","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20396","3449","267","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","21.00","4725.42","main","1","GST@18%","18.0000","850.58","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20397","3449","267","2022-06-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20398","3449","267","2022-06-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20399","3449","267","2022-06-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","2.00","165.12","main","1","GST@18%","18.0000","29.72","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20400","3449","267","2022-06-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","15.00","3738.75","main","1","GST@18%","18.0000","672.98","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20401","3449","267","2022-06-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20402","3449","267","2022-06-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3444.05","main","1","GST@18%","18.0000","619.93","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20403","3449","267","2022-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20404","3449","267","2022-06-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","45.00","10072.80","main","1","GST@18%","18.0000","1813.10","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20405","3449","267","2022-06-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20406","3449","267","2022-06-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","8.00","1667.92","main","1","GST@18%","18.0000","300.23","0.00","::1","2022-06-30 21:17:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20407","3450","268","2022-06-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","24.00","2571.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-06-30 21:29:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20408","3451","269","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6480.58","main","1","GST@18%","18.0000","1166.50","0.00","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20409","3451","269","2022-06-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20410","3451","269","2022-06-30 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","30.90","27.00","834.30","main","1","GST@18%","18.0000","150.17","0.00","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20411","3451","269","2022-06-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20412","3451","269","2022-06-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20413","3451","269","2022-06-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2022-06-30 21:32:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20414","3452","257","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6480.58","main","1","GST@18%","18.0000","1166.50","0.00","::1","2022-07-01 14:54:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20415","3453","270","2022-06-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","30.00","6480.58","main","1","GST@18%","18.0000","1166.50","0.00","::1","2022-07-01 14:55:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20416","3454","271","2022-06-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6630.00","main","4","GST@5%","5.0000","331.50","0.00","::1","2022-07-03 23:00:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20417","3455","272","2022-06-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6728.19","main","1","GST@18%","18.0000","1211.07","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20418","3455","272","2022-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20419","3455","272","2022-06-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20420","3455","272","2022-06-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","810.09","main","1","GST@18%","18.0000","145.82","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20421","3455","272","2022-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1942.30","main","1","GST@18%","18.0000","349.61","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20422","3455","272","2022-06-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20423","3455","272","2022-06-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20424","3455","272","2022-06-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","18.00","3948.54","main","1","GST@18%","18.0000","710.74","0.00","::1","2022-07-04 22:17:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20425","3456","273","2022-07-08 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","14.00","3489.50","main","1","GST@18%","18.0000","628.11","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20426","3456","273","2022-07-08 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20427","3456","273","2022-07-08 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20428","3456","273","2022-07-08 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20429","3456","273","2022-07-08 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20430","3456","273","2022-07-08 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20431","3456","273","2022-07-08 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20432","3456","273","2022-07-08 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","62.00","13878.08","main","1","GST@18%","18.0000","2498.05","0.00","::1","2022-07-08 08:35:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20433","3457","274","2022-07-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20434","3457","274","2022-07-10 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20435","3457","274","2022-07-10 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20436","3457","274","2022-07-10 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","193.00","43201.12","main","1","GST@18%","18.0000","7776.20","0.00","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20437","3457","274","2022-07-10 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","40.00","8572.00","main","1","GST@18%","18.0000","1542.96","0.00","::1","2022-07-10 22:14:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20438","3458","275","2022-07-10 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-10 23:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20439","3458","275","2022-07-10 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-10 23:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20440","3458","275","2022-07-10 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-10 23:06:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20441","3459","276","2022-07-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20442","3459","276","2022-07-10 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20443","3459","276","2022-07-10 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20444","3459","276","2022-07-10 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","275.54","main","1","GST@18%","18.0000","49.60","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20445","3459","276","2022-07-10 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20446","3459","276","2022-07-10 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20447","3459","276","2022-07-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20448","3459","276","2022-07-10 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20449","3459","276","2022-07-10 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-07-10 23:10:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20450","3460","277","2022-07-12 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-12 23:07:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20451","3460","277","2022-07-12 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-12 23:07:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20452","3461","278","2022-07-12 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","852.33","main","1","GST@18%","18.0000","153.42","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20453","3461","278","2022-07-12 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","619.92","main","1","GST@18%","18.0000","111.59","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20454","3461","278","2022-07-12 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20455","3461","278","2022-07-12 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20456","3461","278","2022-07-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","11.00","2121.57","main","1","GST@18%","18.0000","381.88","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20457","3461","278","2022-07-12 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20458","3461","278","2022-07-12 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-07-12 23:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20459","3462","279","2022-07-14 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2022-07-14 17:27:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20460","3462","279","2022-07-14 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-07-14 17:27:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20461","3462","279","2022-07-14 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-07-14 17:27:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20462","3463","280","2022-07-19 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4779.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-19 13:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20463","3463","280","2022-07-19 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","2.00","127.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-19 13:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20464","3463","280","2022-07-19 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1185.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-19 13:53:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20465","3464","281","2022-07-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20466","3464","281","2022-07-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20467","3464","281","2022-07-19 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20468","3464","281","2022-07-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","19.00","5671.50","main","1","GST@18%","18.0000","1020.87","0.00","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20469","3464","281","2022-07-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20470","3464","281","2022-07-19 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","18.00","893.34","main","1","GST@18%","18.0000","160.80","0.00","::1","2022-07-19 14:03:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20471","3465","282","2022-07-19 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20472","3465","282","2022-07-19 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","8.00","5289.68","main","1","GST@18%","18.0000","952.14","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20473","3465","282","2022-07-19 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20474","3465","282","2022-07-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20475","3465","282","2022-07-19 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20476","3465","282","2022-07-19 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","6.00","495.36","main","1","GST@18%","18.0000","89.16","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20477","3465","282","2022-07-19 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20478","3465","282","2022-07-19 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2238.40","main","1","GST@18%","18.0000","402.91","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20479","3465","282","2022-07-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20480","3465","282","2022-07-19 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20481","3465","282","2022-07-19 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","22.00","4752.42","main","1","GST@18%","18.0000","855.44","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20482","3465","282","2022-07-19 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","10.00","2870.00","main","1","GST@18%","18.0000","516.60","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20483","3465","282","2022-07-19 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-07-19 14:10:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20484","3466","283","2022-07-19 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","11.00","7273.31","main","1","GST@18%","18.0000","1309.20","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20485","3466","283","2022-07-19 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20486","3466","283","2022-07-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20487","3466","283","2022-07-19 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","3.00","267.78","main","1","GST@18%","18.0000","48.20","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20488","3466","283","2022-07-19 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20489","3466","283","2022-07-19 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","2.00","159.22","main","1","GST@18%","18.0000","28.66","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20490","3466","283","2022-07-19 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20491","3466","283","2022-07-19 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20492","3466","283","2022-07-19 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","6.00","495.36","main","1","GST@18%","18.0000","89.16","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20493","3466","283","2022-07-19 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20494","3466","283","2022-07-19 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20495","3466","283","2022-07-19 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","826.80","main","1","GST@18%","18.0000","148.82","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20496","3466","283","2022-07-19 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","5.00","1291.60","main","1","GST@18%","18.0000","232.49","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20497","3466","283","2022-07-19 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20498","3466","283","2022-07-19 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","1.00","248.00","main","1","GST@18%","18.0000","44.64","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20499","3466","283","2022-07-19 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20500","3466","283","2022-07-19 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20501","3466","283","2022-07-19 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20502","3466","283","2022-07-19 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","45.00","9643.50","main","1","GST@18%","18.0000","1735.83","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20503","3466","283","2022-07-19 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-07-19 23:02:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20504","3467","284","2022-07-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","52.00","11406.89","main","1","GST@18%","18.0000","2053.24","0.00","::1","2022-07-22 08:10:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20505","3467","284","2022-07-22 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","18.00","4396.77","main","1","GST@18%","18.0000","791.42","0.00","::1","2022-07-22 08:10:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20506","3467","284","2022-07-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","11.00","1114.11","main","1","GST@18%","18.0000","200.54","0.00","::1","2022-07-22 08:10:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20507","3468","285","2022-07-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-22 22:37:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20508","3468","285","2022-07-22 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-22 22:37:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20509","3468","285","2022-07-22 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-22 22:37:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20510","3468","285","2022-07-22 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","3.00","205.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-22 22:37:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20511","3469","286","2022-07-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20512","3469","286","2022-07-22 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20513","3469","286","2022-07-22 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20514","3469","286","2022-07-22 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","189.01","main","1","GST@18%","18.0000","34.02","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20515","3469","286","2022-07-22 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","28.00","6142.17","main","1","GST@18%","18.0000","1105.59","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20516","3469","286","2022-07-22 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","485.58","main","1","GST@18%","18.0000","87.40","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20517","3469","286","2022-07-22 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20518","3469","286","2022-07-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20519","3469","286","2022-07-22 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","8.00","359.93","main","1","GST@18%","18.0000","64.79","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20520","3469","286","2022-07-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20521","3469","286","2022-07-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20522","3469","286","2022-07-22 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20523","3469","286","2022-07-22 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-07-22 22:42:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20524","3470","287","2022-07-22 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","19.00","4071.70","main","1","GST@18%","18.0000","732.91","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20525","3470","287","2022-07-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","18.00","4821.84","main","1","GST@18%","18.0000","867.93","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20526","3470","287","2022-07-22 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20527","3470","287","2022-07-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","8.00","1790.72","main","1","GST@18%","18.0000","322.33","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20528","3470","287","2022-07-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","8.00","5510.48","main","1","GST@18%","18.0000","991.89","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20529","3470","287","2022-07-22 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","24.00","3537.12","main","1","GST@18%","18.0000","636.68","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20530","3470","287","2022-07-22 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2022-07-22 22:49:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20531","3471","288","2022-07-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","96.45","240.00","22685.04","main","1","GST@18%","18.0000","4083.31","0.00","::1","2022-07-25 09:17:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20532","3472","289","2022-07-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20533","3472","289","2022-07-26 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","6.00","482.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20534","3472","289","2022-07-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20535","3472","289","2022-07-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20536","3472","289","2022-07-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","945.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 09:36:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20537","3473","290","2022-07-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20538","3473","290","2022-07-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20539","3473","290","2022-07-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20540","3473","290","2022-07-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","12.00","3510.36","main","1","GST@18%","18.0000","631.86","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20541","3473","290","2022-07-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20542","3473","290","2022-07-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20543","3473","290","2022-07-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20544","3473","290","2022-07-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20545","3473","290","2022-07-26 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20546","3473","290","2022-07-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","51.00","10787.46","main","1","GST@18%","18.0000","1941.74","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20547","3473","290","2022-07-26 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","32.00","7816.48","main","1","GST@18%","18.0000","1406.97","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20548","3473","290","2022-07-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20549","3473","290","2022-07-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20550","3473","290","2022-07-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20551","3473","290","2022-07-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","4.00","810.03","main","1","GST@18%","18.0000","145.81","0.00","::1","2022-07-26 09:44:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20552","3474","291","2022-07-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20553","3474","291","2022-07-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20554","3474","291","2022-07-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20555","3474","291","2022-07-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","31.00","6643.30","main","1","GST@18%","18.0000","1195.79","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20556","3474","291","2022-07-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20557","3474","291","2022-07-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20558","3474","291","2022-07-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2022-07-26 09:59:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20559","3475","292","2022-07-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 10:32:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20560","3475","292","2022-07-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-26 10:32:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20561","3476","293","2022-07-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6865.50","main","1","GST@18%","18.0000","1235.79","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20562","3476","293","2022-07-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1666.40","main","1","GST@18%","18.0000","299.95","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20563","3476","293","2022-07-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20564","3476","293","2022-07-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20565","3476","293","2022-07-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20566","3476","293","2022-07-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20567","3476","293","2022-07-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20568","3476","293","2022-07-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","214.30","main","1","GST@18%","18.0000","38.57","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20569","3476","293","2022-07-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20570","3476","293","2022-07-26 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","3.00","744.00","main","1","GST@18%","18.0000","133.92","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20571","3476","293","2022-07-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20572","3476","293","2022-07-26 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","5.00","412.80","main","1","GST@18%","18.0000","74.30","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20573","3476","293","2022-07-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20574","3476","293","2022-07-26 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20575","3476","293","2022-07-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","861.00","main","1","GST@18%","18.0000","154.98","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20576","3476","293","2022-07-26 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","2.00","228.44","main","1","GST@18%","18.0000","41.12","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20577","3476","293","2022-07-26 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20578","3476","293","2022-07-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-07-26 10:51:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20579","3477","294","2022-07-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-07-27 09:19:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20580","3477","294","2022-07-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-07-27 09:19:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20581","3478","295","2022-07-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 16:00:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20582","3479","296","2022-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20583","3479","296","2022-07-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20584","3479","296","2022-07-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20585","3479","296","2022-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","270.03","main","1","GST@18%","18.0000","48.61","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20586","3479","296","2022-07-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","3.00","405.04","main","1","GST@18%","18.0000","72.91","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20587","3479","296","2022-07-28 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20588","3479","296","2022-07-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20589","3479","296","2022-07-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2022-07-28 16:02:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20590","3480","297","2022-07-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20591","3480","297","2022-07-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20592","3480","297","2022-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20593","3480","297","2022-07-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20594","3480","297","2022-07-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2022-07-28 16:11:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20595","3481","298","2022-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","5.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 16:20:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20596","3482","299","2022-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20597","3482","299","2022-07-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","26.00","4297.86","main","1","GST@18%","18.0000","773.61","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20598","3482","299","2022-07-28 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1157.24","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20599","3482","299","2022-07-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20600","3482","299","2022-07-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20601","3482","299","2022-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20602","3482","299","2022-07-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20603","3482","299","2022-07-28 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-07-28 16:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20604","3483","300","2022-07-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3315.00","main","4","GST@5%","5.0000","165.75","0.00","::1","2022-07-28 17:08:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20605","3484","301","2022-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20606","3484","301","2022-07-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20607","3484","301","2022-07-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20608","3484","301","2022-07-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20609","3484","301","2022-07-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","16.00","5290.24","main","1","GST@18%","18.0000","952.24","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20610","3484","301","2022-07-28 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","1.00","147.38","main","1","GST@18%","18.0000","26.53","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20611","3484","301","2022-07-28 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20612","3484","301","2022-07-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2755.04","main","1","GST@18%","18.0000","495.91","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20613","3484","301","2022-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","52.00","11233.00","main","1","GST@18%","18.0000","2021.94","0.00","::1","2022-07-28 17:13:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20614","3485","302","2022-07-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20615","3485","302","2022-07-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20616","3485","302","2022-07-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20617","3485","302","2022-07-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","964.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20618","3485","302","2022-07-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5462.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:26:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20619","3486","303","2022-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8640.77","main","1","GST@18%","18.0000","1555.34","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20620","3486","303","2022-07-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","18.00","1860.30","main","1","GST@18%","18.0000","334.85","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20621","3486","303","2022-07-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20622","3486","303","2022-07-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20623","3486","303","2022-07-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20624","3486","303","2022-07-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20625","3486","303","2022-07-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-07-28 17:29:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20626","3487","304","2022-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20627","3487","304","2022-07-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20628","3487","304","2022-07-28 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20629","3487","304","2022-07-28 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","23.00","1886.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20630","3487","304","2022-07-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4779.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 17:36:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20631","3488","305","2022-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","::1","2022-07-28 17:37:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20632","3488","305","2022-07-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-07-28 17:37:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20633","3488","305","2022-07-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2022-07-28 17:37:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20634","3489","306","2022-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","10.00","4741.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 20:44:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20635","3489","306","2022-07-28 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2370.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 20:44:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20636","3490","307","2022-07-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20637","3490","307","2022-07-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20638","3490","307","2022-07-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20639","3490","307","2022-07-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","19.00","5671.50","main","1","GST@18%","18.0000","1020.87","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20640","3490","307","2022-07-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","6.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20641","3490","307","2022-07-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20642","3490","307","2022-07-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","17.00","2927.23","main","1","GST@18%","18.0000","526.90","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20643","3490","307","2022-07-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20644","3490","307","2022-07-28 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","4.00","330.24","main","1","GST@18%","18.0000","59.44","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20645","3490","307","2022-07-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20646","3490","307","2022-07-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20647","3490","307","2022-07-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20648","3490","307","2022-07-28 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","867.93","main","1","GST@18%","18.0000","156.23","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20649","3490","307","2022-07-28 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20650","3490","307","2022-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20651","3490","307","2022-07-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","29.00","6491.36","main","1","GST@18%","18.0000","1168.44","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20652","3490","307","2022-07-28 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","19.00","4735.75","main","1","GST@18%","18.0000","852.44","0.00","::1","2022-07-28 20:52:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20653","3491","308","2022-07-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 21:31:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20654","3491","308","2022-07-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 21:31:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20655","3491","308","2022-07-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","929.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 21:31:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20656","3491","308","2022-07-28 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-28 21:31:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20657","3492","309","2022-07-28 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","8.00","2268.19","main","1","GST@18%","18.0000","408.27","0.00","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20658","3492","309","2022-07-28 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20659","3492","309","2022-07-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20660","3492","309","2022-07-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20661","3492","309","2022-07-28 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20662","3492","309","2022-07-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","79.00","16709.99","main","1","GST@18%","18.0000","3007.80","0.00","::1","2022-07-28 21:35:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20663","3493","310","2022-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","130.00","17751.55","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 09:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20664","3493","310","2022-07-30 00:00:00","266","467","Eye.Pallavi Kumkum Spot 3 in 1 MRP-12","113.79","5.00","546.19","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 09:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20665","3493","310","2022-07-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 09:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20666","3493","310","2022-07-30 00:00:00","174","348","Eye.Pallavi Sindoor Stick 1.5g MRP 15","82.00","4.00","328.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 09:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20667","3494","311","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","40.00","9970.00","main","1","GST@18%","18.0000","1794.60","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20668","3494","311","2022-07-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20669","3494","311","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","671.52","main","1","GST@18%","18.0000","120.87","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20670","3494","311","2022-07-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20671","3494","311","2022-07-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20672","3494","311","2022-07-30 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","4.00","992.00","main","1","GST@18%","18.0000","178.56","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20673","3494","311","2022-07-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20674","3494","311","2022-07-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20675","3494","311","2022-07-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20676","3494","311","2022-07-30 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20677","3494","311","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-07-30 09:53:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20678","3495","312","2022-07-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2787.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 10:46:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20679","3496","313","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","63.00","15388.69","main","1","GST@18%","18.0000","2769.96","0.00","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20680","3496","313","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20681","3496","313","2022-07-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20682","3496","313","2022-07-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20683","3496","313","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","3948.54","main","1","GST@18%","18.0000","710.74","0.00","::1","2022-07-30 10:48:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20684","3497","314","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","82.00","20438.50","main","1","GST@18%","18.0000","3678.93","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20685","3497","314","2022-07-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20686","3497","314","2022-07-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","56.00","16716.00","main","1","GST@18%","18.0000","3008.88","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20687","3497","314","2022-07-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","60.00","12961.15","main","1","GST@18%","18.0000","2333.01","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20688","3497","314","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20689","3497","314","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","9.00","5950.89","main","1","GST@18%","18.0000","1071.16","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20690","3497","314","2022-07-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2022-07-30 11:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20691","3498","315","2022-07-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","11.00","5111.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 11:53:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20692","3499","316","2022-07-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20693","3499","316","2022-07-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20694","3499","316","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20695","3499","316","2022-07-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20696","3499","316","2022-07-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","25.00","1124.80","main","1","GST@18%","18.0000","202.46","0.00","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20697","3499","316","2022-07-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2022-07-30 11:55:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20698","3500","317","2022-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5348.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:07:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20699","3500","317","2022-07-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:07:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20700","3500","317","2022-07-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:07:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20701","3500","317","2022-07-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:07:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20702","3501","318","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2193.63","main","1","GST@18%","18.0000","394.85","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20703","3501","318","2022-07-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20704","3501","318","2022-07-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20705","3501","318","2022-07-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20706","3501","318","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20707","3501","318","2022-07-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20708","3501","318","2022-07-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","809.29","main","1","GST@18%","18.0000","145.67","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20709","3501","318","2022-07-30 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","2.00","270.03","main","1","GST@18%","18.0000","48.61","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20710","3501","318","2022-07-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20711","3501","318","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","15.00","3663.97","main","1","GST@18%","18.0000","659.51","0.00","::1","2022-07-30 12:09:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20712","3502","319","2022-07-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","4.00","273.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20713","3502","319","2022-07-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20714","3502","319","2022-07-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20715","3502","319","2022-07-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","8.00","840.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20716","3502","319","2022-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","90.00","12033.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 12:19:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20717","3503","320","2022-07-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20718","3503","320","2022-07-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20719","3503","320","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20720","3503","320","2022-07-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20721","3503","320","2022-07-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20722","3503","320","2022-07-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20723","3503","320","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2589.74","main","1","GST@18%","18.0000","466.15","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20724","3503","320","2022-07-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2022-07-30 12:21:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20725","3504","321","2022-07-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","300.00","19890.00","main","4","GST@5%","5.0000","994.50","0.00","::1","2022-07-30 15:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20726","3505","322","2022-07-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","324.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 15:30:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20727","3505","322","2022-07-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","711.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 15:30:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20728","3505","322","2022-07-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","642.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 15:30:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20729","3505","322","2022-07-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1422.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 15:30:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20730","3506","323","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20731","3506","323","2022-07-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20732","3506","323","2022-07-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20733","3506","323","2022-07-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20734","3506","323","2022-07-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20735","3506","323","2022-07-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","30.00","8955.00","main","1","GST@18%","18.0000","1611.90","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20736","3506","323","2022-07-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20737","3506","323","2022-07-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20738","3506","323","2022-07-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20739","3506","323","2022-07-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","6.00","1549.92","main","1","GST@18%","18.0000","278.99","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20740","3506","323","2022-07-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","8.00","3443.84","main","1","GST@18%","18.0000","619.89","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20741","3506","323","2022-07-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20742","3506","323","2022-07-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","214.30","main","1","GST@18%","18.0000","38.57","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20743","3506","323","2022-07-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20744","3506","323","2022-07-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20745","3506","323","2022-07-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20746","3506","323","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","18.00","4029.12","main","1","GST@18%","18.0000","725.24","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20747","3506","323","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","18.00","4486.50","main","1","GST@18%","18.0000","807.57","0.00","::1","2022-07-30 15:37:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20748","3507","324","2022-07-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 16:10:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20749","3508","325","2022-07-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","19.00","5671.50","main","1","GST@18%","18.0000","1020.87","0.00","::1","2022-07-30 16:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20750","3508","325","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-07-30 16:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20751","3508","325","2022-07-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-07-30 16:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20752","3508","325","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","::1","2022-07-30 16:12:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20753","3509","326","2022-07-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20754","3509","326","2022-07-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","459.10","main","1","GST@18%","18.0000","82.64","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20755","3509","326","2022-07-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20756","3509","326","2022-07-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20757","3509","326","2022-07-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2296.00","main","1","GST@18%","18.0000","413.28","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20758","3509","326","2022-07-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20759","3509","326","2022-07-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20760","3509","326","2022-07-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20761","3509","326","2022-07-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20762","3509","326","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20763","3509","326","2022-07-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20764","3509","326","2022-07-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","10.00","4304.80","main","1","GST@18%","18.0000","774.86","0.00","::1","2022-07-30 16:31:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20765","3510","327","2022-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2731.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 16:38:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20766","3511","328","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","38.00","8505.92","main","1","GST@18%","18.0000","1531.07","0.00","::1","2022-07-30 16:39:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20767","3511","328","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2022-07-30 16:39:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20768","3511","328","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","42.00","10468.50","main","1","GST@18%","18.0000","1884.33","0.00","::1","2022-07-30 16:39:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20769","3512","329","2022-07-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","72.00","15553.38","main","1","GST@18%","18.0000","2799.61","0.00","::1","2022-07-30 16:59:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20770","3513","330","2022-07-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","7.00","885.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20771","3513","330","2022-07-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","15.00","2844.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20772","3513","330","2022-07-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","7.00","3318.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20773","3513","330","2022-07-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20774","3513","330","2022-07-30 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","4.00","505.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 17:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20775","3514","331","2022-07-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","4.00","265.20","main","4","GST@5%","5.0000","13.26","0.00","::1","2022-07-30 17:39:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20776","3515","332","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","67.00","14997.28","main","1","GST@18%","18.0000","2699.51","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20777","3515","332","2022-07-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","92.00","22931.00","main","1","GST@18%","18.0000","4127.58","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20778","3515","332","2022-07-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20779","3515","332","2022-07-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","25.00","5400.48","main","1","GST@18%","18.0000","972.09","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20780","3515","332","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","96.00","9921.60","main","1","GST@18%","18.0000","1785.89","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20781","3515","332","2022-07-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","24.00","1981.44","main","1","GST@18%","18.0000","356.66","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20782","3515","332","2022-07-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20783","3515","332","2022-07-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3444.00","main","1","GST@18%","18.0000","619.92","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20784","3515","332","2022-07-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20785","3515","332","2022-07-30 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","5.00","186.45","main","1","GST@18%","18.0000","33.56","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20786","3515","332","2022-07-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20787","3515","332","2022-07-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","9.00","803.34","main","1","GST@18%","18.0000","144.60","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20788","3515","332","2022-07-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","7.00","1312.57","main","1","GST@18%","18.0000","236.26","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20789","3515","332","2022-07-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20790","3515","332","2022-07-30 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20791","3515","332","2022-07-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20792","3515","332","2022-07-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20793","3515","332","2022-07-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20794","3515","332","2022-07-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20795","3515","332","2022-07-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","40.00","8339.60","main","1","GST@18%","18.0000","1501.13","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20796","3515","332","2022-07-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","21.00","8438.01","main","1","GST@18%","18.0000","1518.84","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20797","3515","332","2022-07-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20798","3515","332","2022-07-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","54.00","14465.52","main","1","GST@18%","18.0000","2603.79","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20799","3515","332","2022-07-30 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20800","3515","332","2022-07-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20801","3515","332","2022-07-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","8.00","2755.44","main","1","GST@18%","18.0000","495.98","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20802","3515","332","2022-07-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","6.00","2582.88","main","1","GST@18%","18.0000","464.92","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20803","3515","332","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","53.00","35044.11","main","1","GST@18%","18.0000","6307.94","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20804","3515","332","2022-07-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","52.00","11639.68","main","1","GST@18%","18.0000","2095.14","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20805","3515","332","2022-07-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20806","3515","332","2022-07-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","12.00","1768.56","main","1","GST@18%","18.0000","318.34","0.00","::1","2022-07-30 18:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20807","3516","333","2022-07-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","300.00","19890.00","main","4","GST@5%","5.0000","994.50","0.00","::1","2022-07-30 18:43:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20808","3517","334","2022-07-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","2.00","161.82","main","1","GST@18%","18.0000","29.13","0.00","::1","2022-07-30 18:45:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20809","3517","334","2022-07-30 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","30.90","1.00","30.90","main","1","GST@18%","18.0000","5.56","0.00","::1","2022-07-30 18:45:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20810","3518","335","2022-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2731.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 21:58:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20811","3518","335","2022-07-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-07-30 21:58:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20812","3519","336","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","18.00","11901.77","main","1","GST@18%","18.0000","2142.32","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20813","3519","336","2022-07-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","6.00","3967.26","main","1","GST@18%","18.0000","714.11","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20814","3519","336","2022-07-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","15.00","10332.15","main","1","GST@18%","18.0000","1859.79","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20815","3519","336","2022-07-30 00:00:00","28","169","Daz.Eterna. Nail Glitter 10ml  MRP 150","430.48","7.00","3013.36","main","1","GST@18%","18.0000","542.40","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20816","3519","336","2022-07-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","22.00","5683.04","main","1","GST@18%","18.0000","1022.95","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20817","3519","336","2022-07-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","56.00","12000.80","main","1","GST@18%","18.0000","2160.14","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20818","3519","336","2022-07-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20819","3519","336","2022-07-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20820","3519","336","2022-07-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","10.00","1473.80","main","1","GST@18%","18.0000","265.28","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20821","3519","336","2022-07-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20822","3519","336","2022-07-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20823","3519","336","2022-07-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","6.00","1722.00","main","1","GST@18%","18.0000","309.96","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20824","3519","336","2022-07-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20825","3519","336","2022-07-30 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20826","3519","336","2022-07-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20827","3519","336","2022-07-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","16.00","3581.44","main","1","GST@18%","18.0000","644.66","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20828","3519","336","2022-07-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","32.00","7162.88","main","1","GST@18%","18.0000","1289.32","0.00","::1","2022-07-30 22:10:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20829","3520","337","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20830","3520","337","2022-07-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20831","3520","337","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20832","3520","337","2022-07-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20833","3520","337","2022-07-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20834","3520","337","2022-07-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20835","3520","337","2022-07-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-07-30 22:32:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20836","3521","337","2022-07-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","1942.30","main","1","GST@18%","18.0000","349.61","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20837","3521","337","2022-07-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20838","3521","337","2022-07-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20839","3521","337","2022-07-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","292.53","main","1","GST@18%","18.0000","52.66","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20840","3521","337","2022-07-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20841","3521","337","2022-07-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20842","3521","337","2022-07-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-07-30 22:34:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20843","3522","338","2022-07-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-01 23:24:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20844","3522","338","2022-07-31 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","18.00","1255.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-01 23:24:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20845","3523","339","2022-07-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","16.00","10579.35","main","1","GST@18%","18.0000","1904.28","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20846","3523","339","2022-07-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20847","3523","339","2022-07-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6665.59","main","1","GST@18%","18.0000","1199.81","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20848","3523","339","2022-07-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20849","3523","339","2022-07-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","14.00","4179.00","main","1","GST@18%","18.0000","752.22","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20850","3523","339","2022-07-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","32.00","8572.16","main","1","GST@18%","18.0000","1542.99","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20851","3523","339","2022-07-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20852","3523","339","2022-07-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20853","3523","339","2022-07-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","24.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20854","3523","339","2022-07-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","41.00","1882.31","main","1","GST@18%","18.0000","338.82","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20855","3523","339","2022-07-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","5.00","1071.50","main","1","GST@18%","18.0000","192.87","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20856","3523","339","2022-07-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20857","3523","339","2022-07-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20858","3523","339","2022-07-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","8.00","1790.72","main","1","GST@18%","18.0000","322.33","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20859","3523","339","2022-07-31 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","48.00","11964.00","main","1","GST@18%","18.0000","2153.52","0.00","::1","2022-08-01 23:29:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20860","3524","340","2022-08-07 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","367.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-07 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20861","3524","340","2022-08-07 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","2.00","245.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-07 21:34:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20862","3525","341","2022-08-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20863","3525","341","2022-08-07 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20864","3525","341","2022-08-07 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20865","3525","341","2022-08-07 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","389.77","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20866","3525","341","2022-08-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","289.55","main","1","GST@18%","18.0000","52.12","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20867","3525","341","2022-08-07 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20868","3525","341","2022-08-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20869","3525","341","2022-08-07 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","561.26","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20870","3525","341","2022-08-07 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20871","3525","341","2022-08-07 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-08-07 21:43:16","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20872","3526","342","2022-08-09 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-09 09:37:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20873","3526","342","2022-08-09 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","50.00","5196.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-09 09:37:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20874","3527","341","2022-08-07 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20875","3527","341","2022-08-07 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20876","3527","341","2022-08-07 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20877","3527","341","2022-08-07 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","389.77","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20878","3527","341","2022-08-07 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","289.55","main","1","GST@18%","18.0000","52.12","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20879","3527","341","2022-08-07 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20880","3527","341","2022-08-07 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20881","3527","341","2022-08-07 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","561.26","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20882","3527","341","2022-08-07 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20883","3527","341","2022-08-07 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20884","3527","341","2022-08-07 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","29.00","6866.84","main","1","GST@18%","18.0000","1236.03","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20885","3527","341","2022-08-07 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","12.00","2551.78","main","1","GST@18%","18.0000","459.32","0.00","::1","2022-08-09 23:20:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20886","3528","343","2022-08-13 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-13 23:32:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20887","3529","344","2022-08-13 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","24.00","5211.00","main","1","GST@18%","18.0000","937.98","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20888","3529","344","2022-08-13 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20889","3529","344","2022-08-13 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2500.27","main","1","GST@18%","18.0000","450.05","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20890","3529","344","2022-08-13 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","9.00","3507.80","main","1","GST@18%","18.0000","631.40","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20891","3529","344","2022-08-13 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20892","3529","344","2022-08-13 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","18.00","3273.92","main","1","GST@18%","18.0000","589.31","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20893","3529","344","2022-08-13 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20894","3529","344","2022-08-13 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","6.00","1443.36","main","1","GST@18%","18.0000","259.80","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20895","3529","344","2022-08-13 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","12.00","3340.68","main","1","GST@18%","18.0000","601.32","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20896","3529","344","2022-08-13 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20897","3529","344","2022-08-13 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","20.00","4157.42","main","1","GST@18%","18.0000","748.34","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20898","3529","344","2022-08-13 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","3.00","1085.72","main","1","GST@18%","18.0000","195.43","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20899","3529","344","2022-08-13 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20900","3529","344","2022-08-13 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","15.00","2338.62","main","1","GST@18%","18.0000","420.95","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20901","3529","344","2022-08-13 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20902","3529","344","2022-08-13 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2022-08-13 23:38:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20903","3530","345","2022-08-14 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","289.55","main","1","GST@18%","18.0000","52.12","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20904","3530","345","2022-08-14 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","668.10","main","1","GST@18%","18.0000","120.26","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20905","3530","345","2022-08-14 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20906","3530","345","2022-08-14 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","4.00","1039.37","main","1","GST@18%","18.0000","187.09","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20907","3530","345","2022-08-14 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20908","3530","345","2022-08-14 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","5.00","1809.54","main","1","GST@18%","18.0000","325.72","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20909","3530","345","2022-08-14 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20910","3530","345","2022-08-14 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20911","3530","345","2022-08-14 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20912","3530","345","2022-08-14 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","1.00","330.72","main","1","GST@18%","18.0000","59.53","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20913","3530","345","2022-08-14 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20914","3530","345","2022-08-14 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20915","3530","345","2022-08-14 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","935.43","main","1","GST@18%","18.0000","168.38","0.00","::1","2022-08-14 12:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20916","3531","346","2022-08-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-14 12:53:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20917","3532","347","2022-08-18 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20918","3532","347","2022-08-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20919","3532","347","2022-08-18 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","15.00","9711.52","main","1","GST@18%","18.0000","1748.07","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20920","3532","347","2022-08-18 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20921","3532","347","2022-08-18 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","11.00","2310.15","main","1","GST@18%","18.0000","415.83","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20922","3532","347","2022-08-18 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.0000","58.33","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20923","3532","347","2022-08-18 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1294.87","main","1","GST@18%","18.0000","233.08","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20924","3532","347","2022-08-18 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20925","3532","347","2022-08-18 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","4.00","842.02","main","1","GST@18%","18.0000","151.56","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20926","3532","347","2022-08-18 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20927","3532","347","2022-08-18 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20928","3532","347","2022-08-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20929","3532","347","2022-08-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20930","3532","347","2022-08-18 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20931","3532","347","2022-08-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","708.98","main","1","GST@18%","18.0000","127.62","0.00","::1","2022-08-18 22:19:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20932","3533","348","2022-08-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7432.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-18 22:24:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20933","3533","348","2022-08-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","7.00","3153.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-18 22:24:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20934","3533","348","2022-08-18 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","397.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-18 22:24:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20935","3533","348","2022-08-18 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1081.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-18 22:24:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20936","3534","349","2022-08-18 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","261.69","main","1","GST@18%","18.0000","47.10","0.00","::1","2022-08-18 22:25:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20937","3534","349","2022-08-18 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1635.81","main","1","GST@18%","18.0000","294.45","0.00","::1","2022-08-18 22:25:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20938","3534","349","2022-08-18 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-08-18 22:25:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20939","3535","350","2022-08-18 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-18 22:29:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20940","3535","350","2022-08-18 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","935.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-18 22:29:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20941","3536","351","2022-08-18 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","19.00","5501.35","main","1","GST@18%","18.0000","990.24","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20942","3536","351","2022-08-18 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20943","3536","351","2022-08-18 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20944","3536","351","2022-08-18 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20945","3536","351","2022-08-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20946","3536","351","2022-08-18 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20947","3536","351","2022-08-18 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20948","3536","351","2022-08-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","56.00","12223.09","main","1","GST@18%","18.0000","2200.16","0.00","::1","2022-08-18 22:31:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20949","3537","352","2022-08-20 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-20 23:34:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20950","3537","352","2022-08-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","610.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-20 23:34:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20951","3538","353","2022-08-20 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","17.00","3940.64","main","1","GST@18%","18.0000","709.32","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20952","3538","353","2022-08-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","9.00","2552.18","main","1","GST@18%","18.0000","459.39","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20953","3538","353","2022-08-20 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20954","3538","353","2022-08-20 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","824.53","main","1","GST@18%","18.0000","148.42","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20955","3538","353","2022-08-20 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","244.30","main","1","GST@18%","18.0000","43.97","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20956","3538","353","2022-08-20 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","817.90","main","1","GST@18%","18.0000","147.22","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20957","3538","353","2022-08-20 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20958","3538","353","2022-08-20 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","4.00","370.31","main","1","GST@18%","18.0000","66.66","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20959","3538","353","2022-08-20 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","977.21","main","1","GST@18%","18.0000","175.90","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20960","3538","353","2022-08-20 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","436.15","main","1","GST@18%","18.0000","78.51","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20961","3538","353","2022-08-20 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","6.00","519.49","main","1","GST@18%","18.0000","93.51","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20962","3538","353","2022-08-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20963","3538","353","2022-08-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20964","3538","353","2022-08-20 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","416.34","main","1","GST@18%","18.0000","74.94","0.00","::1","2022-08-20 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20965","3539","354","2022-08-21 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-21 18:06:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20966","3540","355","2022-08-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2835.75","main","1","GST@18%","18.0000","510.44","0.00","::1","2022-08-21 18:09:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20967","3540","355","2022-08-21 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","366.45","main","1","GST@18%","18.0000","65.96","0.00","::1","2022-08-21 18:09:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20968","3540","355","2022-08-21 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","15.00","3477.04","main","1","GST@18%","18.0000","625.87","0.00","::1","2022-08-21 18:09:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20969","3540","355","2022-08-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1496.38","main","1","GST@18%","18.0000","269.35","0.00","::1","2022-08-21 18:09:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20970","3541","356","2022-08-23 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:26:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20971","3541","356","2022-08-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","120.00","16556.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:26:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20972","3542","357","2022-08-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2022-08-23 10:28:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20973","3542","357","2022-08-23 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2227.12","main","1","GST@18%","18.0000","400.88","0.00","::1","2022-08-23 10:28:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20974","3542","357","2022-08-23 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","561.26","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-08-23 10:28:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20975","3543","358","2022-08-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","24.00","2443.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:31:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20976","3543","358","2022-08-23 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","331.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:31:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20977","3544","359","2022-08-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","294.55","main","1","GST@18%","18.0000","53.02","0.00","::1","2022-08-23 10:31:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20978","3545","360","2022-08-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1351.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20979","3545","360","2022-08-23 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","4.00","265.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20980","3545","360","2022-08-23 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","900.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20981","3545","360","2022-08-23 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","721.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20982","3545","360","2022-08-23 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","11.00","1119.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 10:48:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20983","3546","361","2022-08-23 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","523.37","main","1","GST@18%","18.0000","94.21","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20984","3546","361","2022-08-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20985","3546","361","2022-08-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20986","3546","361","2022-08-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1308.74","main","1","GST@18%","18.0000","235.57","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20987","3546","361","2022-08-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20988","3546","361","2022-08-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20989","3546","361","2022-08-23 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20990","3546","361","2022-08-23 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1649.07","main","1","GST@18%","18.0000","296.83","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20991","3546","361","2022-08-23 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","654.32","main","1","GST@18%","18.0000","117.78","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20992","3546","361","2022-08-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","38.00","8123.22","main","1","GST@18%","18.0000","1462.18","0.00","::1","2022-08-23 10:55:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20993","3547","362","2022-08-23 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-23 11:33:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20994","3548","363","2022-08-23 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","6.00","509.60","main","1","GST@18%","18.0000","91.73","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20995","3548","363","2022-08-23 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","654.32","main","1","GST@18%","18.0000","117.78","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20996","3548","363","2022-08-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1308.74","main","1","GST@18%","18.0000","235.57","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20997","3548","363","2022-08-23 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","327.21","main","1","GST@18%","18.0000","58.90","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20998","3548","363","2022-08-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("20999","3548","363","2022-08-23 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21000","3548","363","2022-08-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1701.45","main","1","GST@18%","18.0000","306.26","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21001","3548","363","2022-08-23 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","327.16","main","1","GST@18%","18.0000","58.89","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21002","3548","363","2022-08-23 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","3.00","817.95","main","1","GST@18%","18.0000","147.23","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21003","3548","363","2022-08-23 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","8.00","1854.42","main","1","GST@18%","18.0000","333.80","0.00","::1","2022-08-23 11:39:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21004","3549","364","2022-08-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","736.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21005","3549","364","2022-08-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21006","3549","364","2022-08-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","623.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21007","3549","364","2022-08-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","367.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21008","3549","364","2022-08-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2069.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21009","3549","364","2022-08-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21010","3549","364","2022-08-27 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","405.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21011","3549","364","2022-08-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","96.00","5043.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:21:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21012","3550","365","2022-08-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2022-08-27 23:22:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21013","3550","365","2022-08-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2137.57","main","1","GST@18%","18.0000","384.76","0.00","::1","2022-08-27 23:22:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21014","3551","366","2022-08-27 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21015","3551","366","2022-08-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2252.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21016","3552","367","2022-08-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1308.74","main","1","GST@18%","18.0000","235.57","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21017","3552","367","2022-08-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","1954.42","main","1","GST@18%","18.0000","351.80","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21018","3552","367","2022-08-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","1962.97","main","1","GST@18%","18.0000","353.33","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21019","3552","367","2022-08-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","407.17","main","1","GST@18%","18.0000","73.29","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21020","3552","367","2022-08-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21021","3552","367","2022-08-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1526.92","main","1","GST@18%","18.0000","274.85","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21022","3552","367","2022-08-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21023","3552","367","2022-08-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-08-27 23:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21024","3553","368","2022-08-27 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","12.00","811.89","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:57:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21025","3553","368","2022-08-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1103.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-27 23:57:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21026","3554","369","2022-08-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","534.39","main","1","GST@18%","18.0000","96.19","0.00","::1","2022-08-27 23:58:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21027","3554","369","2022-08-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2022-08-27 23:58:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21028","3554","369","2022-08-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-08-27 23:58:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21029","3555","370","2022-08-28 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-28 22:02:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21030","3556","371","2022-08-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","50.00","3215.55","main","4","GST@5%","5.0000","160.78","0.00","::1","2022-08-28 22:04:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21031","3557","372","2022-08-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","654.42","main","1","GST@18%","18.0000","117.80","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21032","3557","372","2022-08-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21033","3557","372","2022-08-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21034","3557","372","2022-08-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21035","3557","372","2022-08-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21036","3557","372","2022-08-28 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","20.00","4636.05","main","1","GST@18%","18.0000","834.49","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21037","3557","372","2022-08-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","4.00","832.68","main","1","GST@18%","18.0000","149.88","0.00","::1","2022-08-28 22:06:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21038","3558","373","2022-08-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6898.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21039","3558","373","2022-08-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","10.00","525.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21040","3558","373","2022-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21041","3558","373","2022-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","3.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21042","3558","373","2022-08-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","935.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21043","3558","373","2022-08-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","338.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21044","3558","373","2022-08-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","919.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:00:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21045","3559","374","2022-08-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21046","3559","374","2022-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","802.00","main","1","GST@18%","18.0000","144.36","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21047","3559","374","2022-08-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","233.86","main","1","GST@18%","18.0000","42.09","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21048","3559","374","2022-08-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","561.26","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21049","3559","374","2022-08-30 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21050","3559","374","2022-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21051","3559","374","2022-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","90.00","19644.25","main","1","GST@18%","18.0000","3535.97","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21052","3559","374","2022-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","4993.87","main","1","GST@18%","18.0000","898.90","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21053","3559","374","2022-08-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1309.59","main","1","GST@18%","18.0000","235.73","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21054","3559","374","2022-08-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","24.00","5682.90","main","1","GST@18%","18.0000","1022.92","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21055","3559","374","2022-08-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21056","3559","374","2022-08-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21057","3559","374","2022-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","808.94","main","1","GST@18%","18.0000","145.61","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21058","3559","374","2022-08-30 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","17.00","3533.81","main","1","GST@18%","18.0000","636.09","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21059","3559","374","2022-08-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","59.00","12264.39","main","1","GST@18%","18.0000","2207.59","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21060","3559","374","2022-08-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","20.00","4167.12","main","1","GST@18%","18.0000","750.08","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21061","3559","374","2022-08-30 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","15.00","5428.60","main","1","GST@18%","18.0000","977.15","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21062","3559","374","2022-08-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21063","3559","374","2022-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21064","3559","374","2022-08-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","7.00","1273.19","main","1","GST@18%","18.0000","229.17","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21065","3559","374","2022-08-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21066","3559","374","2022-08-30 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","668.10","main","1","GST@18%","18.0000","120.26","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21067","3559","374","2022-08-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","7.00","4676.68","main","1","GST@18%","18.0000","841.80","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21068","3559","374","2022-08-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","4.00","1158.18","main","1","GST@18%","18.0000","208.47","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21069","3559","374","2022-08-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21070","3559","374","2022-08-30 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1322.89","main","1","GST@18%","18.0000","238.12","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21071","3559","374","2022-08-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1336.39","main","1","GST@18%","18.0000","240.55","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21072","3559","374","2022-08-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","12.00","2605.50","main","1","GST@18%","18.0000","468.99","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21073","3559","374","2022-08-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21074","3559","374","2022-08-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","551.17","main","1","GST@18%","18.0000","99.21","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21075","3559","374","2022-08-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","668.10","main","1","GST@18%","18.0000","120.26","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21076","3559","374","2022-08-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1068.78","main","1","GST@18%","18.0000","192.38","0.00","::1","2022-08-30 20:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21077","3560","375","2022-08-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","240.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:53:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21078","3560","375","2022-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","1.00","225.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 20:53:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21079","3561","376","2022-08-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","5.00","1068.84","main","1","GST@18%","18.0000","192.39","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21080","3561","376","2022-08-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","9.00","2086.22","main","1","GST@18%","18.0000","375.52","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21081","3561","376","2022-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","294.55","main","1","GST@18%","18.0000","53.02","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21082","3561","376","2022-08-30 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21083","3561","376","2022-08-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","5.00","1417.88","main","1","GST@18%","18.0000","255.22","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21084","3561","376","2022-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21085","3561","376","2022-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","244.30","main","1","GST@18%","18.0000","43.97","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21086","3561","376","2022-08-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","366.45","main","1","GST@18%","18.0000","65.96","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21087","3561","376","2022-08-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21088","3561","376","2022-08-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","327.16","main","1","GST@18%","18.0000","58.89","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21089","3561","376","2022-08-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-08-30 20:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21090","3562","377","2022-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 21:10:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21091","3562","377","2022-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","459.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 21:10:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21092","3563","378","2022-08-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1336.29","main","1","GST@18%","18.0000","240.53","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21093","3563","378","2022-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21094","3563","378","2022-08-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21095","3563","378","2022-08-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","641.44","main","1","GST@18%","18.0000","115.46","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21096","3563","378","2022-08-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21097","3563","378","2022-08-30 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21098","3563","378","2022-08-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","1.00","181.88","main","1","GST@18%","18.0000","32.74","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21099","3563","378","2022-08-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21100","3563","378","2022-08-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21101","3563","378","2022-08-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21102","3563","378","2022-08-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21103","3563","378","2022-08-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","8.00","2316.36","main","1","GST@18%","18.0000","416.94","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21104","3563","378","2022-08-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21105","3563","378","2022-08-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","8.00","1666.85","main","1","GST@18%","18.0000","300.03","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21106","3563","378","2022-08-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21107","3563","378","2022-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","300.75","main","1","GST@18%","18.0000","54.14","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21108","3563","378","2022-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","5.00","1391.95","main","1","GST@18%","18.0000","250.55","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21109","3563","378","2022-08-30 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21110","3563","378","2022-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","202.24","main","1","GST@18%","18.0000","36.40","0.00","::1","2022-08-30 21:14:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21111","3564","379","2022-08-30 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 22:20:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21112","3565","380","2022-08-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","7.00","1753.99","main","1","GST@18%","18.0000","315.72","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21113","3565","380","2022-08-30 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","2.00","345.28","main","1","GST@18%","18.0000","62.15","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21114","3565","380","2022-08-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21115","3565","380","2022-08-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","727.54","main","1","GST@18%","18.0000","130.96","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21116","3565","380","2022-08-30 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21117","3565","380","2022-08-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","467.71","main","1","GST@18%","18.0000","84.19","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21118","3565","380","2022-08-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","37.00","10713.17","main","1","GST@18%","18.0000","1928.37","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21119","3565","380","2022-08-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2672.58","main","1","GST@18%","18.0000","481.06","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21120","3565","380","2022-08-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","13.00","2702.32","main","1","GST@18%","18.0000","486.42","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21121","3565","380","2022-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21122","3565","380","2022-08-30 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","8.00","2565.77","main","1","GST@18%","18.0000","461.84","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21123","3565","380","2022-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21124","3565","380","2022-08-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2500.27","main","1","GST@18%","18.0000","450.05","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21125","3565","380","2022-08-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","14.00","2619.17","main","1","GST@18%","18.0000","471.45","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21126","3565","380","2022-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","8.00","2227.12","main","1","GST@18%","18.0000","400.88","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21127","3565","380","2022-08-30 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","8.00","2245.05","main","1","GST@18%","18.0000","404.11","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21128","3565","380","2022-08-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","8.00","2672.78","main","1","GST@18%","18.0000","481.10","0.00","::1","2022-08-30 22:25:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21129","3566","381","2022-08-30 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","1.00","450.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 23:24:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21130","3566","381","2022-08-30 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","240.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-30 23:24:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21131","3567","382","2022-08-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","42.00","9735.70","main","1","GST@18%","18.0000","1752.43","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21132","3567","382","2022-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21133","3567","382","2022-08-30 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21134","3567","382","2022-08-30 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21135","3567","382","2022-08-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21136","3567","382","2022-08-30 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","23.00","6522.23","main","1","GST@18%","18.0000","1174.00","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21137","3567","382","2022-08-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1178.19","main","1","GST@18%","18.0000","212.07","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21138","3567","382","2022-08-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21139","3567","382","2022-08-30 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21140","3567","382","2022-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","13.00","2706.23","main","1","GST@18%","18.0000","487.12","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21141","3567","382","2022-08-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","4.00","174.46","main","1","GST@18%","18.0000","31.40","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21142","3567","382","2022-08-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","2.00","173.16","main","1","GST@18%","18.0000","31.17","0.00","::1","2022-08-30 23:31:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21143","3568","383","2022-08-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","23.00","5331.46","main","1","GST@18%","18.0000","959.66","0.00","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21144","3568","383","2022-08-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","244.30","main","1","GST@18%","18.0000","43.97","0.00","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21145","3568","383","2022-08-30 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1090.60","main","1","GST@18%","18.0000","196.31","0.00","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21146","3568","383","2022-08-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21147","3568","383","2022-08-30 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","9.00","1913.83","main","1","GST@18%","18.0000","344.49","0.00","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21148","3568","383","2022-08-30 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","981.62","main","1","GST@18%","18.0000","176.69","0.00","::1","2022-08-30 23:46:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21149","3569","384","2022-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","16.00","3679.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 17:46:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21150","3570","385","2022-08-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2137.57","main","1","GST@18%","18.0000","384.76","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21151","3570","385","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","2.00","345.28","main","1","GST@18%","18.0000","62.15","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21152","3570","385","2022-08-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","21.00","5238.35","main","1","GST@18%","18.0000","942.90","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21153","3570","385","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","140.00","33150.25","main","1","GST@18%","18.0000","5967.05","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21154","3570","385","2022-08-31 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","3.00","277.73","main","1","GST@18%","18.0000","49.99","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21155","3570","385","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4678.26","main","1","GST@18%","18.0000","842.09","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21156","3570","385","2022-08-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21157","3570","385","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","19.00","12693.85","main","1","GST@18%","18.0000","2284.89","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21158","3570","385","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21159","3570","385","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","12.00","7794.49","main","1","GST@18%","18.0000","1403.01","0.00","::1","2022-08-31 17:52:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21160","3571","386","2022-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","16.00","7358.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 17:59:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21161","3571","386","2022-08-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","11.00","1143.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 17:59:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21162","3571","386","2022-08-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","10.00","1839.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 17:59:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21163","3572","387","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","72.00","20847.24","main","1","GST@18%","18.0000","3752.50","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21164","3572","387","2022-08-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","445.33","main","1","GST@18%","18.0000","80.16","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21165","3572","387","2022-08-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","24.00","5000.54","main","1","GST@18%","18.0000","900.10","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21166","3572","387","2022-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","19.00","6093.70","main","1","GST@18%","18.0000","1096.87","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21167","3572","387","2022-08-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","7.00","1455.10","main","1","GST@18%","18.0000","261.92","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21168","3572","387","2022-08-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21169","3572","387","2022-08-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","16.00","6236.09","main","1","GST@18%","18.0000","1122.50","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21170","3572","387","2022-08-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21171","3572","387","2022-08-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","23.00","4302.93","main","1","GST@18%","18.0000","774.53","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21172","3572","387","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","8.00","5344.78","main","1","GST@18%","18.0000","962.06","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21173","3572","387","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","21.00","13640.36","main","1","GST@18%","18.0000","2455.26","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21174","3572","387","2022-08-31 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3507.83","main","1","GST@18%","18.0000","631.41","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21175","3572","387","2022-08-31 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","16.00","4490.09","main","1","GST@18%","18.0000","808.22","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21176","3572","387","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21177","3572","387","2022-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","47.00","12212.65","main","1","GST@18%","18.0000","2198.28","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21178","3572","387","2022-08-31 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","19.00","9627.09","main","1","GST@18%","18.0000","1732.88","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21179","3572","387","2022-08-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21180","3572","387","2022-08-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","8017.75","main","1","GST@18%","18.0000","1443.20","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21181","3572","387","2022-08-31 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","50.00","18095.35","main","1","GST@18%","18.0000","3257.16","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21182","3572","387","2022-08-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","30.00","6236.13","main","1","GST@18%","18.0000","1122.50","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21183","3572","387","2022-08-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21184","3572","387","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","9019.31","main","1","GST@18%","18.0000","1623.48","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21185","3572","387","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","22.00","4678.26","main","1","GST@18%","18.0000","842.09","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21186","3572","387","2022-08-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","4853.65","main","1","GST@18%","18.0000","873.66","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21187","3572","387","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","2.00","345.28","main","1","GST@18%","18.0000","62.15","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21188","3572","387","2022-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","34.00","7382.24","main","1","GST@18%","18.0000","1328.80","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21189","3572","387","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","59.00","13970.46","main","1","GST@18%","18.0000","2514.68","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21190","3572","387","2022-08-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4155.95","main","1","GST@18%","18.0000","748.07","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21191","3572","387","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21192","3572","387","2022-08-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","18.00","2806.35","main","1","GST@18%","18.0000","505.14","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21193","3572","387","2022-08-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21194","3572","387","2022-08-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21195","3572","387","2022-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","::1","2022-08-31 18:16:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21196","3573","388","2022-08-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","293.00","60906.20","main","1","GST@18%","18.0000","10963.12","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21197","3573","388","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","67.00","44762.51","main","1","GST@18%","18.0000","8057.25","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21198","3573","388","2022-08-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","34.00","22716.95","main","1","GST@18%","18.0000","4089.05","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21199","3573","388","2022-08-31 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","10.00","1107.93","main","1","GST@18%","18.0000","199.43","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21200","3573","388","2022-08-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2500.27","main","1","GST@18%","18.0000","450.05","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21201","3573","388","2022-08-31 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","704.69","main","1","GST@18%","18.0000","126.84","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21202","3573","388","2022-08-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","16.00","10689.56","main","1","GST@18%","18.0000","1924.12","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21203","3573","388","2022-08-31 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","25.00","3573.97","main","1","GST@18%","18.0000","643.31","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21204","3573","388","2022-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","15.00","2728.27","main","1","GST@18%","18.0000","491.09","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21205","3573","388","2022-08-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21206","3573","388","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","60.00","17372.70","main","1","GST@18%","18.0000","3127.09","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21207","3573","388","2022-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","19.00","3949.55","main","1","GST@18%","18.0000","710.92","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21208","3573","388","2022-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3118.12","main","1","GST@18%","18.0000","561.26","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21209","3573","388","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","10.00","6495.41","main","1","GST@18%","18.0000","1169.17","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21210","3573","388","2022-08-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21211","3573","388","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21212","3573","388","2022-08-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","10.00","3340.97","main","1","GST@18%","18.0000","601.37","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21213","3573","388","2022-08-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","26.00","3377.97","main","1","GST@18%","18.0000","608.03","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21214","3573","388","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","2.00","345.28","main","1","GST@18%","18.0000","62.15","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21215","3573","388","2022-08-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21216","3573","388","2022-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21217","3573","388","2022-08-31 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","841.89","main","1","GST@18%","18.0000","151.54","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21218","3573","388","2022-08-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","11.00","2286.58","main","1","GST@18%","18.0000","411.58","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21219","3573","388","2022-08-31 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","20.00","4157.42","main","1","GST@18%","18.0000","748.34","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21220","3573","388","2022-08-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2426.82","main","1","GST@18%","18.0000","436.83","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21221","3573","388","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21222","3573","388","2022-08-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","12.00","4677.07","main","1","GST@18%","18.0000","841.87","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21223","3573","388","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21224","3573","388","2022-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","176.00","38213.96","main","1","GST@18%","18.0000","6878.51","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21225","3573","388","2022-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5612.58","main","1","GST@18%","18.0000","1010.26","0.00","::1","2022-08-31 19:07:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21226","3574","389","2022-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","18.00","4139.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 19:22:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21227","3574","389","2022-08-31 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","210.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 19:22:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21228","3574","389","2022-08-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1039.36","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 19:22:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21229","3574","389","2022-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","30.00","3682.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 19:22:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21230","3575","390","2022-08-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6431.10","main","4","GST@5%","5.0000","321.56","0.00","::1","2022-08-31 07:15:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21231","3576","391","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-31 07:16:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21232","3576","391","2022-08-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","55.00","12004.82","main","1","GST@18%","18.0000","2160.87","0.00","::1","2022-08-31 07:16:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21233","3577","392","2022-08-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","425.00","27332.17","main","4","GST@5%","5.0000","1366.61","0.00","::1","2022-08-31 07:20:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21234","3578","393","2022-08-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21235","3578","393","2022-08-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3444.05","main","1","GST@18%","18.0000","619.93","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21236","3578","393","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21237","3578","393","2022-08-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21238","3578","393","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21239","3578","393","2022-08-31 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21240","3578","393","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","11.00","7576.36","main","1","GST@18%","18.0000","1363.74","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21241","3578","393","2022-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21242","3578","393","2022-08-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21243","3578","393","2022-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21244","3578","393","2022-08-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21245","3578","393","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","177.98","main","1","GST@18%","18.0000","32.04","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21246","3578","393","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1566.88","main","1","GST@18%","18.0000","282.04","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21247","3578","393","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","68.00","16949.00","main","1","GST@18%","18.0000","3050.82","0.00","::1","2022-08-31 07:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21248","3579","394","2022-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 08:29:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21249","3579","394","2022-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 08:29:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21250","3580","395","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","9.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21251","3580","395","2022-08-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2426.82","main","1","GST@18%","18.0000","436.83","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21252","3580","395","2022-08-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21253","3580","395","2022-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","7.00","1273.19","main","1","GST@18%","18.0000","229.17","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21254","3580","395","2022-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","19.00","4125.37","main","1","GST@18%","18.0000","742.57","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21255","3580","395","2022-08-31 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","7.00","2026.82","main","1","GST@18%","18.0000","364.83","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21256","3580","395","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","15.00","4343.18","main","1","GST@18%","18.0000","781.77","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21257","3580","395","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21258","3580","395","2022-08-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","4.00","1102.35","main","1","GST@18%","18.0000","198.42","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21259","3580","395","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21260","3580","395","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","43.00","10181.86","main","1","GST@18%","18.0000","1832.73","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21261","3580","395","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","10.00","6495.41","main","1","GST@18%","18.0000","1169.17","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21262","3580","395","2022-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","3.00","751.71","main","1","GST@18%","18.0000","135.31","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21263","3580","395","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","10.00","2171.25","main","1","GST@18%","18.0000","390.83","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21264","3580","395","2022-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1282.88","main","1","GST@18%","18.0000","230.92","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21265","3580","395","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2022-08-31 08:41:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21266","3581","396","2022-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","6.00","736.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 09:17:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21267","3581","396","2022-08-31 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","630.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 09:17:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21268","3581","396","2022-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","919.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 09:17:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21269","3581","396","2022-08-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1247.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 09:17:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21270","3582","397","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","62.00","14680.83","main","1","GST@18%","18.0000","2642.55","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21271","3582","397","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","17.00","3615.02","main","1","GST@18%","18.0000","650.70","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21272","3582","397","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","22.00","6369.99","main","1","GST@18%","18.0000","1146.60","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21273","3582","397","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21274","3582","397","2022-08-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21275","3582","397","2022-08-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21276","3582","397","2022-08-31 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","10.00","2806.31","main","1","GST@18%","18.0000","505.14","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21277","3582","397","2022-08-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21278","3582","397","2022-08-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","534.39","main","1","GST@18%","18.0000","96.19","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21279","3582","397","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21280","3582","397","2022-08-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2672.58","main","1","GST@18%","18.0000","481.06","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21281","3582","397","2022-08-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21282","3582","397","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21283","3582","397","2022-08-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21284","3582","397","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-08-31 09:22:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21285","3583","398","2022-08-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","120.00","16556.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 09:43:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21286","3583","398","2022-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 09:43:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21287","3584","399","2022-08-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","100.00","6431.10","main","4","GST@5%","5.0000","321.56","0.00","::1","2022-08-31 09:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21288","3585","400","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","48.00","26940.08","main","1","GST@18%","18.0000","4849.21","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21289","3585","400","2022-08-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1653.52","main","1","GST@18%","18.0000","297.63","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21290","3585","400","2022-08-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","72.00","16837.73","main","1","GST@18%","18.0000","3030.79","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21291","3585","400","2022-08-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","36.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21292","3585","400","2022-08-31 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","24.00","4853.65","main","1","GST@18%","18.0000","873.66","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21293","3585","400","2022-08-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","11.00","1837.27","main","1","GST@18%","18.0000","330.71","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21294","3585","400","2022-08-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21295","3585","400","2022-08-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","545.65","main","1","GST@18%","18.0000","98.22","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21296","3585","400","2022-08-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","36.00","5612.69","main","1","GST@18%","18.0000","1010.28","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21297","3585","400","2022-08-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21298","3585","400","2022-08-31 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","217.03","main","1","GST@18%","18.0000","39.07","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21299","3585","400","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21300","3585","400","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21301","3585","400","2022-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","17.00","5452.25","main","1","GST@18%","18.0000","981.41","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21302","3585","400","2022-08-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","12.00","2605.50","main","1","GST@18%","18.0000","468.99","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21303","3585","400","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","20.00","13361.94","main","1","GST@18%","18.0000","2405.15","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21304","3585","400","2022-08-31 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21305","3585","400","2022-08-31 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21306","3585","400","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","12.00","7794.49","main","1","GST@18%","18.0000","1403.01","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21307","3585","400","2022-08-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","14.00","5456.58","main","1","GST@18%","18.0000","982.18","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21308","3585","400","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","2.00","345.28","main","1","GST@18%","18.0000","62.15","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21309","3585","400","2022-08-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21310","3585","400","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","112.00","32429.04","main","1","GST@18%","18.0000","5837.23","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21311","3585","400","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1488.54","main","1","GST@18%","18.0000","267.94","0.00","::1","2022-08-31 09:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21312","3586","401","2022-08-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","27.00","5620.62","main","1","GST@18%","18.0000","1011.71","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21313","3586","401","2022-08-31 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","29.00","8223.67","main","1","GST@18%","18.0000","1480.26","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21314","3586","401","2022-08-31 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","14.00","3847.82","main","1","GST@18%","18.0000","692.61","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21315","3586","401","2022-08-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","7.00","4580.59","main","1","GST@18%","18.0000","824.51","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21316","3586","401","2022-08-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1526.92","main","1","GST@18%","18.0000","274.85","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21317","3586","401","2022-08-31 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","95.44","4.00","370.31","main","1","GST@18%","18.0000","66.66","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21318","3586","401","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","2.00","345.28","main","1","GST@18%","18.0000","62.15","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21319","3586","401","2022-08-31 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","6.00","463.33","main","1","GST@18%","18.0000","83.40","0.00","::1","2022-08-31 10:11:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21320","3587","402","2022-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","368.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 10:19:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21321","3587","402","2022-08-31 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-08-31 10:19:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21322","3588","403","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","75.00","17759.06","main","1","GST@18%","18.0000","3196.63","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21323","3588","403","2022-08-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","601.32","main","1","GST@18%","18.0000","108.24","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21324","3588","403","2022-08-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21325","3588","403","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","6.00","3897.25","main","1","GST@18%","18.0000","701.51","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21326","3588","403","2022-08-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2004.58","main","1","GST@18%","18.0000","360.82","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21327","3588","403","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21328","3588","403","2022-08-31 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21329","3588","403","2022-08-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","15.00","10021.46","main","1","GST@18%","18.0000","1803.86","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21330","3588","403","2022-08-31 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21331","3588","403","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1503.22","main","1","GST@18%","18.0000","270.58","0.00","::1","2022-08-31 10:23:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21332","3589","404","2022-08-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","5.00","1653.61","main","1","GST@18%","18.0000","297.65","0.00","::1","2022-08-31 12:11:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21333","3590","405","2022-08-31 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-08-31 17:22:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21334","3591","406","2022-08-31 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","405.94","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21335","3591","406","2022-08-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","935.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21336","3591","406","2022-08-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3449.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21337","3591","406","2022-08-31 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","210.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21338","3591","406","2022-08-31 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21339","3591","406","2022-08-31 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","10.00","618.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21340","3591","406","2022-08-31 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","3.00","368.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:02:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21341","3592","407","2022-08-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21342","3592","407","2022-08-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21343","3592","407","2022-08-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2672.58","main","1","GST@18%","18.0000","481.06","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21344","3592","407","2022-08-31 00:00:00","210","409","Eye.Daz.Luscious Lipbalm 4g 6Pcs. MRP-99","340.95","4.00","1322.89","main","1","GST@18%","18.0000","238.12","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21345","3592","407","2022-08-31 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1122.52","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21346","3592","407","2022-08-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","300.75","main","1","GST@18%","18.0000","54.14","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21347","3592","407","2022-08-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1948.78","main","1","GST@18%","18.0000","350.78","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21348","3592","407","2022-08-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21349","3592","407","2022-08-31 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21350","3592","407","2022-08-31 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21351","3592","407","2022-08-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","1.00","649.54","main","1","GST@18%","18.0000","116.92","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21352","3592","407","2022-08-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1455.08","main","1","GST@18%","18.0000","261.91","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21353","3592","407","2022-08-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","935.45","main","1","GST@18%","18.0000","168.38","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21354","3592","407","2022-08-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","1.00","250.57","main","1","GST@18%","18.0000","45.10","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21355","3592","407","2022-08-31 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","75.00","18132.94","main","1","GST@18%","18.0000","3263.93","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21356","3592","407","2022-08-31 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21357","3592","407","2022-08-31 00:00:00","337","759","Drytab Automatic Toilet Cleaner MRP-299","177.98","1.00","172.64","main","1","GST@18%","18.0000","31.08","0.00","::1","2022-09-03 23:09:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21358","3593","408","2022-09-03 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","80.00","11037.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-03 23:26:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21359","3594","409","2022-09-03 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1336.29","main","1","GST@18%","18.0000","240.53","0.00","::1","2022-09-03 23:28:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21360","3594","409","2022-09-03 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-09-03 23:28:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21361","3595","410","2022-09-08 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","12.00","5518.99","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-08 21:04:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21362","3596","411","2022-09-08 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-09-08 21:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21363","3596","411","2022-09-08 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","579.09","main","1","GST@18%","18.0000","104.24","0.00","::1","2022-09-08 21:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21364","3596","411","2022-09-08 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-08 21:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21365","3597","412","2022-09-11 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","2.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-11 23:10:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21366","3598","413","2022-09-11 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21367","3598","413","2022-09-11 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","8.00","5234.58","main","1","GST@18%","18.0000","942.22","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21368","3598","413","2022-09-11 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21369","3598","413","2022-09-11 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","4.00","1134.30","main","1","GST@18%","18.0000","204.17","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21370","3598","413","2022-09-11 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","345.08","main","1","GST@18%","18.0000","62.11","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21371","3598","413","2022-09-11 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","5.00","230.76","main","1","GST@18%","18.0000","41.54","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21372","3598","413","2022-09-11 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","5.00","424.67","main","1","GST@18%","18.0000","76.44","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21373","3598","413","2022-09-11 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","2.00","407.17","main","1","GST@18%","18.0000","73.29","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21374","3598","413","2022-09-11 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","1.00","178.13","main","1","GST@18%","18.0000","32.06","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21375","3598","413","2022-09-11 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1832.27","main","1","GST@18%","18.0000","329.81","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21376","3598","413","2022-09-11 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","5.00","636.22","main","1","GST@18%","18.0000","114.52","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21377","3598","413","2022-09-11 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21378","3598","413","2022-09-11 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1224.36","main","1","GST@18%","18.0000","220.38","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21379","3598","413","2022-09-11 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","17.00","3940.64","main","1","GST@18%","18.0000","709.32","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21380","3598","413","2022-09-11 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2453.71","main","1","GST@18%","18.0000","441.67","0.00","::1","2022-09-11 23:14:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21381","3599","414","2022-09-12 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","122.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-12 21:56:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21382","3600","415","2022-09-12 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21383","3600","415","2022-09-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21384","3600","415","2022-09-12 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","1.00","36.17","main","1","GST@18%","18.0000","6.51","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21385","3600","415","2022-09-12 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21386","3600","415","2022-09-12 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21387","3600","415","2022-09-12 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21388","3600","415","2022-09-12 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21389","3600","415","2022-09-12 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21390","3600","415","2022-09-12 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21391","3600","415","2022-09-12 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-12 21:58:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21392","3601","416","2022-09-12 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","961.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-12 22:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21393","3602","417","2022-09-12 00:00:00","270","462","Eye.Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21394","3602","417","2022-09-12 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21395","3602","417","2022-09-12 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","10.00","2318.03","main","1","GST@18%","18.0000","417.25","0.00","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21396","3602","417","2022-09-12 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","12.00","2565.23","main","1","GST@18%","18.0000","461.74","0.00","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21397","3602","417","2022-09-12 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","261.69","main","1","GST@18%","18.0000","47.10","0.00","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21398","3602","417","2022-09-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2022-09-12 22:23:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21399","3603","418","2022-09-14 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-14 16:53:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21400","3603","418","2022-09-14 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","18.00","1217.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-14 16:53:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21401","3604","419","2022-09-14 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4811.98","main","1","GST@18%","18.0000","866.16","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21402","3604","419","2022-09-14 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","30.00","8418.92","main","1","GST@18%","18.0000","1515.41","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21403","3604","419","2022-09-14 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21404","3604","419","2022-09-14 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","8.00","2316.36","main","1","GST@18%","18.0000","416.94","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21405","3604","419","2022-09-14 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","16.00","6236.09","main","1","GST@18%","18.0000","1122.50","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21406","3604","419","2022-09-14 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5612.58","main","1","GST@18%","18.0000","1010.26","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21407","3604","419","2022-09-14 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","9.00","7015.17","main","1","GST@18%","18.0000","1262.73","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21408","3604","419","2022-09-14 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","10.00","6680.97","main","1","GST@18%","18.0000","1202.57","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21409","3604","419","2022-09-14 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","18.00","3741.68","main","1","GST@18%","18.0000","673.50","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21410","3604","419","2022-09-14 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21411","3604","419","2022-09-14 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","857.75","main","1","GST@18%","18.0000","154.40","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21412","3604","419","2022-09-14 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2405.29","main","1","GST@18%","18.0000","432.95","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21413","3604","419","2022-09-14 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","18.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21414","3604","419","2022-09-14 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-09-14 16:57:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21415","3605","420","2022-09-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","60.00","3858.66","main","4","GST@5%","5.0000","192.93","0.00","::1","2022-09-14 16:58:20","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21416","3606","421","2022-09-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2702.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-15 21:35:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21417","3607","422","2022-09-15 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","13.00","3686.47","main","1","GST@18%","18.0000","663.56","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21418","3607","422","2022-09-15 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2443.02","main","1","GST@18%","18.0000","439.74","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21419","3607","422","2022-09-15 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","2.00","463.61","main","1","GST@18%","18.0000","83.45","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21420","3607","422","2022-09-15 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21421","3607","422","2022-09-15 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1099.38","main","1","GST@18%","18.0000","197.89","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21422","3607","422","2022-09-15 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21423","3607","422","2022-09-15 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21424","3607","422","2022-09-15 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4397.44","main","1","GST@18%","18.0000","791.54","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21425","3607","422","2022-09-15 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","8.00","5234.96","main","1","GST@18%","18.0000","942.29","0.00","::1","2022-09-15 21:37:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21426","3608","423","2022-09-15 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","4.00","407.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-15 21:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21427","3608","423","2022-09-15 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","1.00","120.12","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-15 21:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21428","3608","423","2022-09-15 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","3.00","198.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-15 21:39:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21429","3609","424","2022-09-15 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21430","3609","424","2022-09-15 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","817.90","main","1","GST@18%","18.0000","147.22","0.00","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21431","3609","424","2022-09-15 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21432","3609","424","2022-09-15 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21433","3609","424","2022-09-15 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1038.99","main","1","GST@18%","18.0000","187.02","0.00","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21434","3609","424","2022-09-15 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","54.00","12517.33","main","1","GST@18%","18.0000","2253.12","0.00","::1","2022-09-15 21:41:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21435","3610","420","2022-09-14 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","120.00","7717.32","main","4","GST@5%","5.0000","385.87","0.00","::1","2022-09-15 21:44:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21436","3611","425","2022-09-15 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-09-15 21:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21437","3611","425","2022-09-15 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2077.97","main","1","GST@18%","18.0000","374.03","0.00","::1","2022-09-15 21:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21438","3611","425","2022-09-15 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","792.26","main","1","GST@18%","18.0000","142.61","0.00","::1","2022-09-15 21:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21439","3612","426","2022-09-20 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4008.87","main","1","GST@18%","18.0000","721.60","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21440","3612","426","2022-09-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","14.00","3492.23","main","1","GST@18%","18.0000","628.60","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21441","3612","426","2022-09-20 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21442","3612","426","2022-09-20 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21443","3612","426","2022-09-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21444","3612","426","2022-09-20 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21445","3612","426","2022-09-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","46.00","9987.74","main","1","GST@18%","18.0000","1797.79","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21446","3612","426","2022-09-20 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","12.00","4228.11","main","1","GST@18%","18.0000","761.06","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21447","3612","426","2022-09-20 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4490.01","main","1","GST@18%","18.0000","808.20","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21448","3612","426","2022-09-20 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","5.00","1183.94","main","1","GST@18%","18.0000","213.11","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21449","3612","426","2022-09-20 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","9.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21450","3612","426","2022-09-20 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","12.00","961.00","main","1","GST@18%","18.0000","172.98","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21451","3612","426","2022-09-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1924.32","main","1","GST@18%","18.0000","346.38","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21452","3612","426","2022-09-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","17.00","4922.27","main","1","GST@18%","18.0000","886.01","0.00","::1","2022-09-20 17:20:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21453","3613","427","2022-09-20 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21454","3613","427","2022-09-20 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21455","3613","427","2022-09-20 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","6.00","519.49","main","1","GST@18%","18.0000","93.51","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21456","3613","427","2022-09-20 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1002.29","main","1","GST@18%","18.0000","180.41","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21457","3613","427","2022-09-20 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","5.00","1809.54","main","1","GST@18%","18.0000","325.72","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21458","3613","427","2022-09-20 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","1.00","217.12","main","1","GST@18%","18.0000","39.08","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21459","3613","427","2022-09-20 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21460","3613","427","2022-09-20 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","623.61","main","1","GST@18%","18.0000","112.25","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21461","3613","427","2022-09-20 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1377.93","main","1","GST@18%","18.0000","248.03","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21462","3613","427","2022-09-20 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","841.89","main","1","GST@18%","18.0000","151.54","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21463","3613","427","2022-09-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","289.55","main","1","GST@18%","18.0000","52.12","0.00","::1","2022-09-20 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21464","3614","428","2022-09-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","34.00","3533.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 17:26:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21465","3615","429","2022-09-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","207.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 17:27:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21466","3616","430","2022-09-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","20.00","4365.39","main","1","GST@18%","18.0000","785.77","0.00","::1","2022-09-20 17:29:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21467","3616","430","2022-09-20 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-09-20 17:29:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21468","3616","430","2022-09-20 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","18.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-09-20 17:29:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21469","3617","431","2022-09-20 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","551.91","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 17:31:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21470","3617","431","2022-09-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1247.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 17:31:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21471","3617","431","2022-09-20 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","630.42","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 17:31:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21472","3618","432","2022-09-20 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","133.60","main","1","GST@18%","18.0000","24.05","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21473","3618","432","2022-09-20 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21474","3618","432","2022-09-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","2.00","579.09","main","1","GST@18%","18.0000","104.24","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21475","3618","432","2022-09-20 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21476","3618","432","2022-09-20 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","641.44","main","1","GST@18%","18.0000","115.46","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21477","3618","432","2022-09-20 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","668.10","main","1","GST@18%","18.0000","120.26","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21478","3618","432","2022-09-20 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","334.10","main","1","GST@18%","18.0000","60.14","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21479","3618","432","2022-09-20 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","6.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21480","3618","432","2022-09-20 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21481","3618","432","2022-09-20 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1122.52","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21482","3618","432","2022-09-20 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21483","3618","432","2022-09-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","4.00","873.08","main","1","GST@18%","18.0000","157.15","0.00","::1","2022-09-20 17:35:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21484","3619","433","2022-09-20 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","411.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 20:16:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21485","3619","433","2022-09-20 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","397.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-20 20:16:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21486","3620","434","2022-09-20 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3298.08","main","1","GST@18%","18.0000","593.65","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21487","3620","434","2022-09-20 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1649.04","main","1","GST@18%","18.0000","296.83","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21488","3620","434","2022-09-20 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1465.81","main","1","GST@18%","18.0000","263.85","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21489","3620","434","2022-09-20 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","261.69","main","1","GST@18%","18.0000","47.10","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21490","3620","434","2022-09-20 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","589.10","main","1","GST@18%","18.0000","106.04","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21491","3620","434","2022-09-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21492","3620","434","2022-09-20 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","20.00","5671.50","main","1","GST@18%","18.0000","1020.87","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21493","3620","434","2022-09-20 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8550.76","main","1","GST@18%","18.0000","1539.14","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21494","3620","434","2022-09-20 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21495","3620","434","2022-09-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9452.31","main","1","GST@18%","18.0000","1701.42","0.00","::1","2022-09-20 20:19:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21496","3621","435","2022-09-20 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","916.13","main","1","GST@18%","18.0000","164.90","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21497","3621","435","2022-09-20 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","850.73","main","1","GST@18%","18.0000","153.13","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21498","3621","435","2022-09-20 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21499","3621","435","2022-09-20 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","327.16","main","1","GST@18%","18.0000","58.89","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21500","3621","435","2022-09-20 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","327.16","main","1","GST@18%","18.0000","58.89","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21501","3621","435","2022-09-20 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","327.16","main","1","GST@18%","18.0000","58.89","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21502","3621","435","2022-09-20 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","392.62","main","1","GST@18%","18.0000","70.67","0.00","::1","2022-09-20 20:31:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21503","3622","436","2022-09-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-21 22:27:05","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21504","3623","436","2022-09-20 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-21 22:27:46","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21505","3624","437","2022-09-20 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-09-21 22:28:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21506","3625","438","2022-09-21 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2207.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-21 23:09:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21507","3626","439","2022-09-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","371.00","59677.24","main","1","GST@18%","18.0000","10741.90","0.00","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21508","3626","439","2022-09-21 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","18.00","5211.81","main","1","GST@18%","18.0000","938.13","0.00","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21509","3626","439","2022-09-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21510","3626","439","2022-09-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","8017.75","main","1","GST@18%","18.0000","1443.20","0.00","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21511","3626","439","2022-09-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-09-21 23:14:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21512","3627","436","2022-09-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","245.00","39409.50","main","1","GST@18%","18.0000","7093.71","0.00","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21513","3627","436","2022-09-20 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","18.00","12025.75","main","1","GST@18%","18.0000","2164.64","0.00","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21514","3627","436","2022-09-20 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","12.00","9353.55","main","1","GST@18%","18.0000","1683.64","0.00","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21515","3627","436","2022-09-20 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","18.00","7015.60","main","1","GST@18%","18.0000","1262.81","0.00","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21516","3627","436","2022-09-20 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","21.00","6080.44","main","1","GST@18%","18.0000","1094.48","0.00","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21517","3627","436","2022-09-20 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","49.00","10185.68","main","1","GST@18%","18.0000","1833.42","0.00","::1","2022-09-21 23:49:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21518","3628","440","2022-09-21 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","190.00","9981.69","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-21 23:52:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21519","3629","441","2022-09-21 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","30.00","3897.65","main","1","GST@18%","18.0000","701.58","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21520","3629","441","2022-09-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21521","3629","441","2022-09-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21522","3629","441","2022-09-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2078.75","main","1","GST@18%","18.0000","374.18","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21523","3629","441","2022-09-21 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21524","3629","441","2022-09-21 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21525","3629","441","2022-09-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","5.00","2806.26","main","1","GST@18%","18.0000","505.13","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21526","3629","441","2022-09-21 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","561.26","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-09-22 00:00:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21527","3630","442","2022-09-21 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","223.84","main","1","GST@18%","18.0000","40.29","0.00","::1","2022-09-22 00:02:20","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21528","3631","443","2022-09-22 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","80.00","4202.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-22 00:03:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21529","3631","443","2022-09-22 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","315.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-22 00:03:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21530","3631","443","2022-09-22 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","33.00","2232.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-22 00:03:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21531","3632","444","2022-09-22 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-22 00:04:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21532","3632","444","2022-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-09-22 00:04:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21533","3633","445","2022-09-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-09-22 23:28:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21534","3634","446","2022-09-22 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21535","3634","446","2022-09-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1336.29","main","1","GST@18%","18.0000","240.53","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21536","3634","446","2022-09-22 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","133.60","main","1","GST@18%","18.0000","24.05","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21537","3634","446","2022-09-22 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","6.00","463.33","main","1","GST@18%","18.0000","83.40","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21538","3634","446","2022-09-22 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1038.99","main","1","GST@18%","18.0000","187.02","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21539","3634","446","2022-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21540","3634","446","2022-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21541","3634","446","2022-09-22 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21542","3634","446","2022-09-22 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1122.52","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-22 23:31:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21543","3635","447","2022-09-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21544","3635","447","2022-09-23 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21545","3635","447","2022-09-23 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","5.00","1447.72","main","1","GST@18%","18.0000","260.59","0.00","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21546","3635","447","2022-09-23 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21547","3635","447","2022-09-23 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21548","3635","447","2022-09-23 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","::1","2022-09-23 16:12:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21549","3636","448","2022-09-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","22.00","4702.92","main","1","GST@18%","18.0000","846.53","0.00","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21550","3636","448","2022-09-23 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21551","3636","448","2022-09-23 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21552","3636","448","2022-09-23 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","1.00","98.18","main","1","GST@18%","18.0000","17.67","0.00","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21553","3636","448","2022-09-23 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","11.00","2604.66","main","1","GST@18%","18.0000","468.84","0.00","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21554","3636","448","2022-09-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","654.37","main","1","GST@18%","18.0000","117.79","0.00","::1","2022-09-23 16:26:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21555","3637","442","2022-09-21 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","20.00","3679.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21556","3637","442","2022-09-21 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","15.00","1014.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21557","3637","442","2022-09-21 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","207.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21558","3637","442","2022-09-21 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","18.00","1986.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21559","3637","442","2022-09-21 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","26.00","1365.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21560","3637","442","2022-09-21 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1227.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-24 13:51:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21561","3638","445","2022-09-22 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","55.00","13023.31","main","1","GST@18%","18.0000","2344.20","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21562","3638","445","2022-09-22 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","15.00","1158.33","main","1","GST@18%","18.0000","208.50","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21563","3638","445","2022-09-22 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","10.00","6177.44","main","1","GST@18%","18.0000","1111.94","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21564","3638","445","2022-09-22 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","8.00","2470.78","main","1","GST@18%","18.0000","444.74","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21565","3638","445","2022-09-22 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","617.70","main","1","GST@18%","18.0000","111.19","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21566","3638","445","2022-09-22 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","15.00","667.99","main","1","GST@18%","18.0000","120.24","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21567","3638","445","2022-09-22 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5612.52","main","1","GST@18%","18.0000","1010.25","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21568","3638","445","2022-09-22 00:00:00","75","275","Eye.Daz.Gentle Face Wash 15g MRP-15","49.63","10.00","481.41","main","1","GST@18%","18.0000","86.65","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21569","3638","445","2022-09-22 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5010.73","main","1","GST@18%","18.0000","901.93","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21570","3638","445","2022-09-22 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21571","3638","445","2022-09-22 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21572","3638","445","2022-09-22 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","27.00","5862.37","main","1","GST@18%","18.0000","1055.23","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21573","3638","445","2022-09-22 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1122.52","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21574","3638","445","2022-09-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1559.02","main","1","GST@18%","18.0000","280.62","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21575","3638","445","2022-09-22 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","217.03","main","1","GST@18%","18.0000","39.07","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21576","3638","445","2022-09-22 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","6.00","3507.83","main","1","GST@18%","18.0000","631.41","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21577","3638","445","2022-09-22 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4008.87","main","1","GST@18%","18.0000","721.60","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21578","3638","445","2022-09-22 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","779.46","main","1","GST@18%","18.0000","140.30","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21579","3638","445","2022-09-22 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","1.00","228.76","main","1","GST@18%","18.0000","41.18","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21580","3638","445","2022-09-22 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","10.00","2405.60","main","1","GST@18%","18.0000","433.01","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21581","3638","445","2022-09-22 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","10.00","1670.24","main","1","GST@18%","18.0000","300.64","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21582","3638","445","2022-09-22 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21583","3638","445","2022-09-22 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1202.64","main","1","GST@18%","18.0000","216.48","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21584","3638","445","2022-09-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1653.52","main","1","GST@18%","18.0000","297.63","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21585","3638","445","2022-09-22 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","24.00","1922.00","main","1","GST@18%","18.0000","345.96","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21586","3638","445","2022-09-22 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21587","3638","445","2022-09-22 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21588","3638","445","2022-09-22 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21589","3638","445","2022-09-22 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","30.90","5.00","149.87","main","1","GST@18%","18.0000","26.98","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21590","3638","445","2022-09-22 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","641.44","main","1","GST@18%","18.0000","115.46","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21591","3638","445","2022-09-22 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","259.84","main","1","GST@18%","18.0000","46.77","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21592","3638","445","2022-09-22 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21593","3638","445","2022-09-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","334.10","main","1","GST@18%","18.0000","60.14","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21594","3638","445","2022-09-22 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","1.00","181.88","main","1","GST@18%","18.0000","32.74","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21595","3638","445","2022-09-22 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","1.00","389.76","main","1","GST@18%","18.0000","70.16","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21596","3638","445","2022-09-22 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","1.00","361.91","main","1","GST@18%","18.0000","65.14","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21597","3638","445","2022-09-22 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","1.00","208.36","main","1","GST@18%","18.0000","37.50","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21598","3638","445","2022-09-22 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","1.00","181.88","main","1","GST@18%","18.0000","32.74","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21599","3638","445","2022-09-22 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21600","3638","445","2022-09-22 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","1.00","155.91","main","1","GST@18%","18.0000","28.06","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21601","3638","445","2022-09-22 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","1.00","207.87","main","1","GST@18%","18.0000","37.42","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21602","3638","445","2022-09-22 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","1.00","129.92","main","1","GST@18%","18.0000","23.39","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21603","3638","445","2022-09-22 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","24.00","6949.08","main","1","GST@18%","18.0000","1250.83","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21604","3638","445","2022-09-22 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","652.05","main","1","GST@18%","18.0000","117.37","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21605","3638","445","2022-09-22 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","5.00","3340.49","main","1","GST@18%","18.0000","601.29","0.00","::1","2022-09-24 14:08:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21606","3639","449","2022-09-23 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2022-09-24 14:18:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21607","3639","449","2022-09-23 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","3.00","1057.03","main","1","GST@18%","18.0000","190.27","0.00","::1","2022-09-24 14:18:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21608","3639","449","2022-09-23 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","5.00","553.97","main","1","GST@18%","18.0000","99.71","0.00","::1","2022-09-24 14:18:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21609","3640","450","2022-09-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-25 15:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21610","3640","450","2022-09-25 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","120.00","6304.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-25 15:48:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21611","3641","451","2022-09-25 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","24.00","5682.90","main","1","GST@18%","18.0000","1022.92","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21612","3641","451","2022-09-25 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","7.00","1488.54","main","1","GST@18%","18.0000","267.94","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21613","3641","451","2022-09-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","140.00","22519.71","main","1","GST@18%","18.0000","4053.55","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21614","3641","451","2022-09-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","200.50","main","1","GST@18%","18.0000","36.09","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21615","3641","451","2022-09-25 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","3.00","240.25","main","1","GST@18%","18.0000","43.25","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21616","3641","451","2022-09-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21617","3641","451","2022-09-25 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","12.00","8017.17","main","1","GST@18%","18.0000","1443.09","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21618","3641","451","2022-09-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21619","3641","451","2022-09-25 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21620","3641","451","2022-09-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","6.00","1737.27","main","1","GST@18%","18.0000","312.71","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21621","3641","451","2022-09-25 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","363.77","main","1","GST@18%","18.0000","65.48","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21622","3641","451","2022-09-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21623","3641","451","2022-09-25 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21624","3641","451","2022-09-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21625","3641","451","2022-09-25 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","2.00","481.12","main","1","GST@18%","18.0000","86.60","0.00","::1","2022-09-25 15:57:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21626","3642","452","2022-09-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","6.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-25 16:01:56","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21627","3643","453","2022-09-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","150.00","24128.26","main","1","GST@18%","18.0000","4343.09","0.00","::1","2022-09-25 16:03:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21628","3644","454","2022-09-25 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","203.59","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-25 16:17:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21629","3645","455","2022-09-25 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21630","3645","455","2022-09-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","654.42","main","1","GST@18%","18.0000","117.80","0.00","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21631","3645","455","2022-09-25 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","2.00","471.20","main","1","GST@18%","18.0000","84.82","0.00","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21632","3645","455","2022-09-25 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","654.32","main","1","GST@18%","18.0000","117.78","0.00","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21633","3645","455","2022-09-25 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","916.13","main","1","GST@18%","18.0000","164.90","0.00","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21634","3645","455","2022-09-25 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","283.57","main","1","GST@18%","18.0000","51.04","0.00","::1","2022-09-25 16:18:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21635","3646","452","2022-09-25 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","4.00","1839.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-25 16:30:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21636","3646","452","2022-09-25 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1051.21","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-25 16:30:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21637","3647","456","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","15.00","7884.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 10:15:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21638","3647","456","2022-09-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2299.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 10:15:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21639","3648","457","2022-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","5.00","3907.01","main","1","GST@18%","18.0000","703.26","0.00","::1","2022-09-26 10:16:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21640","3648","457","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","24.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2022-09-26 10:16:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21641","3649","458","2022-09-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","2.00","245.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 13:09:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21642","3649","458","2022-09-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 13:09:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21643","3649","458","2022-09-26 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","170.00","8930.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 13:09:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21644","3650","459","2022-09-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21645","3650","459","2022-09-26 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","8.00","1069.10","main","1","GST@18%","18.0000","192.44","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21646","3650","459","2022-09-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21647","3650","459","2022-09-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21648","3650","459","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21649","3650","459","2022-09-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","601.32","main","1","GST@18%","18.0000","108.24","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21650","3650","459","2022-09-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","18.00","7015.60","main","1","GST@18%","18.0000","1262.81","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21651","3650","459","2022-09-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","9.00","1202.73","main","1","GST@18%","18.0000","216.49","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21652","3650","459","2022-09-26 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21653","3650","459","2022-09-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21654","3650","459","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","33.00","5308.22","main","1","GST@18%","18.0000","955.48","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21655","3650","459","2022-09-26 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","5.00","222.66","main","1","GST@18%","18.0000","40.08","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21656","3650","459","2022-09-26 00:00:00","163","347","Eye.Kajal Stick 1.5g 12 Pcs MRP-15","69.49","7.00","471.84","main","1","GST@18%","18.0000","84.93","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21657","3650","459","2022-09-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","7.00","323.07","main","1","GST@18%","18.0000","58.15","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21658","3650","459","2022-09-26 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","3.00","254.80","main","1","GST@18%","18.0000","45.86","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21659","3650","459","2022-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4453.85","main","1","GST@18%","18.0000","801.69","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21660","3650","459","2022-09-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21661","3650","459","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2245.01","main","1","GST@18%","18.0000","404.10","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21662","3650","459","2022-09-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","23.00","5976.40","main","1","GST@18%","18.0000","1075.75","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21663","3650","459","2022-09-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21664","3650","459","2022-09-26 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1169.27","main","1","GST@18%","18.0000","210.47","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21665","3650","459","2022-09-26 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2338.39","main","1","GST@18%","18.0000","420.91","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21666","3650","459","2022-09-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2078.71","main","1","GST@18%","18.0000","374.17","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21667","3650","459","2022-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","8.00","6251.22","main","1","GST@18%","18.0000","1125.22","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21668","3650","459","2022-09-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21669","3650","459","2022-09-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","25.00","5196.77","main","1","GST@18%","18.0000","935.42","0.00","::1","2022-09-26 13:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21670","3651","460","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1576.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 13:50:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21671","3652","461","2022-09-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","4.00","490.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 13:56:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21672","3652","461","2022-09-26 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","210.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 13:56:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21673","3653","462","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","18.00","2895.39","main","1","GST@18%","18.0000","521.17","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21674","3653","462","2022-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21675","3653","462","2022-09-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21676","3653","462","2022-09-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","701.57","main","1","GST@18%","18.0000","126.28","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21677","3653","462","2022-09-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21678","3653","462","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","835.12","main","1","GST@18%","18.0000","150.32","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21679","3653","462","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21680","3653","462","2022-09-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1336.29","main","1","GST@18%","18.0000","240.53","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21681","3653","462","2022-09-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21682","3653","462","2022-09-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-09-26 14:00:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21683","3654","463","2022-09-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","5.00","1149.79","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21684","3654","463","2022-09-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4829.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21685","3654","463","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3153.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21686","3654","463","2022-09-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","18.00","2209.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21687","3654","463","2022-09-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","623.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 15:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21688","3655","464","2022-09-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21689","3655","464","2022-09-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21690","3655","464","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21691","3655","464","2022-09-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","1.00","280.63","main","1","GST@18%","18.0000","50.51","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21692","3655","464","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","16.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21693","3655","464","2022-09-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","601.32","main","1","GST@18%","18.0000","108.24","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21694","3655","464","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21695","3655","464","2022-09-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-09-26 15:10:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21696","3656","465","2022-09-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","18.00","12025.75","main","1","GST@18%","18.0000","2164.64","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21697","3656","465","2022-09-26 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21698","3656","465","2022-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5567.31","main","1","GST@18%","18.0000","1002.12","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21699","3656","465","2022-09-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3367.51","main","1","GST@18%","18.0000","606.15","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21700","3656","465","2022-09-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3006.44","main","1","GST@18%","18.0000","541.16","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21701","3656","465","2022-09-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4008.87","main","1","GST@18%","18.0000","721.60","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21702","3656","465","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","87.00","13994.39","main","1","GST@18%","18.0000","2518.99","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21703","3656","465","2022-09-26 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","65.00","15391.19","main","1","GST@18%","18.0000","2770.41","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21704","3656","465","2022-09-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1063.24","main","1","GST@18%","18.0000","191.38","0.00","::1","2022-09-26 15:32:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21705","3657","466","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3153.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 16:36:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21706","3658","467","2022-09-26 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","267.20","main","1","GST@18%","18.0000","48.10","0.00","::1","2022-09-26 16:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21707","3658","467","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-09-26 16:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21708","3658","467","2022-09-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","202.24","main","1","GST@18%","18.0000","36.40","0.00","::1","2022-09-26 16:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21709","3658","467","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-26 16:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21710","3659","468","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-26 16:38:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21711","3660","469","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","220.00","35388.12","main","1","GST@18%","18.0000","6369.86","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21712","3660","469","2022-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","33.00","18372.14","main","1","GST@18%","18.0000","3306.99","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21713","3660","469","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21714","3660","469","2022-09-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2426.82","main","1","GST@18%","18.0000","436.83","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21715","3660","469","2022-09-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","13.00","5066.82","main","1","GST@18%","18.0000","912.03","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21716","3660","469","2022-09-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","4.00","2672.39","main","1","GST@18%","18.0000","481.03","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21717","3660","469","2022-09-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21718","3660","469","2022-09-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1683.76","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21719","3660","469","2022-09-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","551.17","main","1","GST@18%","18.0000","99.21","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21720","3660","469","2022-09-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21721","3660","469","2022-09-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21722","3660","469","2022-09-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","7.00","1964.41","main","1","GST@18%","18.0000","353.59","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21723","3660","469","2022-09-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","28.00","8107.26","main","1","GST@18%","18.0000","1459.31","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21724","3660","469","2022-09-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21725","3660","469","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21726","3660","469","2022-09-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","8017.75","main","1","GST@18%","18.0000","1443.20","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21727","3660","469","2022-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","12.00","9376.83","main","1","GST@18%","18.0000","1687.83","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21728","3660","469","2022-09-26 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2500.27","main","1","GST@18%","18.0000","450.05","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21729","3660","469","2022-09-26 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","9.00","1870.84","main","1","GST@18%","18.0000","336.75","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21730","3660","469","2022-09-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","2993.34","main","1","GST@18%","18.0000","538.80","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21731","3660","469","2022-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4811.98","main","1","GST@18%","18.0000","866.16","0.00","::1","2022-09-26 17:13:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21732","3661","470","2022-09-26 00:00:00","16","135","Eye. Pallavi Dust Sindur 7.5g MRP 10","63.75","8.00","494.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 17:16:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21733","3661","470","2022-09-26 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","3.00","202.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 17:16:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21734","3662","471","2022-09-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","400.88","main","1","GST@18%","18.0000","72.16","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21735","3662","471","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","935.42","main","1","GST@18%","18.0000","168.38","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21736","3662","471","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21737","3662","471","2022-09-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","249.45","main","1","GST@18%","18.0000","44.90","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21738","3662","471","2022-09-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1211.84","main","1","GST@18%","18.0000","218.13","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21739","3662","471","2022-09-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","34.00","7421.16","main","1","GST@18%","18.0000","1335.81","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21740","3662","471","2022-09-26 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","4.00","962.24","main","1","GST@18%","18.0000","173.20","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21741","3662","471","2022-09-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21742","3662","471","2022-09-26 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","352.34","main","1","GST@18%","18.0000","63.42","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21743","3662","471","2022-09-26 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","3.00","231.67","main","1","GST@18%","18.0000","41.70","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21744","3662","471","2022-09-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21745","3662","471","2022-09-26 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","4.00","997.78","main","1","GST@18%","18.0000","179.60","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21746","3662","471","2022-09-26 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","534.55","main","1","GST@18%","18.0000","96.22","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21747","3662","471","2022-09-26 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","4.00","1113.56","main","1","GST@18%","18.0000","200.44","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21748","3662","471","2022-09-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","10.00","2895.45","main","1","GST@18%","18.0000","521.18","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21749","3662","471","2022-09-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","561.25","main","1","GST@18%","18.0000","101.03","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21750","3662","471","2022-09-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","320.72","main","1","GST@18%","18.0000","57.73","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21751","3662","471","2022-09-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","501.07","main","1","GST@18%","18.0000","90.19","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21752","3662","471","2022-09-26 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","5.00","668.18","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-26 17:24:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21753","3663","472","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1029.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 21:06:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21754","3663","472","2022-09-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","900.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 21:06:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21755","3664","473","2022-09-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","24.00","4886.04","main","1","GST@18%","18.0000","879.49","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21756","3664","473","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","654.32","main","1","GST@18%","18.0000","117.78","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21757","3664","473","2022-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1178.19","main","1","GST@18%","18.0000","212.07","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21758","3664","473","2022-09-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","628.22","main","1","GST@18%","18.0000","113.08","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21759","3664","473","2022-09-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1040.86","main","1","GST@18%","18.0000","187.35","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21760","3664","473","2022-09-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","396.13","main","1","GST@18%","18.0000","71.30","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21761","3664","473","2022-09-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","9.00","1913.83","main","1","GST@18%","18.0000","344.49","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21762","3664","473","2022-09-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1472.22","main","1","GST@18%","18.0000","265.00","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21763","3664","473","2022-09-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21764","3664","473","2022-09-26 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1099.36","main","1","GST@18%","18.0000","197.88","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21765","3664","473","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","32.00","5041.23","main","1","GST@18%","18.0000","907.42","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21766","3664","473","2022-09-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2748.43","main","1","GST@18%","18.0000","494.72","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21767","3664","473","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21768","3664","473","2022-09-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","33.00","7054.38","main","1","GST@18%","18.0000","1269.79","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21769","3664","473","2022-09-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1526.92","main","1","GST@18%","18.0000","274.85","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21770","3664","473","2022-09-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1068.81","main","1","GST@18%","18.0000","192.39","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21771","3664","473","2022-09-26 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","22.00","5099.65","main","1","GST@18%","18.0000","917.94","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21772","3664","473","2022-09-26 00:00:00","271","452","Daz.Eterna Mascara With Harbals Free For Consumer Daz. Eterna Eyeliner Waterproof MRP - 300","160.73","9.00","1374.24","main","1","GST@18%","18.0000","247.36","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21773","3664","473","2022-09-26 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","6.00","1068.81","main","1","GST@18%","18.0000","192.39","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21774","3664","473","2022-09-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","508.97","main","1","GST@18%","18.0000","91.61","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21775","3664","473","2022-09-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1526.88","main","1","GST@18%","18.0000","274.84","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21776","3664","473","2022-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2295.87","main","1","GST@18%","18.0000","413.26","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21777","3664","473","2022-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3271.51","main","1","GST@18%","18.0000","588.87","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21778","3664","473","2022-09-26 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21779","3664","473","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2443.02","main","1","GST@18%","18.0000","439.74","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21780","3664","473","2022-09-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","43.00","12193.73","main","1","GST@18%","18.0000","2194.87","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21781","3664","473","2022-09-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4580.63","main","1","GST@18%","18.0000","824.51","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21782","3664","473","2022-09-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2544.86","main","1","GST@18%","18.0000","458.07","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21783","3664","473","2022-09-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1628.68","main","1","GST@18%","18.0000","293.16","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21784","3664","473","2022-09-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","7.00","3847.76","main","1","GST@18%","18.0000","692.60","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21785","3664","473","2022-09-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1308.74","main","1","GST@18%","18.0000","235.57","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21786","3664","473","2022-09-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","6.00","3925.93","main","1","GST@18%","18.0000","706.67","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21787","3664","473","2022-09-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","9.00","2473.60","main","1","GST@18%","18.0000","445.25","0.00","::1","2022-09-26 21:25:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21788","3665","474","2022-09-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","3.00","689.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 21:59:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21789","3665","474","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3153.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 21:59:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21790","3666","475","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","112.00","18015.77","main","1","GST@18%","18.0000","3242.84","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21791","3666","475","2022-09-26 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","445.33","main","1","GST@18%","18.0000","80.16","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21792","3666","475","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21793","3666","475","2022-09-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1683.78","main","1","GST@18%","18.0000","303.08","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21794","3666","475","2022-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","401.00","main","1","GST@18%","18.0000","72.18","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21795","3666","475","2022-09-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21796","3666","475","2022-09-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","1.00","289.55","main","1","GST@18%","18.0000","52.12","0.00","::1","2022-09-26 22:02:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21797","3667","476","2022-09-26 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","981.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21798","3667","476","2022-09-26 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","3.00","157.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21799","3667","476","2022-09-26 00:00:00","175","395","Eye.Divya Kumkum 11 in 1 MRP 70","474.14","8.00","3679.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21800","3667","476","2022-09-26 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","170.00","8930.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21801","3667","476","2022-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","8.00","4204.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-26 22:14:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21802","3668","477","2022-09-26 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","10.00","2078.71","main","1","GST@18%","18.0000","374.17","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21803","3668","477","2022-09-26 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","13.00","2822.62","main","1","GST@18%","18.0000","508.07","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21804","3668","477","2022-09-26 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21805","3668","477","2022-09-26 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","501.25","main","1","GST@18%","18.0000","90.23","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21806","3668","477","2022-09-26 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","8.00","5344.78","main","1","GST@18%","18.0000","962.06","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21807","3668","477","2022-09-26 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1091.31","main","1","GST@18%","18.0000","196.44","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21808","3668","477","2022-09-26 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1158.18","main","1","GST@18%","18.0000","208.47","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21809","3668","477","2022-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2783.66","main","1","GST@18%","18.0000","501.06","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21810","3668","477","2022-09-26 00:00:00","222","440","Daz.Eterna Perfect Glow Primer Free For Consumer Dz. Et. Nail Glitter Matte 5ml MRP-650","373.10","6.00","2171.44","main","1","GST@18%","18.0000","390.86","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21811","3668","477","2022-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","110.00","17694.06","main","1","GST@18%","18.0000","3184.93","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21812","3668","477","2022-09-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","5.00","1039.36","main","1","GST@18%","18.0000","187.08","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21813","3668","477","2022-09-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","26.00","5675.00","main","1","GST@18%","18.0000","1021.50","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21814","3668","477","2022-09-26 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","56.00","13260.10","main","1","GST@18%","18.0000","2386.82","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21815","3668","477","2022-09-26 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21816","3668","477","2022-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4688.42","main","1","GST@18%","18.0000","843.92","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21817","3668","477","2022-09-26 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21818","3668","477","2022-09-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","45.00","9354.19","main","1","GST@18%","18.0000","1683.75","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21819","3668","477","2022-09-26 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","498.89","main","1","GST@18%","18.0000","89.80","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21820","3668","477","2022-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21821","3668","477","2022-09-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21822","3668","477","2022-09-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","3.00","779.53","main","1","GST@18%","18.0000","140.32","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21823","3668","477","2022-09-26 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","334.05","main","1","GST@18%","18.0000","60.13","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21824","3668","477","2022-09-26 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","6.00","519.49","main","1","GST@18%","18.0000","93.51","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21825","3668","477","2022-09-26 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3367.57","main","1","GST@18%","18.0000","606.16","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21826","3668","477","2022-09-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21827","3668","477","2022-09-26 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","8.00","3118.05","main","1","GST@18%","18.0000","561.25","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21828","3668","477","2022-09-26 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","5.00","1063.24","main","1","GST@18%","18.0000","191.38","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21829","3668","477","2022-09-26 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","404.47","main","1","GST@18%","18.0000","72.80","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21830","3668","477","2022-09-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","415.74","main","1","GST@18%","18.0000","74.83","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21831","3668","477","2022-09-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","519.69","main","1","GST@18%","18.0000","93.54","0.00","::1","2022-09-26 22:26:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21832","3669","478","2022-09-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","96.00","15442.09","main","1","GST@18%","18.0000","2779.58","0.00","::1","2022-09-27 01:20:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21833","3669","478","2022-09-27 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","24.00","16034.33","main","1","GST@18%","18.0000","2886.18","0.00","::1","2022-09-27 01:20:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21834","3670","479","2022-09-27 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","160.00","8405.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-27 01:47:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21835","3670","479","2022-09-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","18.00","9460.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-27 01:47:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21836","3671","480","2022-09-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","32.00","5147.36","main","1","GST@18%","18.0000","926.52","0.00","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21837","3671","480","2022-09-27 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","16.00","4632.72","main","1","GST@18%","18.0000","833.89","0.00","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21838","3671","480","2022-09-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","18.00","12026.62","main","1","GST@18%","18.0000","2164.79","0.00","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21839","3671","480","2022-09-27 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","30.90","24.00","719.35","main","1","GST@18%","18.0000","129.48","0.00","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21840","3671","480","2022-09-27 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","24.00","5986.68","main","1","GST@18%","18.0000","1077.60","0.00","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21841","3671","480","2022-09-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2405.99","main","1","GST@18%","18.0000","433.08","0.00","::1","2022-09-27 01:49:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21842","3672","481","2022-09-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-27 16:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21843","3672","481","2022-09-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","305.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-27 16:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21844","3672","481","2022-09-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1442.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-27 16:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21845","3673","482","2022-09-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","183.23","main","1","GST@18%","18.0000","32.98","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21846","3673","482","2022-09-27 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","824.53","main","1","GST@18%","18.0000","148.42","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21847","3673","482","2022-09-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","392.73","main","1","GST@18%","18.0000","70.69","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21848","3673","482","2022-09-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1710.15","main","1","GST@18%","18.0000","307.83","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21849","3673","482","2022-09-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","654.32","main","1","GST@18%","18.0000","117.78","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21850","3673","482","2022-09-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21851","3673","482","2022-09-27 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","654.32","main","1","GST@18%","18.0000","117.78","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21852","3673","482","2022-09-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","4.00","174.46","main","1","GST@18%","18.0000","31.40","0.00","::1","2022-09-27 16:34:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21853","3674","483","2022-09-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","125.00","27140.60","main","1","GST@18%","18.0000","4885.31","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21854","3674","483","2022-09-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1247.23","main","1","GST@18%","18.0000","224.50","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21855","3674","483","2022-09-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","14.00","3637.81","main","1","GST@18%","18.0000","654.81","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21856","3674","483","2022-09-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","17.00","6625.85","main","1","GST@18%","18.0000","1192.65","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21857","3674","483","2022-09-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","33.00","6859.74","main","1","GST@18%","18.0000","1234.75","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21858","3674","483","2022-09-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2344.21","main","1","GST@18%","18.0000","421.96","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21859","3674","483","2022-09-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5567.31","main","1","GST@18%","18.0000","1002.12","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21860","3674","483","2022-09-28 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","31.00","7340.41","main","1","GST@18%","18.0000","1321.27","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21861","3674","483","2022-09-28 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","14.00","2182.71","main","1","GST@18%","18.0000","392.89","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21862","3674","483","2022-09-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21863","3674","483","2022-09-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1213.41","main","1","GST@18%","18.0000","218.41","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21864","3674","483","2022-09-28 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21865","3674","483","2022-09-28 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","4.00","3117.85","main","1","GST@18%","18.0000","561.21","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21866","3674","483","2022-09-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","779.51","main","1","GST@18%","18.0000","140.31","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21867","3674","483","2022-09-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21868","3674","483","2022-09-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1403.14","main","1","GST@18%","18.0000","252.57","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21869","3674","483","2022-09-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21870","3674","483","2022-09-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","6.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21871","3674","483","2022-09-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2500.27","main","1","GST@18%","18.0000","450.05","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21872","3674","483","2022-09-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","18.00","3741.68","main","1","GST@18%","18.0000","673.50","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21873","3674","483","2022-09-28 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","33.00","9554.99","main","1","GST@18%","18.0000","1719.90","0.00","::1","2022-09-28 08:45:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21874","3675","484","2022-09-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","623.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-28 14:24:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21875","3675","484","2022-09-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1103.82","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-28 14:24:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21876","3675","484","2022-09-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3153.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-28 14:24:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21877","3676","485","2022-09-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21878","3676","485","2022-09-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1002.50","main","1","GST@18%","18.0000","180.45","0.00","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21879","3676","485","2022-09-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1122.50","main","1","GST@18%","18.0000","202.05","0.00","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21880","3676","485","2022-09-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21881","3676","485","2022-09-28 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","10.00","2806.31","main","1","GST@18%","18.0000","505.14","0.00","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21882","3676","485","2022-09-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","8.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-28 14:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21883","3677","486","2022-09-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6112.49","main","1","GST@18%","18.0000","1100.25","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21884","3677","486","2022-09-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","668.15","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21885","3677","486","2022-09-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","579.09","main","1","GST@18%","18.0000","104.24","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21886","3677","486","2022-09-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21887","3677","486","2022-09-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","831.48","main","1","GST@18%","18.0000","149.67","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21888","3677","486","2022-09-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1559.06","main","1","GST@18%","18.0000","280.63","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21889","3677","486","2022-09-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","668.19","main","1","GST@18%","18.0000","120.27","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21890","3677","486","2022-09-28 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","641.44","main","1","GST@18%","18.0000","115.46","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21891","3677","486","2022-09-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","781.40","main","1","GST@18%","18.0000","140.65","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21892","3677","486","2022-09-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2494.45","main","1","GST@18%","18.0000","449.00","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21893","3677","486","2022-09-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","601.50","main","1","GST@18%","18.0000","108.27","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21894","3677","486","2022-09-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","748.34","main","1","GST@18%","18.0000","134.70","0.00","::1","2022-09-28 14:37:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21895","3678","487","2022-09-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","5.00","1417.88","main","1","GST@18%","18.0000","255.22","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21896","3678","487","2022-09-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","488.60","main","1","GST@18%","18.0000","87.95","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21897","3678","487","2022-09-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","981.48","main","1","GST@18%","18.0000","176.67","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21898","3678","487","2022-09-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","490.74","main","1","GST@18%","18.0000","88.33","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21899","3678","487","2022-09-28 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","18.00","4172.44","main","1","GST@18%","18.0000","751.04","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21900","3678","487","2022-09-28 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","3.00","624.51","main","1","GST@18%","18.0000","112.41","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21901","3678","487","2022-09-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","8.00","356.26","main","1","GST@18%","18.0000","64.13","0.00","::1","2022-09-28 14:41:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21902","3679","488","2022-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2759.49","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 00:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21903","3679","488","2022-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3153.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 00:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21904","3680","489","2022-09-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6012.87","main","1","GST@18%","18.0000","1082.32","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21905","3680","489","2022-09-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","30.00","7483.36","main","1","GST@18%","18.0000","1347.00","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21906","3680","489","2022-09-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1336.19","main","1","GST@18%","18.0000","240.51","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21907","3680","489","2022-09-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","18.00","12026.62","main","1","GST@18%","18.0000","2164.79","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21908","3680","489","2022-09-29 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","668.10","main","1","GST@18%","18.0000","120.26","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21909","3680","489","2022-09-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","78.00","16213.94","main","1","GST@18%","18.0000","2918.51","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21910","3680","489","2022-09-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","34.00","18928.87","main","1","GST@18%","18.0000","3407.20","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21911","3680","489","2022-09-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","8.00","6251.22","main","1","GST@18%","18.0000","1125.22","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21912","3680","489","2022-09-29 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","18.00","7015.60","main","1","GST@18%","18.0000","1262.81","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21913","3680","489","2022-09-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","24.00","9354.14","main","1","GST@18%","18.0000","1683.75","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21914","3680","489","2022-09-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","36.00","6735.02","main","1","GST@18%","18.0000","1212.30","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21915","3680","489","2022-09-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","25.00","7238.63","main","1","GST@18%","18.0000","1302.95","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21916","3680","489","2022-09-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","16.00","6236.09","main","1","GST@18%","18.0000","1122.50","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21917","3680","489","2022-09-29 00:00:00","218","444","Eye.Daz.lipstick 4g Matte Free For Consumer Lipliner Pencil MRP - 175","522.36","11.00","5573.58","main","1","GST@18%","18.0000","1003.24","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21918","3680","489","2022-09-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1202.99","main","1","GST@18%","18.0000","216.54","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21919","3680","489","2022-09-29 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","37.00","11866.67","main","1","GST@18%","18.0000","2136.00","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21920","3680","489","2022-09-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2182.62","main","1","GST@18%","18.0000","392.87","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21921","3680","489","2022-09-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","25.00","3248.05","main","1","GST@18%","18.0000","584.65","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21922","3680","489","2022-09-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1002.15","main","1","GST@18%","18.0000","180.39","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21923","3680","489","2022-09-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","23.00","4993.87","main","1","GST@18%","18.0000","898.90","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21924","3680","489","2022-09-29 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","111.00","26836.75","main","1","GST@18%","18.0000","4830.62","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21925","3680","489","2022-09-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","36.00","9354.37","main","1","GST@18%","18.0000","1683.79","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21926","3680","489","2022-09-29 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","6.00","2338.53","main","1","GST@18%","18.0000","420.94","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21927","3680","489","2022-09-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2338.39","main","1","GST@18%","18.0000","420.91","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21928","3680","489","2022-09-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","21.00","3274.07","main","1","GST@18%","18.0000","589.33","0.00","::1","2022-09-29 01:04:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21929","3681","490","2022-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1379.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 01:05:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21930","3682","491","2022-09-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1562.81","main","1","GST@18%","18.0000","281.31","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21931","3682","491","2022-09-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","24.00","4810.58","main","1","GST@18%","18.0000","865.90","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21932","3682","491","2022-09-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3307.04","main","1","GST@18%","18.0000","595.27","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21933","3682","491","2022-09-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2004.29","main","1","GST@18%","18.0000","360.77","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21934","3682","491","2022-09-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1336.29","main","1","GST@18%","18.0000","240.53","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21935","3682","491","2022-09-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","4008.58","main","1","GST@18%","18.0000","721.54","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21936","3682","491","2022-09-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1670.19","main","1","GST@18%","18.0000","300.63","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21937","3682","491","2022-09-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","9.00","2338.59","main","1","GST@18%","18.0000","420.95","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21938","3682","491","2022-09-29 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","10.00","2078.71","main","1","GST@18%","18.0000","374.17","0.00","::1","2022-09-29 01:09:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21939","3683","492","2022-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3088.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 01:10:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21940","3683","492","2022-09-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1801.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 01:10:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21941","3684","493","2022-09-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","785.46","main","1","GST@18%","18.0000","141.38","0.00","::1","2022-09-29 01:12:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21942","3684","493","2022-09-29 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1099.38","main","1","GST@18%","18.0000","197.89","0.00","::1","2022-09-29 01:12:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21943","3684","493","2022-09-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","5.00","1221.51","main","1","GST@18%","18.0000","219.87","0.00","::1","2022-09-29 01:12:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21944","3684","493","2022-09-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2022-09-29 01:12:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21945","3685","494","2022-09-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","610.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 01:13:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21946","3686","495","2022-09-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","17.00","4820.77","main","1","GST@18%","18.0000","867.74","0.00","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21947","3686","495","2022-09-29 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","10.00","2748.44","main","1","GST@18%","18.0000","494.72","0.00","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21948","3686","495","2022-09-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","549.68","main","1","GST@18%","18.0000","98.94","0.00","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21949","3686","495","2022-09-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","1962.97","main","1","GST@18%","18.0000","353.33","0.00","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21950","3686","495","2022-09-29 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","732.91","main","1","GST@18%","18.0000","131.92","0.00","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21951","3686","495","2022-09-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1177.85","main","1","GST@18%","18.0000","212.01","0.00","::1","2022-09-29 01:14:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21952","3687","496","2022-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3153.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 01:15:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21953","3687","496","2022-09-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","207.87","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-09-29 01:15:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21954","3688","497","2022-09-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1496.67","main","1","GST@18%","18.0000","269.40","0.00","::1","2022-09-29 01:17:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21955","3688","497","2022-09-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1670.24","main","1","GST@18%","18.0000","300.64","0.00","::1","2022-09-29 01:17:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21956","3688","497","2022-09-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","10.00","1670.24","main","1","GST@18%","18.0000","300.64","0.00","::1","2022-09-29 01:17:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21957","3688","497","2022-09-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","826.76","main","1","GST@18%","18.0000","148.82","0.00","::1","2022-09-29 01:17:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21958","3689","498","2022-10-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","474.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 17:04:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21959","3690","499","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","43.00","7130.69","main","1","GST@18%","18.0000","1283.52","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21960","3690","499","2022-10-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21961","3690","499","2022-10-24 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21962","3690","499","2022-10-24 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","1.00","573.95","main","1","GST@18%","18.0000","103.31","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21963","3690","499","2022-10-24 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","3.00","442.14","main","1","GST@18%","18.0000","79.59","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21964","3690","499","2022-10-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21965","3690","499","2022-10-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21966","3690","499","2022-10-24 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21967","3690","499","2022-10-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-10-24 17:08:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21968","3691","500","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7959.84","main","1","GST@18%","18.0000","1432.77","0.00","::1","2022-10-24 17:09:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21969","3692","501","2022-10-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","8.00","4334.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 17:10:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21970","3693","502","2022-10-24 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","24.00","8182.80","main","1","GST@18%","18.0000","1472.90","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21971","3693","502","2022-10-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","11.00","3283.50","main","1","GST@18%","18.0000","591.03","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21972","3693","502","2022-10-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21973","3693","502","2022-10-24 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","13.00","7461.35","main","1","GST@18%","18.0000","1343.04","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21974","3693","502","2022-10-24 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","6.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21975","3693","502","2022-10-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21976","3693","502","2022-10-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21977","3693","502","2022-10-24 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21978","3693","502","2022-10-24 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","18.00","5207.58","main","1","GST@18%","18.0000","937.36","0.00","::1","2022-10-24 17:12:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21979","3694","503","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","120.00","19899.60","main","1","GST@18%","18.0000","3581.93","0.00","::1","2022-11-01 16:30:57","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21980","3695","503","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","120.00","19899.60","main","1","GST@18%","18.0000","3581.93","0.00","::1","2022-10-24 16:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21981","3695","503","2022-10-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-24 16:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21982","3696","504","2022-10-24 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","12.00","1488.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 16:46:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21983","3696","504","2022-10-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","8.00","1858.63","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 16:46:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21984","3696","504","2022-10-24 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 16:46:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21985","3697","505","2022-10-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21986","3697","505","2022-10-24 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21987","3697","505","2022-10-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21988","3697","505","2022-10-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21989","3697","505","2022-10-24 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21990","3697","505","2022-10-24 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2004.79","main","1","GST@18%","18.0000","360.86","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21991","3697","505","2022-10-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21992","3697","505","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","73.00","11742.42","main","1","GST@18%","18.0000","2113.64","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21993","3697","505","2022-10-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21994","3697","505","2022-10-24 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21995","3697","505","2022-10-24 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-10-24 16:49:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21996","3698","506","2022-10-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21997","3698","506","2022-10-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21998","3698","506","2022-10-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("21999","3698","506","2022-10-24 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1721.85","main","1","GST@18%","18.0000","309.93","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22000","3698","506","2022-10-24 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22001","3698","506","2022-10-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22002","3698","506","2022-10-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22003","3698","506","2022-10-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22004","3698","506","2022-10-24 00:00:00","268","463","Eye.Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22005","3698","506","2022-10-24 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22006","3698","506","2022-10-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22007","3698","506","2022-10-24 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22008","3698","506","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","67.00","11110.61","main","1","GST@18%","18.0000","1999.91","0.00","::1","2022-10-24 16:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22009","3699","507","2022-10-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 17:46:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22010","3699","507","2022-10-24 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","636.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 17:46:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22011","3699","507","2022-10-24 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","3.00","205.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 17:46:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22012","3699","507","2022-10-24 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","6.00","1393.97","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 17:46:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22013","3700","508","2022-10-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22014","3700","508","2022-10-24 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","10.00","3341.31","main","1","GST@18%","18.0000","601.44","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22015","3700","508","2022-10-24 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22016","3700","508","2022-10-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22017","3700","508","2022-10-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22018","3700","508","2022-10-24 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22019","3700","508","2022-10-24 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22020","3700","508","2022-10-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","731.33","main","1","GST@18%","18.0000","131.64","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22021","3700","508","2022-10-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22022","3700","508","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","64.00","10400.86","main","1","GST@18%","18.0000","1872.15","0.00","::1","2022-10-24 17:51:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22023","3701","509","2022-10-24 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","36.00","3857.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 18:07:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22024","3701","509","2022-10-24 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","10.00","541.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 18:07:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22025","3702","510","2022-10-24 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","24.00","8182.80","main","1","GST@18%","18.0000","1472.90","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22026","3702","510","2022-10-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","70.00","11608.10","main","1","GST@18%","18.0000","2089.46","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22027","3702","510","2022-10-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","4.00","1273.60","main","1","GST@18%","18.0000","229.25","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22028","3702","510","2022-10-24 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22029","3702","510","2022-10-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","30.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22030","3702","510","2022-10-24 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.50","12.00","618.00","main","1","GST@18%","18.0000","111.24","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22031","3702","510","2022-10-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22032","3702","510","2022-10-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","::1","2022-10-24 18:18:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22033","3703","511","2022-10-24 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","120.00","7956.00","main","4","GST@5%","5.0000","397.80","0.00","::1","2022-10-24 18:19:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22034","3704","512","2022-10-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-24 18:29:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22035","3705","513","2022-10-24 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22036","3705","513","2022-10-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22037","3705","513","2022-10-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","487.55","main","1","GST@18%","18.0000","87.76","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22038","3705","513","2022-10-24 00:00:00","212","431","Eye.Daz.Lipstick 4g Matte/Glossy with Eye.Daz.Eyebrow Pencil 1.5g Free for consumer TST 2 MRP 100","298.50","4.00","1170.12","main","1","GST@18%","18.0000","210.62","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22039","3705","513","2022-10-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22040","3705","513","2022-10-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22041","3705","513","2022-10-24 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22042","3705","513","2022-10-24 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22043","3705","513","2022-10-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22044","3705","513","2022-10-24 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22045","3705","513","2022-10-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22046","3705","513","2022-10-24 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22047","3705","513","2022-10-24 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22048","3705","513","2022-10-24 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","647.43","main","1","GST@18%","18.0000","116.54","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22049","3705","513","2022-10-24 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22050","3705","513","2022-10-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-10-24 18:33:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22051","3706","514","2022-10-25 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","40.00","2166.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 19:19:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22052","3706","514","2022-10-25 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 19:19:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22053","3707","515","2022-10-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","104.00","17246.32","main","1","GST@18%","18.0000","3104.34","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22054","3707","515","2022-10-25 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","5.00","1704.75","main","1","GST@18%","18.0000","306.86","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22055","3707","515","2022-10-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22056","3707","515","2022-10-25 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22057","3707","515","2022-10-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22058","3707","515","2022-10-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22059","3707","515","2022-10-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22060","3707","515","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-25 19:24:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22061","3708","516","2022-10-25 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","30.00","3214.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 19:35:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22062","3708","516","2022-10-25 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","10.00","5418.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 19:35:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22063","3708","516","2022-10-25 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 19:35:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22064","3708","516","2022-10-25 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10241.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 19:35:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22065","3709","517","2022-10-25 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","20.00","6819.00","main","1","GST@18%","18.0000","1227.42","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22066","3709","517","2022-10-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","5.00","229.55","main","1","GST@18%","18.0000","41.32","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22067","3709","517","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22068","3709","517","2022-10-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22069","3709","517","2022-10-25 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22070","3709","517","2022-10-25 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22071","3709","517","2022-10-25 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22072","3709","517","2022-10-25 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22073","3709","517","2022-10-25 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5739.50","main","1","GST@18%","18.0000","1033.11","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22074","3709","517","2022-10-25 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22075","3709","517","2022-10-25 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22076","3709","517","2022-10-25 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","44.00","9429.20","main","1","GST@18%","18.0000","1697.26","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22077","3709","517","2022-10-25 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","24.00","8954.40","main","1","GST@18%","18.0000","1611.79","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22078","3709","517","2022-10-25 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","10.00","2148.00","main","1","GST@18%","18.0000","386.64","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22079","3709","517","2022-10-25 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2022-10-25 19:39:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22080","3710","518","2022-10-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","120.00","7956.00","main","4","GST@5%","5.0000","397.80","0.00","::1","2022-10-25 20:18:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22081","3711","519","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2022-10-25 20:20:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22082","3711","519","2022-10-25 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","18.00","4396.77","main","1","GST@18%","18.0000","791.42","0.00","::1","2022-10-25 20:20:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22083","3711","519","2022-10-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","7.00","1430.24","main","1","GST@18%","18.0000","257.44","0.00","::1","2022-10-25 20:20:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22084","3711","519","2022-10-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-10-25 20:20:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22085","3712","520","2022-10-25 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 20:36:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22086","3713","521","2022-10-25 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","60.00","3978.00","main","4","GST@5%","5.0000","198.90","0.00","::1","2022-10-25 20:36:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22087","3714","522","2022-10-25 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22088","3714","522","2022-10-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22089","3714","522","2022-10-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22090","3714","522","2022-10-25 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22091","3714","522","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22092","3714","522","2022-10-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22093","3714","522","2022-10-25 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22094","3714","522","2022-10-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22095","3714","522","2022-10-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22096","3714","522","2022-10-25 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22097","3714","522","2022-10-25 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-10-25 20:39:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22098","3715","523","2022-10-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","4.00","948.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 20:52:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22099","3716","524","2022-10-25 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","1.00","82.56","main","1","GST@18%","18.0000","14.86","0.00","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22100","3716","524","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22101","3716","524","2022-10-25 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22102","3716","524","2022-10-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22103","3716","524","2022-10-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9949.80","main","1","GST@18%","18.0000","1790.96","0.00","::1","2022-10-25 20:54:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22104","3717","525","2022-10-25 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1625.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:17:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22105","3717","525","2022-10-25 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","10.00","541.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:17:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22106","3717","525","2022-10-25 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:17:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22107","3718","526","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22108","3718","526","2022-10-25 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","223.74","main","1","GST@18%","18.0000","40.27","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22109","3718","526","2022-10-25 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","1.00","82.56","main","1","GST@18%","18.0000","14.86","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22110","3718","526","2022-10-25 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","2.00","471.68","main","1","GST@18%","18.0000","84.90","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22111","3718","526","2022-10-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","459.10","main","1","GST@18%","18.0000","82.64","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22112","3718","526","2022-10-25 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22113","3718","526","2022-10-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22114","3718","526","2022-10-25 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22115","3718","526","2022-10-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22116","3718","526","2022-10-25 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22117","3718","526","2022-10-25 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","10.00","1653.02","main","1","GST@18%","18.0000","297.54","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22118","3718","526","2022-10-25 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","6.00","525.36","main","1","GST@18%","18.0000","94.56","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22119","3718","526","2022-10-25 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22120","3718","526","2022-10-25 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","10.00","2492.50","main","1","GST@18%","18.0000","448.65","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22121","3718","526","2022-10-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","80.00","13266.40","main","1","GST@18%","18.0000","2387.95","0.00","::1","2022-10-25 21:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22122","3719","527","2022-10-25 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","8.00","1012.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:36:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22123","3719","527","2022-10-25 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:36:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22124","3719","527","2022-10-25 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:36:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22125","3720","528","2022-10-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22126","3720","528","2022-10-25 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22127","3720","528","2022-10-25 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22128","3720","528","2022-10-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22129","3720","528","2022-10-25 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22130","3720","528","2022-10-25 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22131","3720","528","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22132","3720","528","2022-10-25 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22133","3720","528","2022-10-25 00:00:00","333","525","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","8.00","2314.48","main","1","GST@18%","18.0000","416.61","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22134","3720","528","2022-10-25 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22135","3720","528","2022-10-25 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","9.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22136","3720","528","2022-10-25 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22137","3720","528","2022-10-25 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","995.00","main","1","GST@18%","18.0000","179.10","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22138","3720","528","2022-10-25 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","8.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","::1","2022-10-25 21:39:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22139","3721","529","2022-10-25 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","10.00","2323.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-10-25 21:40:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22140","3722","530","2022-10-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22141","3722","530","2022-10-25 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22142","3722","530","2022-10-25 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22143","3722","530","2022-10-25 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","2.00","89.98","main","1","GST@18%","18.0000","16.20","0.00","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22144","3722","530","2022-10-25 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","2.00","486.08","main","1","GST@18%","18.0000","87.49","0.00","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22145","3722","530","2022-10-25 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","624.06","main","1","GST@18%","18.0000","112.33","0.00","::1","2022-10-25 21:42:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22146","3723","531","2022-10-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2167.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:16:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22147","3723","531","2022-10-26 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","12.00","2844.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:16:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22148","3723","531","2022-10-26 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","10.00","541.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:16:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22149","3723","531","2022-10-26 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:16:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22150","3724","532","2022-10-26 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22151","3724","532","2022-10-26 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","803.57","main","1","GST@18%","18.0000","144.64","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22152","3724","532","2022-10-26 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","42.00","12537.00","main","1","GST@18%","18.0000","2256.66","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22153","3724","532","2022-10-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","18.00","10331.10","main","1","GST@18%","18.0000","1859.60","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22154","3724","532","2022-10-26 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22155","3724","532","2022-10-26 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22156","3724","532","2022-10-26 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","26.00","8864.70","main","1","GST@18%","18.0000","1595.65","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22157","3724","532","2022-10-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22158","3724","532","2022-10-26 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22159","3724","532","2022-10-26 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","4.00","1322.56","main","1","GST@18%","18.0000","238.06","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22160","3724","532","2022-10-26 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22161","3724","532","2022-10-26 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2577.60","main","1","GST@18%","18.0000","463.97","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22162","3724","532","2022-10-26 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22163","3724","532","2022-10-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","24.00","5143.20","main","1","GST@18%","18.0000","925.78","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22164","3724","532","2022-10-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","677.00","112266.91","main","1","GST@18%","18.0000","20208.04","0.00","::1","2022-11-02 18:21:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22165","3725","533","2022-10-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","15.00","8127.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22166","3725","533","2022-10-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7510.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22167","3725","533","2022-10-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1285.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22168","3725","533","2022-10-27 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","18.00","4267.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22169","3725","533","2022-10-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22170","3725","533","2022-10-27 00:00:00","15","134","Eye.Pallavi Dust Sindoor 15g MRP 20","126.54","10.00","1265.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 18:30:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22171","3726","534","2022-10-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22172","3726","534","2022-10-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","54.00","9298.26","main","1","GST@18%","18.0000","1673.69","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22173","3726","534","2022-10-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22174","3726","534","2022-10-27 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22175","3726","534","2022-10-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22176","3726","534","2022-10-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","9.00","5207.49","main","1","GST@18%","18.0000","937.35","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22177","3726","534","2022-10-27 00:00:00","144","296","Eye.Daz.Liq. Makeup 27ml (6Pcs) MRP 120","330.64","12.00","3967.68","main","1","GST@18%","18.0000","714.18","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22178","3726","534","2022-10-27 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","14.00","1155.84","main","1","GST@18%","18.0000","208.05","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22179","3726","534","2022-10-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","24.00","4500.24","main","1","GST@18%","18.0000","810.04","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22180","3726","534","2022-10-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","56.00","12028.80","main","1","GST@18%","18.0000","2165.18","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22181","3726","534","2022-10-27 00:00:00","309","499","Daz.Eterna Sheer Glow Compact Powder 12g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250 MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22182","3726","534","2022-10-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","19.00","13087.39","main","1","GST@18%","18.0000","2355.73","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22183","3726","534","2022-10-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","15.00","12053.55","main","1","GST@18%","18.0000","2169.64","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22184","3726","534","2022-10-27 00:00:00","279","447","Eye.Daz.Compact Powder Premium 12g 1Pc Of TST MRP 250","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22185","3726","534","2022-10-27 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","8.00","1179.04","main","1","GST@18%","18.0000","212.23","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22186","3726","534","2022-10-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22187","3726","534","2022-10-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","46.00","9857.80","main","1","GST@18%","18.0000","1774.40","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22188","3726","534","2022-10-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","17.00","13694.69","main","1","GST@18%","18.0000","2465.04","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22189","3726","534","2022-10-27 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22190","3726","534","2022-10-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","40.00","10715.20","main","1","GST@18%","18.0000","1928.74","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22191","3726","534","2022-10-27 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","318.40","main","1","GST@18%","18.0000","57.31","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22192","3726","534","2022-10-27 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","6.00","3821.10","main","1","GST@18%","18.0000","687.80","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22193","3726","534","2022-10-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","21.00","7159.95","main","1","GST@18%","18.0000","1288.79","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22194","3726","534","2022-10-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","11.00","5682.27","main","1","GST@18%","18.0000","1022.81","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22195","3726","534","2022-10-27 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","2.00","636.80","main","1","GST@18%","18.0000","114.62","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22196","3726","534","2022-10-27 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","4.00","1452.96","main","1","GST@18%","18.0000","261.53","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22197","3726","534","2022-10-27 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22198","3726","534","2022-10-27 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22199","3726","534","2022-10-27 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","2.00","1205.44","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22200","3726","534","2022-10-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22201","3726","534","2022-10-27 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22202","3726","534","2022-10-27 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","13.00","2909.92","main","1","GST@18%","18.0000","523.79","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22203","3726","534","2022-10-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22204","3726","534","2022-10-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","20.00","4286.00","main","1","GST@18%","18.0000","771.48","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22205","3726","534","2022-10-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","24.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22206","3726","534","2022-10-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22207","3726","534","2022-10-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","16.00","6428.96","main","1","GST@18%","18.0000","1157.21","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22208","3726","534","2022-10-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","223.74","main","1","GST@18%","18.0000","40.27","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22209","3726","534","2022-10-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","40.00","22958.00","main","1","GST@18%","18.0000","4132.44","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22210","3726","534","2022-10-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22211","3726","534","2022-10-27 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","87.56","24.00","2101.44","main","1","GST@18%","18.0000","378.26","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22212","3726","534","2022-10-27 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22213","3726","534","2022-10-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","::1","2022-11-02 19:01:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22214","3727","535","2022-10-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2709.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-02 22:53:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22215","3728","536","2022-10-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","60.00","3978.00","main","4","GST@5%","5.0000","198.90","0.00","::1","2022-11-02 22:54:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22216","3729","537","2022-10-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22217","3729","537","2022-10-28 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","6.00","2179.44","main","1","GST@18%","18.0000","392.30","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22218","3729","537","2022-10-28 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22219","3729","537","2022-10-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","10.00","8055.70","main","1","GST@18%","18.0000","1450.03","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22220","3729","537","2022-10-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","15.00","7748.55","main","1","GST@18%","18.0000","1394.74","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22221","3729","537","2022-10-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2066.58","main","1","GST@18%","18.0000","371.98","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22222","3729","537","2022-10-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","147.00","24377.01","main","1","GST@18%","18.0000","4387.86","0.00","::1","2022-11-02 22:58:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22223","3730","538","2022-10-29 00:00:00","300","489","Eye.Daz.Nourishing Lotion 100ml MRP 90","318.40","8.00","2547.20","main","1","GST@18%","18.0000","458.50","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22224","3730","538","2022-10-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","38.00","21810.10","main","1","GST@18%","18.0000","3925.82","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22225","3730","538","2022-10-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","39.00","8377.20","main","1","GST@18%","18.0000","1507.90","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22226","3730","538","2022-10-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22227","3730","538","2022-10-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22228","3730","538","2022-10-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","14.00","3750.32","main","1","GST@18%","18.0000","675.06","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22229","3730","538","2022-10-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-11-02 23:00:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22230","3731","539","2022-10-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22231","3731","539","2022-10-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22232","3731","539","2022-10-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22233","3731","539","2022-10-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","108.00","17909.64","main","1","GST@18%","18.0000","3223.74","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22234","3731","539","2022-10-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22235","3731","539","2022-10-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","16.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22236","3731","539","2022-10-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","1.00","248.75","main","1","GST@18%","18.0000","44.78","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22237","3731","539","2022-10-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","17.00","9757.15","main","1","GST@18%","18.0000","1756.29","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22238","3731","539","2022-10-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4833.42","main","1","GST@18%","18.0000","870.02","0.00","::1","2022-11-02 23:45:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22239","3732","540","2022-10-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-03 10:01:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22240","3733","541","2022-10-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","206.64","main","1","GST@18%","18.0000","37.20","0.00","::1","2022-11-03 10:03:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22241","3733","541","2022-10-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2022-11-03 10:03:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22242","3733","541","2022-10-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","66.00","10944.78","main","1","GST@18%","18.0000","1970.06","0.00","::1","2022-11-03 10:03:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22243","3733","541","2022-10-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","2.00","471.68","main","1","GST@18%","18.0000","84.90","0.00","::1","2022-11-03 10:03:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22244","3734","542","2022-10-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","24.00","13886.64","main","1","GST@18%","18.0000","2499.60","0.00","::1","2022-11-03 20:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22245","3734","542","2022-10-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","60.00","20457.00","main","1","GST@18%","18.0000","3682.26","0.00","::1","2022-11-03 20:23:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22246","3735","543","2022-11-10 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-10 22:30:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22247","3735","543","2022-11-10 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","90.00","4874.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-10 22:30:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22248","3736","544","2022-11-10 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-11-10 22:34:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22249","3736","544","2022-11-10 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","759.48","3.00","2187.30","main","1","GST@18%","18.0000","393.71","0.00","::1","2022-11-10 22:34:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22250","3736","544","2022-11-10 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","7.00","2386.65","main","1","GST@18%","18.0000","429.60","0.00","::1","2022-11-10 22:34:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22251","3736","544","2022-11-10 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-11-10 22:34:13","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22252","3737","545","2022-11-10 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","44.00","3927.44","main","1","GST@18%","18.0000","706.94","0.00","::1","2022-11-10 22:55:23","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22253","3737","545","2022-11-10 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2022-11-10 22:55:23","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22254","3738","546","2022-11-12 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","8.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-12 15:27:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22255","3739","547","2022-11-12 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","4.00","357.04","main","1","GST@18%","18.0000","64.27","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22256","3739","547","2022-11-12 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22257","3739","547","2022-11-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","6.00","994.98","main","1","GST@18%","18.0000","179.10","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22258","3739","547","2022-11-12 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22259","3739","547","2022-11-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22260","3739","547","2022-11-12 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22261","3739","547","2022-11-12 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22262","3739","547","2022-11-12 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22263","3739","547","2022-11-12 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","336.11","main","1","GST@18%","18.0000","60.50","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22264","3739","547","2022-11-12 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","867.93","main","1","GST@18%","18.0000","156.23","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22265","3739","547","2022-11-12 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","4.00","833.96","main","1","GST@18%","18.0000","150.11","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22266","3739","547","2022-11-12 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","2.00","74.58","main","1","GST@18%","18.0000","13.42","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22267","3739","547","2022-11-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22268","3739","547","2022-11-12 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22269","3739","547","2022-11-12 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","3.00","238.83","main","1","GST@18%","18.0000","42.99","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22270","3739","547","2022-11-12 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","7.00","2089.50","main","1","GST@18%","18.0000","376.11","0.00","::1","2022-11-12 15:31:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22271","3740","548","2022-11-12 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-12 15:36:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22272","3740","548","2022-11-12 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2167.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-12 15:36:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22273","3741","549","2022-11-12 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","3.00","1008.33","main","1","GST@18%","18.0000","181.50","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22274","3741","549","2022-11-12 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2645.03","main","1","GST@18%","18.0000","476.11","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22275","3741","549","2022-11-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22276","3741","549","2022-11-12 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","32.00","10910.40","main","1","GST@18%","18.0000","1963.87","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22277","3741","549","2022-11-12 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22278","3741","549","2022-11-12 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","18.00","5951.52","main","1","GST@18%","18.0000","1071.27","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22279","3741","549","2022-11-12 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22280","3741","549","2022-11-12 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","17.00","4553.96","main","1","GST@18%","18.0000","819.71","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22281","3741","549","2022-11-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22282","3741","549","2022-11-12 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","884.28","main","1","GST@18%","18.0000","159.17","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22283","3741","549","2022-11-12 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22284","3741","549","2022-11-12 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","4.00","1452.96","main","1","GST@18%","18.0000","261.53","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22285","3741","549","2022-11-12 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22286","3741","549","2022-11-12 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22287","3741","549","2022-11-12 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1243.75","main","1","GST@18%","18.0000","223.88","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22288","3741","549","2022-11-12 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-11-12 15:44:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22289","3742","550","2022-11-12 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-12 15:58:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22290","3742","550","2022-11-12 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","212.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-12 15:58:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22291","3742","550","2022-11-12 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-12 15:58:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22292","3743","551","2022-11-12 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22293","3743","551","2022-11-12 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22294","3743","551","2022-11-12 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22295","3743","551","2022-11-12 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22296","3743","551","2022-11-12 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22297","3743","551","2022-11-12 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22298","3743","551","2022-11-12 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22299","3743","551","2022-11-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7800.64","main","1","GST@18%","18.0000","1404.12","0.00","::1","2022-11-12 16:05:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22300","3744","552","2022-11-15 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22301","3744","552","2022-11-15 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22302","3744","552","2022-11-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1365.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22303","3744","552","2022-11-15 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","70.00","3791.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22304","3744","552","2022-11-15 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-15 16:50:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22305","3745","553","2022-11-15 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","120.00","7956.00","main","4","GST@5%","5.0000","397.80","0.00","::1","2022-11-15 16:51:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22306","3746","554","2022-11-15 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2022-11-15 16:53:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22307","3746","554","2022-11-15 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-11-15 16:53:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22308","3746","554","2022-11-15 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-11-15 16:53:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22309","3746","554","2022-11-15 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2022-11-15 16:53:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22310","3747","544","2022-11-10 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-11-15 16:55:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22311","3747","544","2022-11-10 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2022-11-15 16:55:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22312","3747","544","2022-11-10 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","7.00","2386.65","main","1","GST@18%","18.0000","429.60","0.00","::1","2022-11-15 16:55:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22313","3747","544","2022-11-10 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-11-15 16:55:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22314","3748","545","2022-11-10 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","54.00","4820.04","main","1","GST@18%","18.0000","867.61","0.00","::1","2022-11-17 08:33:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22315","3748","545","2022-11-10 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2022-11-17 08:33:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22316","3749","555","2022-11-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2709.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-17 08:37:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22317","3749","555","2022-11-17 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","8.00","857.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-17 08:37:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22318","3749","555","2022-11-17 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","12.00","837.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-17 08:37:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22319","3749","555","2022-11-17 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","80.00","4332.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-17 08:37:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22320","3750","556","2022-11-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","60.00","3978.00","main","4","GST@5%","5.0000","198.90","0.00","::1","2022-11-17 08:38:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22321","3751","557","2022-11-17 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22322","3751","557","2022-11-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22323","3751","557","2022-11-17 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","51.98","14.00","727.72","main","1","GST@18%","18.0000","130.99","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22324","3751","557","2022-11-17 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22325","3751","557","2022-11-17 00:00:00","305","838","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 135","79.61","7.00","557.27","main","1","GST@18%","18.0000","100.31","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22326","3751","557","2022-11-17 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","5.00","1704.75","main","1","GST@18%","18.0000","306.86","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22327","3751","557","2022-11-17 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","6.00","2179.44","main","1","GST@18%","18.0000","392.30","0.00","::1","2022-11-17 08:41:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22328","3752","558","2022-11-17 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-17 08:43:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22329","3752","558","2022-11-17 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","1.00","126.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-17 08:43:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22330","3753","559","2022-11-17 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","2.00","165.12","main","1","GST@18%","18.0000","29.72","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22331","3753","559","2022-11-17 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22332","3753","559","2022-11-17 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","336.11","main","1","GST@18%","18.0000","60.50","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22333","3753","559","2022-11-17 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","4.00","1363.80","main","1","GST@18%","18.0000","245.48","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22334","3753","559","2022-11-17 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","14.00","2321.62","main","1","GST@18%","18.0000","417.89","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22335","3753","559","2022-11-17 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4591.60","main","1","GST@18%","18.0000","826.49","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22336","3753","559","2022-11-17 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22337","3753","559","2022-11-17 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22338","3753","559","2022-11-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","::1","2022-11-17 08:45:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22339","3754","560","2022-11-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","120.00","7956.00","main","4","GST@5%","5.0000","397.80","0.00","::1","2022-11-17 08:47:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22340","3755","561","2022-11-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4284.48","main","1","GST@18%","18.0000","771.21","0.00","::1","2022-11-17 08:48:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22341","3756","562","2022-11-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.30","205.00","13591.50","main","4","GST@5%","5.0000","679.58","0.00","::1","2022-11-17 08:55:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22342","3757","559","2022-11-17 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","2.00","165.12","main","1","GST@18%","18.0000","29.72","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22343","3757","559","2022-11-17 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","1.00","336.11","main","1","GST@18%","18.0000","60.50","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22344","3757","559","2022-11-17 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","14.00","2321.62","main","1","GST@18%","18.0000","417.89","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22345","3757","559","2022-11-17 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22346","3757","559","2022-11-17 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1791.00","main","1","GST@18%","18.0000","322.38","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22347","3757","559","2022-11-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22348","3757","559","2022-11-17 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","5.00","1704.75","main","1","GST@18%","18.0000","306.86","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22349","3757","559","2022-11-17 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","9.00","5165.55","main","1","GST@18%","18.0000","929.80","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22350","3757","559","2022-11-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22351","3757","559","2022-11-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22352","3757","559","2022-11-17 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-11-20 21:53:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22353","3758","558","2022-11-17 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-20 21:55:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22354","3758","558","2022-11-17 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","1.00","126.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-20 21:55:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22355","3758","558","2022-11-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-20 21:55:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22356","3759","563","2022-11-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1658.30","main","1","GST@18%","18.0000","298.49","0.00","::1","2022-11-20 22:03:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22357","3760","564","2022-11-24 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","16.00","3034.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-24 22:32:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22358","3760","564","2022-11-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-24 22:32:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22359","3761","565","2022-11-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22360","3761","565","2022-11-24 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","5.00","1653.20","main","1","GST@18%","18.0000","297.58","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22361","3761","565","2022-11-24 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22362","3761","565","2022-11-24 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22363","3761","565","2022-11-24 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22364","3761","565","2022-11-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22365","3761","565","2022-11-24 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","884.28","main","1","GST@18%","18.0000","159.17","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22366","3761","565","2022-11-24 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22367","3761","565","2022-11-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6301.54","main","1","GST@18%","18.0000","1134.28","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22368","3761","565","2022-11-24 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22369","3761","565","2022-11-24 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22370","3761","565","2022-11-24 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2577.60","main","1","GST@18%","18.0000","463.97","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22371","3761","565","2022-11-24 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","12.00","2991.00","main","1","GST@18%","18.0000","538.38","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22372","3761","565","2022-11-24 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22373","3761","565","2022-11-24 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","19.00","10905.05","main","1","GST@18%","18.0000","1962.91","0.00","::1","2022-11-24 22:42:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22374","3762","566","2022-11-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-30 06:58:44","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22375","3762","566","2022-11-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-30 06:58:44","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22376","3762","566","2022-11-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-30 06:58:44","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22377","3763","566","2022-11-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-30 07:00:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22378","3763","566","2022-11-28 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-30 07:00:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22379","3763","566","2022-11-28 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","506.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-30 07:00:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22380","3764","567","2022-11-28 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22381","3764","567","2022-11-28 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22382","3764","567","2022-11-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","826.80","main","1","GST@18%","18.0000","148.82","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22383","3764","567","2022-11-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22384","3764","567","2022-11-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","14.00","2410.66","main","1","GST@18%","18.0000","433.92","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22385","3764","567","2022-11-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22386","3764","567","2022-11-28 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","3.00","247.68","main","1","GST@18%","18.0000","44.58","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22387","3764","567","2022-11-28 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","12.00","447.48","main","1","GST@18%","18.0000","80.55","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22388","3764","567","2022-11-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22389","3764","567","2022-11-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22390","3764","567","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","96.00","14819.63","main","1","GST@18%","18.0000","2667.53","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22391","3764","567","2022-11-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22392","3764","567","2022-11-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22393","3764","567","2022-11-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22394","3764","567","2022-11-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22395","3764","567","2022-11-28 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22396","3764","567","2022-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22397","3764","567","2022-11-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-11-28 07:07:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22398","3765","568","2022-11-28 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","60.00","3184.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 07:09:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22399","3765","568","2022-11-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 07:09:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22400","3765","568","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","13.00","1365.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 07:09:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22401","3766","569","2022-11-28 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","1.00","244.26","main","1","GST@18%","18.0000","43.97","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22402","3766","569","2022-11-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22403","3766","569","2022-11-28 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22404","3766","569","2022-11-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22405","3766","569","2022-11-28 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22406","3766","569","2022-11-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22407","3766","569","2022-11-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22408","3766","569","2022-11-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","4.00","357.04","main","1","GST@18%","18.0000","64.27","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22409","3766","569","2022-11-28 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","1.00","231.12","main","1","GST@18%","18.0000","41.60","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22410","3766","569","2022-11-28 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22411","3766","569","2022-11-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1942.30","main","1","GST@18%","18.0000","349.61","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22412","3766","569","2022-11-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","11.00","1856.21","main","1","GST@18%","18.0000","334.12","0.00","::1","2022-11-28 07:17:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22413","3767","570","2022-11-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2731.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 11:58:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22414","3767","570","2022-11-28 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 11:58:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22415","3767","570","2022-11-28 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","1.00","126.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 11:58:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22416","3767","570","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 11:58:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22417","3768","571","2022-11-28 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","12.00","1249.32","main","1","GST@18%","18.0000","224.88","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22418","3768","571","2022-11-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","12.00","6887.40","main","1","GST@18%","18.0000","1239.73","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22419","3768","571","2022-11-28 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","20.00","6819.00","main","1","GST@18%","18.0000","1227.42","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22420","3768","571","2022-11-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22421","3768","571","2022-11-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22422","3768","571","2022-11-28 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","5.00","688.85","main","1","GST@18%","18.0000","123.99","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22423","3768","571","2022-11-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","7.00","1157.12","main","1","GST@18%","18.0000","208.28","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22424","3768","571","2022-11-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22425","3768","571","2022-11-28 00:00:00","257","458","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","551.08","main","1","GST@18%","18.0000","99.19","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22426","3768","571","2022-11-28 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22427","3768","571","2022-11-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22428","3768","571","2022-11-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22429","3768","571","2022-11-28 00:00:00","267","454","Eye.Daz.Eyeliner Waterproof 1.1g Free for Consumer Ey Dz Lipcolour 4.5g MRP-250","860.97","1.00","860.97","main","1","GST@18%","18.0000","154.97","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22430","3768","571","2022-11-28 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","6.00","826.62","main","1","GST@18%","18.0000","148.79","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22431","3768","571","2022-11-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22432","3768","571","2022-11-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22433","3768","571","2022-11-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22434","3768","571","2022-11-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22435","3768","571","2022-11-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22436","3768","571","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","104.00","16646.15","main","1","GST@18%","18.0000","2996.31","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22437","3768","571","2022-11-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2022-11-28 12:09:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22438","3769","572","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","735.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 12:47:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22439","3769","572","2022-11-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 12:47:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22440","3769","572","2022-11-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 12:47:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22441","3769","572","2022-11-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 12:47:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22442","3770","573","2022-11-28 00:00:00","292","484","Eye.Daz.Primer 18ml MRP-250","287.00","2.00","562.52","main","1","GST@18%","18.0000","101.25","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22443","3770","573","2022-11-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22444","3770","573","2022-11-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22445","3770","573","2022-11-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22446","3770","573","2022-11-28 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","11.00","3675.44","main","1","GST@18%","18.0000","661.58","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22447","3770","573","2022-11-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","9.00","774.20","main","1","GST@18%","18.0000","139.36","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22448","3770","573","2022-11-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22449","3770","573","2022-11-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22450","3770","573","2022-11-28 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","3.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22451","3770","573","2022-11-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22452","3770","573","2022-11-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22453","3770","573","2022-11-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","7.00","1984.67","main","1","GST@18%","18.0000","357.24","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22454","3770","573","2022-11-28 00:00:00","200","368","Daz.Eterna All Clear Make-Up Remover MRP 199","114.22","5.00","559.68","main","1","GST@18%","18.0000","100.74","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22455","3770","573","2022-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22456","3770","573","2022-11-28 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","44.00","9306.83","main","1","GST@18%","18.0000","1675.23","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22457","3770","573","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","33.00","5362.94","main","1","GST@18%","18.0000","965.33","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22458","3770","573","2022-11-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22459","3770","573","2022-11-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22460","3770","573","2022-11-28 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","6.00","1350.95","main","1","GST@18%","18.0000","243.17","0.00","::1","2022-11-28 12:56:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22461","3771","574","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","964.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 16:45:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22462","3772","575","2022-11-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-11-28 16:46:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22463","3773","576","2022-11-28 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","50.00","2708.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 16:49:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22464","3773","576","2022-11-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 16:49:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22465","3773","576","2022-11-28 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","36.00","1949.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 16:49:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22466","3774","577","2022-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","8031.60","main","4","GST@5%","5.0000","401.58","0.00","::1","2022-11-28 16:50:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22467","3775","578","2022-11-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2022-11-28 16:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22468","3775","578","2022-11-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2022-11-28 16:51:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22469","3776","579","2022-11-28 00:00:00","263","830","Daz.Subanithra Power Stick MRP-180","66.06","72.00","4756.32","main","4","GST@5%","5.0000","237.82","0.00","::1","2022-11-28 16:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22470","3776","579","2022-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","488.00","32661.84","main","4","GST@5%","5.0000","1633.09","0.00","::1","2022-11-28 16:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22471","3777","580","2022-11-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","10.00","1858.67","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22472","3777","580","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22473","3777","580","2022-11-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22474","3777","580","2022-11-28 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22475","3777","580","2022-11-28 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","80.00","4246.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22476","3777","580","2022-11-28 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 18:53:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22477","3778","581","2022-11-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","4015.80","main","4","GST@5%","5.0000","200.79","0.00","::1","2022-11-28 18:54:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22478","3779","582","2022-11-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1631.68","main","1","GST@18%","18.0000","293.70","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22479","3779","582","2022-11-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","3884.89","main","1","GST@18%","18.0000","699.28","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22480","3779","582","2022-11-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22481","3779","582","2022-11-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22482","3779","582","2022-11-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22483","3779","582","2022-11-28 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22484","3779","582","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8125.67","main","1","GST@18%","18.0000","1462.62","0.00","::1","2022-11-28 18:57:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22485","3780","583","2022-11-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","12.00","6372.27","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:00:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22486","3780","583","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","945.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:00:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22487","3780","583","2022-11-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9359.39","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:00:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22488","3781","584","2022-11-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22489","3781","584","2022-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3037.43","main","1","GST@18%","18.0000","546.74","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22490","3781","584","2022-11-28 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22491","3781","584","2022-11-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22492","3781","584","2022-11-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22493","3781","584","2022-11-28 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22494","3781","584","2022-11-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22495","3781","584","2022-11-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","7.00","1984.67","main","1","GST@18%","18.0000","357.24","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22496","3781","584","2022-11-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","8.00","2340.24","main","1","GST@18%","18.0000","421.24","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22497","3781","584","2022-11-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1218.88","main","1","GST@18%","18.0000","219.40","0.00","::1","2022-11-28 19:11:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22498","3782","585","2022-11-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","24.00","4551.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:14:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22499","3782","585","2022-11-28 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","50.00","2708.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:14:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22500","3782","585","2022-11-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:14:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22501","3782","585","2022-11-28 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","15.00","1607.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 19:14:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22502","3783","586","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","18.00","2984.94","main","1","GST@18%","18.0000","537.29","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22503","3783","586","2022-11-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22504","3783","586","2022-11-28 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22505","3783","586","2022-11-28 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","32.00","7976.00","main","1","GST@18%","18.0000","1435.68","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22506","3783","586","2022-11-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22507","3783","586","2022-11-28 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22508","3783","586","2022-11-28 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22509","3783","586","2022-11-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22510","3783","586","2022-11-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22511","3783","586","2022-11-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","12.00","3582.00","main","1","GST@18%","18.0000","644.76","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22512","3783","586","2022-11-28 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","12.00","2830.08","main","1","GST@18%","18.0000","509.41","0.00","::1","2022-11-28 19:18:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22513","3784","587","2022-11-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 22:08:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22514","3785","588","2022-11-28 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","3937.49","main","1","GST@18%","18.0000","708.75","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22515","3785","588","2022-11-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22516","3785","588","2022-11-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22517","3785","588","2022-11-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22518","3785","588","2022-11-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1942.44","main","1","GST@18%","18.0000","349.64","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22519","3785","588","2022-11-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3150.19","main","1","GST@18%","18.0000","567.03","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22520","3785","588","2022-11-28 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22521","3785","588","2022-11-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22522","3785","588","2022-11-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.0000","132.31","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22523","3785","588","2022-11-28 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22524","3785","588","2022-11-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","22.00","4620.31","main","1","GST@18%","18.0000","831.66","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22525","3785","588","2022-11-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","22.00","12374.36","main","1","GST@18%","18.0000","2227.38","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22526","3785","588","2022-11-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","78.00","17110.33","main","1","GST@18%","18.0000","3079.86","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22527","3785","588","2022-11-28 00:00:00","220","434","Eye.Daz.Lipcolour 5g with 2Pcs of TST MRP 200","688.76","1.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22528","3785","588","2022-11-28 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22529","3785","588","2022-11-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22530","3785","588","2022-11-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22531","3785","588","2022-11-28 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22532","3785","588","2022-11-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22533","3785","588","2022-11-28 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22534","3785","588","2022-11-28 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","8.00","2673.05","main","1","GST@18%","18.0000","481.15","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22535","3785","588","2022-11-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22536","3785","588","2022-11-28 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","866.59","main","1","GST@18%","18.0000","155.99","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22537","3785","588","2022-11-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","13.00","3802.89","main","1","GST@18%","18.0000","684.52","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22538","3785","588","2022-11-28 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22539","3785","588","2022-11-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22540","3785","588","2022-11-28 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22541","3785","588","2022-11-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22542","3785","588","2022-11-28 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22543","3785","588","2022-11-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22544","3785","588","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","69.00","11213.42","main","1","GST@18%","18.0000","2018.42","0.00","::1","2022-11-28 22:29:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22545","3786","589","2022-11-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6633.20","main","1","GST@18%","18.0000","1193.98","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22546","3786","589","2022-11-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22547","3786","589","2022-11-28 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22548","3786","589","2022-11-28 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22549","3786","589","2022-11-28 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22550","3786","589","2022-11-28 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","330.64","main","1","GST@18%","18.0000","59.52","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22551","3786","589","2022-11-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22552","3786","589","2022-11-28 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","3.00","442.14","main","1","GST@18%","18.0000","79.59","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22553","3786","589","2022-11-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22554","3786","589","2022-11-28 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","6.00","535.56","main","1","GST@18%","18.0000","96.40","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22555","3786","589","2022-11-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-11-28 23:08:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22556","3787","590","2022-11-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","55.00","7353.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-28 23:09:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22557","3788","591","2022-11-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1365.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 13:01:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22558","3788","591","2022-11-29 00:00:00","6","103","Eye. Kajal Supreme (Paste) MRP 20","126.44","5.00","632.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 13:01:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22559","3789","592","2022-11-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","12.00","8265.12","main","1","GST@18%","18.0000","1487.72","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22560","3789","592","2022-11-29 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22561","3789","592","2022-11-29 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","4.00","1452.96","main","1","GST@18%","18.0000","261.53","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22562","3789","592","2022-11-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","6.00","2066.58","main","1","GST@18%","18.0000","371.98","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22563","3789","592","2022-11-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22564","3789","592","2022-11-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22565","3789","592","2022-11-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22566","3789","592","2022-11-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","11.00","2828.76","main","1","GST@18%","18.0000","509.18","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22567","3789","592","2022-11-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22568","3789","592","2022-11-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22569","3789","592","2022-11-29 00:00:00","310","473","Eye.Daz.Cold Cream 5g MRP - 5","235.84","14.00","3301.76","main","1","GST@18%","18.0000","594.32","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22570","3789","592","2022-11-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","4.00","357.04","main","1","GST@18%","18.0000","64.27","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22571","3789","592","2022-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","13.00","2710.37","main","1","GST@18%","18.0000","487.87","0.00","::1","2022-11-29 13:05:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22572","3790","593","2022-11-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-29 13:08:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22573","3791","594","2022-11-29 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","884.28","main","1","GST@18%","18.0000","159.17","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22574","3791","594","2022-11-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22575","3791","594","2022-11-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","5.00","3443.80","main","1","GST@18%","18.0000","619.88","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22576","3791","594","2022-11-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3306.29","main","1","GST@18%","18.0000","595.13","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22577","3791","594","2022-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2777.33","main","1","GST@18%","18.0000","499.92","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22578","3791","594","2022-11-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22579","3791","594","2022-11-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","21.00","4050.27","main","1","GST@18%","18.0000","729.05","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22580","3791","594","2022-11-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22581","3791","594","2022-11-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","12.00","4091.40","main","1","GST@18%","18.0000","736.45","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22582","3791","594","2022-11-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","22.00","12626.90","main","1","GST@18%","18.0000","2272.84","0.00","::1","2022-11-29 13:11:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22583","3792","595","2022-11-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-29 14:11:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22584","3792","595","2022-11-29 00:00:00","294","476","Eye.Pallavi Sindoor 1.5g Herbally Enhanced MRP-30","113.79","3.00","334.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-29 14:11:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22585","3792","595","2022-11-29 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","636.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-29 14:11:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22586","3793","596","2022-11-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","18.00","6014.36","main","1","GST@18%","18.0000","1082.58","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22587","3793","596","2022-11-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","9.00","2632.77","main","1","GST@18%","18.0000","473.90","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22588","3793","596","2022-11-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2589.93","main","1","GST@18%","18.0000","466.19","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22589","3793","596","2022-11-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22590","3793","596","2022-11-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","15.00","8437.07","main","1","GST@18%","18.0000","1518.67","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22591","3793","596","2022-11-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","8.00","5399.88","main","1","GST@18%","18.0000","971.98","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22592","3793","596","2022-11-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22593","3793","596","2022-11-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22594","3793","596","2022-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1631.68","main","1","GST@18%","18.0000","293.70","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22595","3793","596","2022-11-29 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22596","3793","596","2022-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","5.00","1021.60","main","1","GST@18%","18.0000","183.89","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22597","3793","596","2022-11-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22598","3793","596","2022-11-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22599","3793","596","2022-11-29 00:00:00","302","490","Eye.Daz.Deep Cleansing Milk 100ml MRP 90","318.40","1.00","312.03","main","1","GST@18%","18.0000","56.17","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22600","3793","596","2022-11-29 00:00:00","256","456","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22601","3793","596","2022-11-29 00:00:00","143","299","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-40","137.77","4.00","540.06","main","1","GST@18%","18.0000","97.21","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22602","3793","596","2022-11-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","1.00","243.78","main","1","GST@18%","18.0000","43.88","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22603","3793","596","2022-11-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22604","3793","596","2022-11-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22605","3793","596","2022-11-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22606","3793","596","2022-11-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22607","3793","596","2022-11-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","6.00","1316.18","main","1","GST@18%","18.0000","236.91","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22608","3793","596","2022-11-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","19.00","4189.87","main","1","GST@18%","18.0000","754.18","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22609","3793","596","2022-11-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6500.54","main","1","GST@18%","18.0000","1170.10","0.00","::1","2022-11-29 14:28:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22610","3794","597","2022-11-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-11-29 14:37:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22611","3795","598","2022-11-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22612","3795","598","2022-11-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","809.29","main","1","GST@18%","18.0000","145.67","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22613","3795","598","2022-11-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22614","3795","598","2022-11-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22615","3795","598","2022-11-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4499.77","main","1","GST@18%","18.0000","809.96","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22616","3795","598","2022-11-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22617","3795","598","2022-11-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22618","3795","598","2022-11-29 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22619","3795","598","2022-11-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22620","3795","598","2022-11-29 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22621","3795","598","2022-11-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22622","3795","598","2022-11-29 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22623","3795","598","2022-11-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22624","3795","598","2022-11-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22625","3795","598","2022-11-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22626","3795","598","2022-11-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","32.00","5200.43","main","1","GST@18%","18.0000","936.08","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22627","3795","598","2022-11-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-11-29 14:44:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22628","3796","599","2022-11-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 17:31:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22629","3796","599","2022-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","90.00","12033.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 17:31:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22630","3797","600","2022-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22631","3797","600","2022-11-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","23.00","12936.83","main","1","GST@18%","18.0000","2328.63","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22632","3797","600","2022-11-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2589.93","main","1","GST@18%","18.0000","466.19","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22633","3797","600","2022-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","65.00","14258.61","main","1","GST@18%","18.0000","2566.55","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22634","3797","600","2022-11-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22635","3797","600","2022-11-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.0000","132.31","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22636","3797","600","2022-11-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22637","3797","600","2022-11-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22638","3797","600","2022-11-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22639","3797","600","2022-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22640","3797","600","2022-11-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1012.62","main","1","GST@18%","18.0000","182.27","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22641","3797","600","2022-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22642","3797","600","2022-11-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22643","3797","600","2022-11-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22644","3797","600","2022-11-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22645","3797","600","2022-11-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22646","3797","600","2022-11-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","4.00","3149.99","main","1","GST@18%","18.0000","567.00","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22647","3797","600","2022-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22648","3797","600","2022-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22649","3797","600","2022-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22650","3797","600","2022-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22651","3797","600","2022-11-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22652","3797","600","2022-11-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","8.00","2673.05","main","1","GST@18%","18.0000","481.15","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22653","3797","600","2022-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1631.68","main","1","GST@18%","18.0000","293.70","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22654","3797","600","2022-11-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22655","3797","600","2022-11-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22656","3797","600","2022-11-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","15.00","4387.95","main","1","GST@18%","18.0000","789.83","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22657","3797","600","2022-11-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","30.00","6300.42","main","1","GST@18%","18.0000","1134.08","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22658","3797","600","2022-11-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","56.00","9100.75","main","1","GST@18%","18.0000","1638.14","0.00","::1","2022-12-01 17:50:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22659","3798","601","2022-11-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2709.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 17:58:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22660","3799","602","2022-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","8.00","4443.72","main","1","GST@18%","18.0000","799.87","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22661","3799","602","2022-11-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22662","3799","602","2022-11-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22663","3799","602","2022-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22664","3799","602","2022-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22665","3799","602","2022-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22666","3799","602","2022-11-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3306.29","main","1","GST@18%","18.0000","595.13","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22667","3799","602","2022-11-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22668","3799","602","2022-11-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","995.00","main","1","GST@18%","18.0000","179.10","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22669","3799","602","2022-11-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22670","3799","602","2022-11-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22671","3799","602","2022-11-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","20.00","3316.60","main","1","GST@18%","18.0000","596.99","0.00","::1","2022-12-01 18:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22672","3800","603","2022-11-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","30.00","5689.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 19:08:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22673","3800","603","2022-11-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","15.00","8127.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 19:08:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22674","3801","604","2022-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","4015.80","main","4","GST@5%","5.0000","200.79","0.00","::1","2022-12-01 19:09:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22675","3802","605","2022-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","15.00","8331.98","main","1","GST@18%","18.0000","1499.76","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22676","3802","605","2022-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","20.00","4476.80","main","1","GST@18%","18.0000","805.82","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22677","3802","605","2022-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22678","3802","605","2022-11-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","30.00","10228.50","main","1","GST@18%","18.0000","1841.13","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22679","3802","605","2022-11-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","37.00","9911.56","main","1","GST@18%","18.0000","1784.08","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22680","3802","605","2022-11-30 00:00:00","264","450","Eye.Daz.Nail Polish Remover Wipes MRP-60","208.49","15.00","3127.35","main","1","GST@18%","18.0000","562.92","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22681","3802","605","2022-11-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","15.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22682","3802","605","2022-11-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","32.00","5510.08","main","1","GST@18%","18.0000","991.81","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22683","3802","605","2022-11-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","123.00","20397.09","main","1","GST@18%","18.0000","3671.48","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22684","3802","605","2022-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22685","3802","605","2022-11-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","43.00","10696.25","main","1","GST@18%","18.0000","1925.33","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22686","3802","605","2022-11-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","18.00","5373.00","main","1","GST@18%","18.0000","967.14","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22687","3802","605","2022-11-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4284.48","main","1","GST@18%","18.0000","771.21","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22688","3802","605","2022-11-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","867.93","main","1","GST@18%","18.0000","156.23","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22689","3802","605","2022-11-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","15.00","9918.86","main","1","GST@18%","18.0000","1785.39","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22690","3802","605","2022-11-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22691","3802","605","2022-11-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","16.00","12857.12","main","1","GST@18%","18.0000","2314.28","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22692","3802","605","2022-11-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22693","3802","605","2022-11-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","55.00","31567.25","main","1","GST@18%","18.0000","5682.11","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22694","3802","605","2022-11-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","12.00","9666.84","main","1","GST@18%","18.0000","1740.03","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22695","3802","605","2022-11-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","10.00","6887.60","main","1","GST@18%","18.0000","1239.77","0.00","::1","2022-12-01 19:35:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22696","3803","606","2022-11-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","9.00","3068.55","main","1","GST@18%","18.0000","552.34","0.00","::1","2022-12-01 21:28:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22697","3804","607","2022-11-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6827.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 23:44:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22698","3804","607","2022-11-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","9.00","4876.74","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 23:44:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22699","3804","607","2022-11-30 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","40.00","2166.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 23:44:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22700","3804","607","2022-11-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","20.00","3793.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-01 23:44:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22701","3805","608","2022-11-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","8031.60","main","4","GST@5%","5.0000","401.58","0.00","::1","2022-12-01 23:46:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22702","3806","609","2022-11-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","10.00","5554.66","main","1","GST@18%","18.0000","999.84","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22703","3806","609","2022-11-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","30.00","6429.00","main","1","GST@18%","18.0000","1157.22","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22704","3806","609","2022-11-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22705","3806","609","2022-11-30 00:00:00","321","506","Eye.Daz.Kreamy Kajal 0.35g MRP-80","257.16","14.00","3600.24","main","1","GST@18%","18.0000","648.04","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22706","3806","609","2022-11-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","28.00","6000.40","main","1","GST@18%","18.0000","1080.07","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22707","3806","609","2022-11-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","24.00","3857.52","main","1","GST@18%","18.0000","694.35","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22708","3806","609","2022-11-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22709","3806","609","2022-11-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3980.00","main","1","GST@18%","18.0000","716.40","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22710","3806","609","2022-11-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22711","3806","609","2022-11-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22712","3806","609","2022-11-30 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","40.00","8953.60","main","1","GST@18%","18.0000","1611.65","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22713","3806","609","2022-11-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","200.00","33166.00","main","1","GST@18%","18.0000","5969.88","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22714","3806","609","2022-11-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","71.00","24207.45","main","1","GST@18%","18.0000","4357.34","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22715","3806","609","2022-11-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22716","3806","609","2022-11-30 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","12.00","990.72","main","1","GST@18%","18.0000","178.33","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22717","3806","609","2022-11-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","45.00","7748.55","main","1","GST@18%","18.0000","1394.74","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22718","3806","609","2022-11-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","7.00","2812.67","main","1","GST@18%","18.0000","506.28","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22719","3806","609","2022-11-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","10.00","2148.00","main","1","GST@18%","18.0000","386.64","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22720","3806","609","2022-11-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","7.00","1031.66","main","1","GST@18%","18.0000","185.70","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22721","3806","609","2022-11-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22722","3806","609","2022-11-30 00:00:00","347","509","Eye.Daz.Daily Light Body Lotion 100ml MRP-110","363.24","4.00","1452.96","main","1","GST@18%","18.0000","261.53","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22723","3806","609","2022-11-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","10.00","3306.40","main","1","GST@18%","18.0000","595.15","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22724","3806","609","2022-11-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","100.00","49695.46","main","1","GST@18%","18.0000","8945.18","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22725","3806","609","2022-11-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","30.00","3100.50","main","1","GST@18%","18.0000","558.09","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22726","3806","609","2022-11-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2410.71","main","1","GST@18%","18.0000","433.93","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22727","3806","609","2022-11-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22728","3806","609","2022-11-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","7.00","4821.32","main","1","GST@18%","18.0000","867.84","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22729","3806","609","2022-11-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","42.00","10468.50","main","1","GST@18%","18.0000","1884.33","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22730","3806","609","2022-11-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","15.00","9918.86","main","1","GST@18%","18.0000","1785.39","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22731","3806","609","2022-11-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22732","3806","609","2022-11-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","12.00","9666.84","main","1","GST@18%","18.0000","1740.03","0.00","::1","2022-12-02 00:17:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22733","3807","610","2022-12-04 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","5.00","270.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-04 14:56:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22734","3808","611","2022-12-04 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","137.73","main","1","GST@18%","18.0000","24.79","0.00","::1","2022-12-04 14:57:26","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22735","3809","612","2022-12-11 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-11 16:48:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22736","3810","613","2022-12-11 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22737","3810","613","2022-12-11 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22738","3810","613","2022-12-11 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22739","3810","613","2022-12-11 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22740","3810","613","2022-12-11 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22741","3810","613","2022-12-11 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22742","3810","613","2022-12-11 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22743","3810","613","2022-12-11 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2410.71","main","1","GST@18%","18.0000","433.93","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22744","3810","613","2022-12-11 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22745","3810","613","2022-12-11 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22746","3810","613","2022-12-11 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22747","3810","613","2022-12-11 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","19.00","4726.25","main","1","GST@18%","18.0000","850.73","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22748","3810","613","2022-12-11 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","15.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22749","3810","613","2022-12-11 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","663.32","main","1","GST@18%","18.0000","119.40","0.00","::1","2022-12-11 16:57:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22750","3811","614","2022-12-12 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9558.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-12 22:27:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22751","3811","614","2022-12-12 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-12 22:27:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22752","3812","615","2022-12-12 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2410.71","main","1","GST@18%","18.0000","433.93","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22753","3812","615","2022-12-12 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1243.75","main","1","GST@18%","18.0000","223.88","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22754","3812","615","2022-12-12 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22755","3812","615","2022-12-12 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22756","3812","615","2022-12-12 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22757","3812","615","2022-12-12 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22758","3812","615","2022-12-12 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","20.00","4286.00","main","1","GST@18%","18.0000","771.48","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22759","3812","615","2022-12-12 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22760","3812","615","2022-12-12 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22761","3812","615","2022-12-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","33.00","5472.39","main","1","GST@18%","18.0000","985.03","0.00","::1","2022-12-12 22:32:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22762","3813","616","2022-12-12 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","10.00","530.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-12 22:36:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22763","3813","616","2022-12-12 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-12 22:36:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22764","3814","617","2022-12-12 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22765","3814","617","2022-12-12 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","9.00","1456.73","main","1","GST@18%","18.0000","262.21","0.00","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22766","3814","617","2022-12-12 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","966.92","main","1","GST@18%","18.0000","174.05","0.00","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22767","3814","617","2022-12-12 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22768","3814","617","2022-12-12 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","4.00","887.33","main","1","GST@18%","18.0000","159.72","0.00","::1","2022-12-12 22:38:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22769","3815","618","2022-12-12 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","4.00","1344.44","main","1","GST@18%","18.0000","242.00","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22770","3815","618","2022-12-12 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22771","3815","618","2022-12-12 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","13.00","3761.03","main","1","GST@18%","18.0000","676.99","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22772","3815","618","2022-12-12 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22773","3815","618","2022-12-12 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","36.00","8058.24","main","1","GST@18%","18.0000","1450.48","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22774","3815","618","2022-12-12 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22775","3815","618","2022-12-12 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","4017.85","main","1","GST@18%","18.0000","723.21","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22776","3815","618","2022-12-12 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22777","3815","618","2022-12-12 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22778","3815","618","2022-12-12 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","25.00","5670.44","main","1","GST@18%","18.0000","1020.68","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22779","3815","618","2022-12-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7959.84","main","1","GST@18%","18.0000","1432.77","0.00","::1","2022-12-12 22:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22780","3816","619","2022-12-13 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2022-12-13 17:03:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22781","3817","620","2022-12-15 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2022-12-15 19:34:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22782","3818","621","2022-12-15 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22783","3818","621","2022-12-15 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22784","3818","621","2022-12-15 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22785","3818","621","2022-12-15 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1687.41","main","1","GST@18%","18.0000","303.73","0.00","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22786","3818","621","2022-12-15 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22787","3818","621","2022-12-15 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","34.00","7140.48","main","1","GST@18%","18.0000","1285.29","0.00","::1","2022-12-15 23:02:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22788","3819","622","2022-12-19 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","10.00","669.30","main","4","GST@5%","5.0000","33.47","0.00","::1","2022-12-19 23:55:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22789","3820","623","2022-12-20 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.15","2022-12-20 23:08:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22790","3820","623","2022-12-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","1.00","105.01","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.15","2022-12-20 23:08:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22791","3821","624","2022-12-20 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22792","3821","624","2022-12-20 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22793","3821","624","2022-12-20 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22794","3821","624","2022-12-20 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22795","3821","624","2022-12-20 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22796","3821","624","2022-12-20 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22797","3821","624","2022-12-20 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22798","3821","624","2022-12-20 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22799","3821","624","2022-12-20 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3169.07","main","1","GST@18%","18.0000","570.43","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22800","3821","624","2022-12-20 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22801","3821","624","2022-12-20 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","966.92","main","1","GST@18%","18.0000","174.05","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22802","3821","624","2022-12-20 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","877.59","main","1","GST@18%","18.0000","157.97","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22803","3821","624","2022-12-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","26.00","4225.35","main","1","GST@18%","18.0000","760.56","0.00","192.168.0.15","2022-12-20 23:20:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22804","3822","625","2022-12-21 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","966.92","main","1","GST@18%","18.0000","174.05","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22805","3822","625","2022-12-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22806","3822","625","2022-12-21 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22807","3822","625","2022-12-21 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","850.57","main","1","GST@18%","18.0000","153.10","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22808","3822","625","2022-12-21 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","731.33","main","1","GST@18%","18.0000","131.64","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22809","3822","625","2022-12-21 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22810","3822","625","2022-12-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22811","3822","625","2022-12-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22812","3822","625","2022-12-21 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","292.53","main","1","GST@18%","18.0000","52.66","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22813","3822","625","2022-12-21 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","15.00","3172.78","main","1","GST@18%","18.0000","571.10","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22814","3822","625","2022-12-21 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","1.00","161.86","main","1","GST@18%","18.0000","29.13","0.00","::1","2022-12-21 16:17:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22815","3823","626","2022-12-27 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","866.59","main","1","GST@18%","18.0000","155.99","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22816","3823","626","2022-12-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22817","3823","626","2022-12-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","6.00","219.27","main","1","GST@18%","18.0000","39.47","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22818","3823","626","2022-12-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","6.00","2193.83","main","1","GST@18%","18.0000","394.89","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22819","3823","626","2022-12-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22820","3823","626","2022-12-27 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","2.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22821","3823","626","2022-12-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22822","3823","626","2022-12-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","15.00","3157.56","main","1","GST@18%","18.0000","568.36","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22823","3823","626","2022-12-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2205.12","main","1","GST@18%","18.0000","396.92","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22824","3823","626","2022-12-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22825","3823","626","2022-12-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22826","3823","626","2022-12-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22827","3823","626","2022-12-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22828","3823","626","2022-12-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","14.00","5512.83","main","1","GST@18%","18.0000","992.31","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22829","3823","626","2022-12-27 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","13.00","2730.18","main","1","GST@18%","18.0000","491.43","0.00","::1","2022-12-27 16:50:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22830","3824","627","2022-12-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 16:54:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22831","3824","627","2022-12-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 16:54:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22832","3825","628","2022-12-27 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22833","3825","628","2022-12-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1243.75","main","1","GST@18%","18.0000","223.88","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22834","3825","628","2022-12-27 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","24.00","5443.62","main","1","GST@18%","18.0000","979.85","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22835","3825","628","2022-12-27 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22836","3825","628","2022-12-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","850.57","main","1","GST@18%","18.0000","153.10","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22837","3825","628","2022-12-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","2.00","178.52","main","1","GST@18%","18.0000","32.13","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22838","3825","628","2022-12-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22839","3825","628","2022-12-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22840","3825","628","2022-12-27 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22841","3825","628","2022-12-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","740.62","main","1","GST@18%","18.0000","133.31","0.00","::1","2022-12-27 16:56:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22842","3826","629","2022-12-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 22:08:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22843","3826","629","2022-12-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 22:08:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22844","3826","629","2022-12-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 22:08:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22845","3827","630","2022-12-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22846","3827","630","2022-12-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22847","3827","630","2022-12-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22848","3827","630","2022-12-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","323.72","main","1","GST@18%","18.0000","58.27","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22849","3827","630","2022-12-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","15.00","3656.63","main","1","GST@18%","18.0000","658.19","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22850","3827","630","2022-12-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","483.46","main","1","GST@18%","18.0000","87.02","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22851","3827","630","2022-12-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22852","3827","630","2022-12-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","8.00","810.26","main","1","GST@18%","18.0000","145.85","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22853","3827","630","2022-12-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22854","3827","630","2022-12-27 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2022-12-27 22:10:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22855","3828","631","2022-12-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","600.00","38551.68","main","4","GST@5%","5.0000","1927.58","0.00","::1","2022-12-27 22:31:39","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22856","3829","632","2022-12-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 23:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22857","3829","632","2022-12-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 23:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22858","3829","632","2022-12-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-27 23:12:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22859","3830","633","2022-12-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22860","3830","633","2022-12-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","134.98","main","1","GST@18%","18.0000","24.30","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22861","3830","633","2022-12-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","13.00","2112.67","main","1","GST@18%","18.0000","380.28","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22862","3830","633","2022-12-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22863","3830","633","2022-12-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22864","3830","633","2022-12-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","54.00","11340.76","main","1","GST@18%","18.0000","2041.34","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22865","3830","633","2022-12-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22866","3830","633","2022-12-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22867","3830","633","2022-12-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","731.33","main","1","GST@18%","18.0000","131.64","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22868","3830","633","2022-12-27 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","292.53","main","1","GST@18%","18.0000","52.66","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22869","3830","633","2022-12-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22870","3830","633","2022-12-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2589.93","main","1","GST@18%","18.0000","466.19","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22871","3830","633","2022-12-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4499.77","main","1","GST@18%","18.0000","809.96","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22872","3830","633","2022-12-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22873","3830","633","2022-12-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22874","3830","633","2022-12-27 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22875","3830","633","2022-12-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22876","3830","633","2022-12-27 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22877","3830","633","2022-12-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22878","3830","633","2022-12-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22879","3830","633","2022-12-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22880","3830","633","2022-12-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22881","3830","633","2022-12-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22882","3830","633","2022-12-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-12-27 23:26:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22883","3831","631","2022-12-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","840.00","53972.35","main","4","GST@5%","5.0000","2698.62","0.00","::1","2022-12-29 13:43:22","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22884","3832","631","2022-12-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","840.00","53972.35","main","4","GST@5%","5.0000","2698.62","0.00","::1","2022-12-29 14:31:26","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22885","3833","634","2022-12-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","642.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 21:44:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22886","3833","634","2022-12-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 21:44:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22887","3834","635","2022-12-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","180.00","11565.50","main","4","GST@5%","5.0000","578.28","0.00","::1","2022-12-29 21:46:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22888","3835","636","2022-12-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","45.00","7462.35","main","1","GST@18%","18.0000","1343.22","0.00","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22889","3835","636","2022-12-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1741.25","main","1","GST@18%","18.0000","313.43","0.00","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22890","3835","636","2022-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22891","3835","636","2022-12-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","3.00","718.59","main","1","GST@18%","18.0000","129.35","0.00","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22892","3835","636","2022-12-29 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","30.90","24.00","741.60","main","1","GST@18%","18.0000","133.49","0.00","::1","2022-12-29 21:49:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22893","3836","637","2022-12-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 22:05:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22894","3837","638","2022-12-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","360.00","23131.01","main","4","GST@5%","5.0000","1156.55","0.00","::1","2022-12-29 22:06:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22895","3838","639","2022-12-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4113.10","main","1","GST@18%","18.0000","740.36","0.00","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22896","3838","639","2022-12-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22897","3838","639","2022-12-29 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.49","24.00","1259.76","main","1","GST@18%","18.0000","226.76","0.00","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22898","3838","639","2022-12-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","14.00","1446.90","main","1","GST@18%","18.0000","260.44","0.00","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22899","3838","639","2022-12-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22900","3838","639","2022-12-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","987.49","main","1","GST@18%","18.0000","177.75","0.00","::1","2022-12-29 22:07:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22901","3839","640","2022-12-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22902","3839","640","2022-12-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22903","3839","640","2022-12-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22904","3839","640","2022-12-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22905","3839","640","2022-12-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","131.34","main","1","GST@18%","18.0000","23.64","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22906","3839","640","2022-12-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22907","3839","640","2022-12-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","18.00","10124.48","main","1","GST@18%","18.0000","1822.41","0.00","::1","2022-12-29 23:07:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22908","3840","641","2022-12-29 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","10.00","530.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22909","3840","641","2022-12-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22910","3840","641","2022-12-29 00:00:00","227","445","Eye.Pallavi Sindoor Liquid. 7.5g MRP 75","237.07","2.00","464.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22911","3840","641","2022-12-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22912","3840","641","2022-12-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22913","3840","641","2022-12-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6685.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:19:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22914","3841","642","2022-12-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","7.00","2047.71","main","1","GST@18%","18.0000","368.59","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22915","3841","642","2022-12-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1218.88","main","1","GST@18%","18.0000","219.40","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22916","3841","642","2022-12-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","7.00","1181.22","main","1","GST@18%","18.0000","212.62","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22917","3841","642","2022-12-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","112.00","18201.50","main","1","GST@18%","18.0000","3276.27","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22918","3841","642","2022-12-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1450.38","main","1","GST@18%","18.0000","261.07","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22919","3841","642","2022-12-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22920","3841","642","2022-12-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-12-29 23:21:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22921","3842","643","2022-12-29 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-29 23:24:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22922","3843","644","2022-12-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22923","3843","644","2022-12-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","323.72","main","1","GST@18%","18.0000","58.27","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22924","3843","644","2022-12-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22925","3843","644","2022-12-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22926","3843","644","2022-12-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22927","3843","644","2022-12-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1942.44","main","1","GST@18%","18.0000","349.64","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22928","3843","644","2022-12-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22929","3843","644","2022-12-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22930","3843","644","2022-12-29 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22931","3843","644","2022-12-29 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","4.00","353.68","main","1","GST@18%","18.0000","63.66","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22932","3843","644","2022-12-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","7.00","1137.59","main","1","GST@18%","18.0000","204.77","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22933","3843","644","2022-12-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","12.00","2661.99","main","1","GST@18%","18.0000","479.16","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22934","3843","644","2022-12-29 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","219.36","main","1","GST@18%","18.0000","39.48","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22935","3843","644","2022-12-29 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","4.00","190.32","main","1","GST@18%","18.0000","34.26","0.00","::1","2022-12-29 23:29:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22936","3844","631","2022-12-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","900.00","57827.52","main","4","GST@5%","5.0000","2891.38","0.00","::1","2022-12-30 20:21:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22937","3845","645","2022-12-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1285.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-01 22:51:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22938","3846","646","2022-12-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1028.28","main","1","GST@18%","18.0000","185.09","0.00","::1","2023-01-01 23:04:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22939","3846","646","2022-12-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-01-01 23:04:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22940","3846","646","2022-12-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","136.00","22552.88","main","1","GST@18%","18.0000","4059.52","0.00","::1","2023-01-01 23:04:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22941","3847","647","2022-12-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","180.00","11565.50","main","4","GST@5%","5.0000","578.28","0.00","::1","2023-01-01 23:07:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22942","3848","648","2022-12-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22943","3848","648","2022-12-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","12.00","2230.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22944","3848","648","2022-12-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22945","3848","648","2022-12-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22946","3849","649","2022-12-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22947","3849","649","2022-12-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22948","3849","649","2022-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22949","3849","649","2022-12-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6175.51","main","1","GST@18%","18.0000","1111.59","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22950","3849","649","2022-12-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","25.00","1124.80","main","1","GST@18%","18.0000","202.46","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22951","3849","649","2022-12-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3412.85","main","1","GST@18%","18.0000","614.31","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22952","3849","649","2022-12-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22953","3849","649","2022-12-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2022-12-30 18:07:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22954","3850","650","2022-12-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:38:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22955","3850","650","2022-12-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:38:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22956","3850","650","2022-12-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:38:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22957","3850","650","2022-12-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 18:38:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22958","3851","651","2022-12-30 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22959","3851","651","2022-12-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","292.53","main","1","GST@18%","18.0000","52.66","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22960","3851","651","2022-12-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3900.40","main","1","GST@18%","18.0000","702.07","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22961","3851","651","2022-12-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1012.83","main","1","GST@18%","18.0000","182.31","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22962","3851","651","2022-12-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","16.00","2600.21","main","1","GST@18%","18.0000","468.04","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22963","3851","651","2022-12-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22964","3851","651","2022-12-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22965","3851","651","2022-12-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22966","3851","651","2022-12-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22967","3851","651","2022-12-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22968","3851","651","2022-12-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22969","3851","651","2022-12-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22970","3851","651","2022-12-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","367.52","main","1","GST@18%","18.0000","66.15","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22971","3851","651","2022-12-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22972","3851","651","2022-12-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","1933.84","main","1","GST@18%","18.0000","348.09","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22973","3851","651","2022-12-30 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","12.00","1687.21","main","1","GST@18%","18.0000","303.70","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22974","3851","651","2022-12-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22975","3851","651","2022-12-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22976","3851","651","2022-12-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22977","3851","651","2022-12-30 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22978","3851","651","2022-12-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","1968.87","main","1","GST@18%","18.0000","354.40","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22979","3851","651","2022-12-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","::1","2022-12-30 18:49:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22980","3852","652","2022-12-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3443.70","main","1","GST@18%","18.0000","619.87","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22981","3852","652","2022-12-30 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","24.00","3443.28","main","1","GST@18%","18.0000","619.79","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22982","3852","652","2022-12-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22983","3852","652","2022-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22984","3852","652","2022-12-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22985","3852","652","2022-12-30 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22986","3852","652","2022-12-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","9.00","2410.92","main","1","GST@18%","18.0000","433.97","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22987","3852","652","2022-12-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22988","3852","652","2022-12-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22989","3852","652","2022-12-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","70.00","15001.00","main","1","GST@18%","18.0000","2700.18","0.00","::1","2022-12-30 19:24:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22990","3853","653","2022-12-30 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22991","3853","653","2022-12-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.0000","132.31","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22992","3853","653","2022-12-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22993","3853","653","2022-12-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22994","3853","653","2022-12-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22995","3853","653","2022-12-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22996","3853","653","2022-12-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22997","3853","653","2022-12-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22998","3853","653","2022-12-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("22999","3853","653","2022-12-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23000","3853","653","2022-12-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","25.00","6094.38","main","1","GST@18%","18.0000","1096.99","0.00","::1","2022-12-30 21:32:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23001","3854","654","2022-12-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","102.00","16914.66","main","1","GST@18%","18.0000","3044.64","0.00","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23002","3854","654","2022-12-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","12.00","6887.40","main","1","GST@18%","18.0000","1239.73","0.00","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23003","3854","654","2022-12-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23004","3854","654","2022-12-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23005","3854","654","2022-12-30 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2022-12-30 22:11:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23006","3855","655","2022-12-30 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","24.00","3443.28","main","1","GST@18%","18.0000","619.79","0.00","::1","2022-12-30 22:11:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23007","3856","656","2022-12-30 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","24.00","3443.28","main","1","GST@18%","18.0000","619.79","0.00","::1","2022-12-30 22:13:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23008","3857","657","2022-12-30 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","36.00","5164.92","main","1","GST@18%","18.0000","929.69","0.00","::1","2022-12-30 22:14:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23009","3858","658","2022-12-30 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","36.00","5164.92","main","1","GST@18%","18.0000","929.69","0.00","::1","2022-12-30 22:17:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23010","3859","659","2022-12-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 22:43:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23011","3859","659","2022-12-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","::1","2022-12-30 22:43:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23012","3860","660","2022-12-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","3855.17","main","4","GST@5%","5.0000","192.76","0.00","::1","2022-12-30 22:44:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23013","3861","661","2022-12-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","47.00","7794.01","main","1","GST@18%","18.0000","1402.92","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23014","3861","661","2022-12-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","11.00","2736.25","main","1","GST@18%","18.0000","492.53","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23015","3861","661","2022-12-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23016","3861","661","2022-12-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23017","3861","661","2022-12-30 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","206.64","main","1","GST@18%","18.0000","37.20","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23018","3861","661","2022-12-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23019","3861","661","2022-12-30 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","6.00","884.28","main","1","GST@18%","18.0000","159.17","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23020","3861","661","2022-12-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2295.80","main","1","GST@18%","18.0000","413.24","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23021","3861","661","2022-12-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","740.62","main","1","GST@18%","18.0000","133.31","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23022","3861","661","2022-12-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23023","3861","661","2022-12-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23024","3861","661","2022-12-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23025","3861","661","2022-12-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23026","3861","661","2022-12-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23027","3861","661","2022-12-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2022-12-30 22:50:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23028","3862","662","2022-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","2.00","438.73","main","1","GST@18%","18.0000","78.97","0.00","::1","2023-01-04 15:43:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23029","3862","662","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2762.73","main","1","GST@18%","18.0000","497.29","0.00","::1","2023-01-04 15:43:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23030","3862","662","2022-12-31 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","54.00","11978.95","main","1","GST@18%","18.0000","2156.21","0.00","::1","2023-01-04 15:43:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23031","3863","663","2022-12-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","24.00","4551.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 18:57:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23032","3863","663","2022-12-31 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2731.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 18:57:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23033","3863","663","2022-12-31 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 18:57:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23034","3864","664","2022-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","3855.17","main","4","GST@5%","5.0000","192.76","0.00","::1","2023-01-04 18:58:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23035","3865","665","2022-12-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","14.00","4773.30","main","1","GST@18%","18.0000","859.19","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23036","3865","665","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23037","3865","665","2022-12-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23038","3865","665","2022-12-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2577.60","main","1","GST@18%","18.0000","463.97","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23039","3865","665","2022-12-31 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","12.00","1721.64","main","1","GST@18%","18.0000","309.90","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23040","3865","665","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","13.00","2155.79","main","1","GST@18%","18.0000","388.04","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23041","3865","665","2022-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","41.00","8786.30","main","1","GST@18%","18.0000","1581.53","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23042","3865","665","2022-12-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23043","3865","665","2022-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","24.00","6429.12","main","1","GST@18%","18.0000","1157.24","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23044","3865","665","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","19.00","4726.25","main","1","GST@18%","18.0000","850.73","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23045","3865","665","2022-12-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23046","3865","665","2022-12-31 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23047","3865","665","2022-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23048","3865","665","2022-12-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23049","3865","665","2022-12-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23050","3865","665","2022-12-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4833.42","main","1","GST@18%","18.0000","870.02","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23051","3865","665","2022-12-31 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","3.00","895.50","main","1","GST@18%","18.0000","161.19","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23052","3865","665","2022-12-31 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23053","3865","665","2022-12-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23054","3865","665","2022-12-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","13.00","2089.49","main","1","GST@18%","18.0000","376.11","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23055","3865","665","2022-12-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23056","3865","665","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","2962.48","main","1","GST@18%","18.0000","533.25","0.00","::1","2023-01-04 19:17:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23057","3866","666","2022-12-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23058","3866","666","2022-12-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:12:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23059","3867","667","2022-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","3855.17","main","4","GST@5%","5.0000","192.76","0.00","::1","2023-01-04 22:13:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23060","3868","668","2022-12-31 00:00:00","308","498","Daz.Eterna Majestique Make Up Stick 15g Free Inside Dz. Et. Classic Care Hydrating Cream Mrp-250  MRP-400","214.30","24.00","5143.20","main","1","GST@18%","18.0000","925.78","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23061","3868","668","2022-12-31 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","6.00","1199.88","main","1","GST@18%","18.0000","215.98","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23062","3868","668","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23063","3868","668","2022-12-31 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1071.12","main","1","GST@18%","18.0000","192.80","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23064","3868","668","2022-12-31 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23065","3868","668","2022-12-31 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","21.00","8438.01","main","1","GST@18%","18.0000","1518.84","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23066","3868","668","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1243.75","main","1","GST@18%","18.0000","223.88","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23067","3868","668","2022-12-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","459.10","main","1","GST@18%","18.0000","82.64","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23068","3868","668","2022-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","7.00","723.45","main","1","GST@18%","18.0000","130.22","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23069","3868","668","2022-12-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23070","3868","668","2022-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23071","3868","668","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4591.60","main","1","GST@18%","18.0000","826.49","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23072","3868","668","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","39.00","6467.37","main","1","GST@18%","18.0000","1164.13","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23073","3868","668","2022-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23074","3868","668","2022-12-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","27.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23075","3868","668","2022-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23076","3868","668","2022-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","568.22","main","1","GST@18%","18.0000","102.28","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23077","3868","668","2022-12-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1721.90","main","1","GST@18%","18.0000","309.94","0.00","::1","2023-01-04 22:21:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23078","3869","669","2022-12-31 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23079","3869","669","2022-12-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","964.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23080","3869","669","2022-12-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23081","3869","669","2022-12-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23082","3869","669","2022-12-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-04 22:37:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23083","3870","670","2022-12-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23084","3870","670","2022-12-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23085","3870","670","2022-12-31 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23086","3870","670","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2468.74","main","1","GST@18%","18.0000","444.37","0.00","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23087","3870","670","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","83.00","13763.89","main","1","GST@18%","18.0000","2477.50","0.00","::1","2023-01-04 22:39:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23088","3871","671","2022-12-31 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","5.00","525.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-05 20:24:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23089","3872","672","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","34.00","8288.35","main","1","GST@18%","18.0000","1491.90","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23090","3872","672","2022-12-31 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","6.00","1755.18","main","1","GST@18%","18.0000","315.93","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23091","3872","672","2022-12-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23092","3872","672","2022-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23093","3872","672","2022-12-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23094","3872","672","2022-12-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23095","3872","672","2022-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23096","3872","672","2022-12-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1942.44","main","1","GST@18%","18.0000","349.64","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23097","3872","672","2022-12-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23098","3872","672","2022-12-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","7.00","1181.22","main","1","GST@18%","18.0000","212.62","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23099","3872","672","2022-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23100","3872","672","2022-12-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23101","3872","672","2022-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23102","3872","672","2022-12-31 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23103","3872","672","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","483.46","main","1","GST@18%","18.0000","87.02","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23104","3872","672","2022-12-31 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2023-01-05 20:31:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23105","3873","673","2022-12-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","31.00","5879.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-05 20:44:57","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23106","3874","674","2022-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","7710.34","main","4","GST@5%","5.0000","385.52","0.00","::1","2023-01-05 20:45:46","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23107","3875","675","2022-12-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","13.00","1741.22","main","1","GST@18%","18.0000","313.42","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23108","3875","675","2022-12-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23109","3875","675","2022-12-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","8.00","2314.48","main","1","GST@18%","18.0000","416.61","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23110","3875","675","2022-12-31 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23111","3875","675","2022-12-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23112","3875","675","2022-12-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23113","3875","675","2022-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","9.00","5207.49","main","1","GST@18%","18.0000","937.35","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23114","3875","675","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","663.32","main","1","GST@18%","18.0000","119.40","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23115","3875","675","2022-12-31 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23116","3875","675","2022-12-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","14.00","9257.61","main","1","GST@18%","18.0000","1666.37","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23117","3875","675","2022-12-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","12.00","4091.40","main","1","GST@18%","18.0000","736.45","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23118","3875","675","2022-12-31 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","150.00","34022.63","main","1","GST@18%","18.0000","6124.07","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23119","3875","675","2022-12-31 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23120","3875","675","2022-12-31 00:00:00","322","514","Eye.Daz.Lipcolour 5g Free Luscious Lipbalm MRP 200","688.76","1.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23121","3875","675","2022-12-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","48.00","10007.52","main","1","GST@18%","18.0000","1801.35","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23122","3875","675","2022-12-31 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","10.00","3306.40","main","1","GST@18%","18.0000","595.15","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23123","3875","675","2022-12-31 00:00:00","188","416","Eye.Daz.Nail Glitter 6.5ml MRP 45","223.84","1.00","223.84","main","1","GST@18%","18.0000","40.29","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23124","3875","675","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","85.00","21143.75","main","1","GST@18%","18.0000","3805.88","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23125","3875","675","2022-12-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","15.00","2410.95","main","1","GST@18%","18.0000","433.97","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23126","3875","675","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","101.00","57968.95","main","1","GST@18%","18.0000","10434.41","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23127","3875","675","2022-12-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","20.00","16111.40","main","1","GST@18%","18.0000","2900.05","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23128","3875","675","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","36.00","8887.45","main","1","GST@18%","18.0000","1599.74","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23129","3875","675","2022-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23130","3875","675","2022-12-31 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","36.00","5164.92","main","1","GST@18%","18.0000","929.69","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23131","3875","675","2022-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23132","3875","675","2022-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-01-05 21:07:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23133","3876","676","2022-12-31 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","24.00","3443.28","main","1","GST@18%","18.0000","619.79","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23134","3876","676","2022-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","7.00","4050.27","main","1","GST@18%","18.0000","729.05","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23135","3876","676","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","36.00","8887.45","main","1","GST@18%","18.0000","1599.74","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23136","3876","676","2022-12-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23137","3876","676","2022-12-31 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23138","3876","676","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","7.00","4017.65","main","1","GST@18%","18.0000","723.18","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23139","3876","676","2022-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","5.00","2582.85","main","1","GST@18%","18.0000","464.91","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23140","3876","676","2022-12-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","9.00","7250.13","main","1","GST@18%","18.0000","1305.02","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23141","3876","676","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","38.00","9452.50","main","1","GST@18%","18.0000","1701.45","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23142","3876","676","2022-12-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2023-01-06 00:04:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23143","3877","677","2022-12-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-06 00:28:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23144","3877","677","2022-12-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2709.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-06 00:28:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23145","3877","677","2022-12-31 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","26.00","1813.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-06 00:28:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23146","3878","678","2022-12-31 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","12.00","3967.68","main","1","GST@18%","18.0000","714.18","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23147","3878","678","2022-12-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23148","3878","678","2022-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","18.00","10414.98","main","1","GST@18%","18.0000","1874.70","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23149","3878","678","2022-12-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","16.00","10580.12","main","1","GST@18%","18.0000","1904.42","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23150","3878","678","2022-12-31 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23151","3878","678","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","55.00","31567.25","main","1","GST@18%","18.0000","5682.11","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23152","3878","678","2022-12-31 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","20.00","5357.60","main","1","GST@18%","18.0000","964.37","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23153","3878","678","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","36.00","8955.00","main","1","GST@18%","18.0000","1611.90","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23154","3878","678","2022-12-31 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","64.00","14516.32","main","1","GST@18%","18.0000","2612.94","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23155","3878","678","2022-12-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","68.00","11276.44","main","1","GST@18%","18.0000","2029.76","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23156","3878","678","2022-12-31 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23157","3878","678","2022-12-31 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23158","3878","678","2022-12-31 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","2.00","447.68","main","1","GST@18%","18.0000","80.58","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23159","3878","678","2022-12-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","5.00","4027.85","main","1","GST@18%","18.0000","725.01","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23160","3878","678","2022-12-31 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","12.00","3409.32","main","1","GST@18%","18.0000","613.68","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23161","3878","678","2022-12-31 00:00:00","286","383","Eye.Daz.Skin Moisturizer 60g MRP-95","336.11","2.00","672.22","main","1","GST@18%","18.0000","121.00","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23162","3878","678","2022-12-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23163","3878","678","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","40.00","9874.94","main","1","GST@18%","18.0000","1777.49","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23164","3878","678","2022-12-31 00:00:00","362","600","Daz.Cold Cream 10g MRP - 10","143.47","12.00","1721.64","main","1","GST@18%","18.0000","309.90","0.00","::1","2023-01-06 00:42:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23165","3879","673","2022-12-31 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","41.00","7776.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-06 00:53:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23166","3880","674","2022-12-31 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","180.00","11565.50","main","4","GST@5%","5.0000","578.28","0.00","::1","2023-01-06 00:54:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23167","3881","679","2022-12-31 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2045.70","main","1","GST@18%","18.0000","368.23","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23168","3881","679","2022-12-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3443.70","main","1","GST@18%","18.0000","619.87","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23169","3881","679","2022-12-31 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23170","3881","679","2022-12-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","2962.48","main","1","GST@18%","18.0000","533.25","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23171","3881","679","2022-12-31 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3306.29","main","1","GST@18%","18.0000","595.13","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23172","3881","679","2022-12-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23173","3881","679","2022-12-31 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23174","3881","679","2022-12-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23175","3881","679","2022-12-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3980.00","main","1","GST@18%","18.0000","716.40","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23176","3881","679","2022-12-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-01-06 00:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23177","3882","660","2022-12-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","7710.34","main","4","GST@5%","5.0000","385.52","0.00","::1","2023-01-06 01:36:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23178","3883","680","2023-01-10 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23179","3883","680","2023-01-10 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23180","3883","680","2023-01-10 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23181","3883","680","2023-01-10 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23182","3883","680","2023-01-10 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","22.00","4714.60","main","1","GST@18%","18.0000","848.63","0.00","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23183","3883","680","2023-01-10 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2023-01-10 22:35:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23184","3884","681","2023-01-11 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1033.29","main","1","GST@18%","18.0000","185.99","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23185","3884","681","2023-01-11 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1983.84","main","1","GST@18%","18.0000","357.09","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23186","3884","681","2023-01-11 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3233.75","main","1","GST@18%","18.0000","582.08","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23187","3884","681","2023-01-11 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23188","3884","681","2023-01-11 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23189","3884","681","2023-01-11 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23190","3884","681","2023-01-11 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5739.50","main","1","GST@18%","18.0000","1033.11","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23191","3884","681","2023-01-11 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23192","3884","681","2023-01-11 00:00:00","317","502","Daz. Eterna Classic Care Hydrating Cream 50g Plus 5g Extra MRP 250","147.38","12.00","1768.56","main","1","GST@18%","18.0000","318.34","0.00","::1","2023-01-11 16:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23193","3885","682","2023-01-12 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23194","3885","682","2023-01-12 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23195","3885","682","2023-01-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","58.00","9618.14","main","1","GST@18%","18.0000","1731.27","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23196","3885","682","2023-01-12 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23197","3885","682","2023-01-12 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23198","3885","682","2023-01-12 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23199","3885","682","2023-01-12 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","1.00","216.02","main","1","GST@18%","18.0000","38.88","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23200","3885","682","2023-01-12 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-01-12 16:49:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23201","3886","683","2023-01-13 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","8.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-13 23:07:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23202","3887","684","2023-01-13 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23203","3887","684","2023-01-13 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","3967.55","main","1","GST@18%","18.0000","714.16","0.00","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23204","3887","684","2023-01-13 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23205","3887","684","2023-01-13 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23206","3887","684","2023-01-13 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23207","3887","684","2023-01-13 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2023-01-13 23:09:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23208","3888","685","2023-01-13 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1285.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-13 23:10:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23209","3889","686","2023-01-13 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","53.00","12021.33","main","1","GST@18%","18.0000","2163.84","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23210","3889","686","2023-01-13 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","98.26","12.00","1179.12","main","1","GST@18%","18.0000","212.24","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23211","3889","686","2023-01-13 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23212","3889","686","2023-01-13 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23213","3889","686","2023-01-13 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23214","3889","686","2023-01-13 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","6.00","1239.84","main","1","GST@18%","18.0000","223.17","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23215","3889","686","2023-01-13 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23216","3889","686","2023-01-13 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23217","3889","686","2023-01-13 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-01-13 23:14:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23218","3890","687","2023-01-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","14.00","2321.62","main","1","GST@18%","18.0000","417.89","0.00","::1","2023-01-16 21:09:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23219","3890","687","2023-01-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","15.00","8609.25","main","1","GST@18%","18.0000","1549.67","0.00","::1","2023-01-16 21:09:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23220","3890","687","2023-01-16 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2023-01-16 21:09:45","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23221","3891","688","2023-01-16 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","3967.55","main","1","GST@18%","18.0000","714.16","0.00","::1","2023-01-16 21:38:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23222","3891","688","2023-01-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9949.80","main","1","GST@18%","18.0000","1790.96","0.00","::1","2023-01-16 21:38:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23223","3892","689","2023-01-17 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","192.168.0.15","2023-01-17 14:25:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23224","3893","690","2023-01-17 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","6.00","285.48","main","1","GST@18%","18.0000","51.39","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23225","3893","690","2023-01-17 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","4.00","353.68","main","1","GST@18%","18.0000","63.66","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23226","3893","690","2023-01-17 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","2.00","391.96","main","1","GST@18%","18.0000","70.55","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23227","3893","690","2023-01-17 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23228","3893","690","2023-01-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23229","3893","690","2023-01-17 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","7.00","1837.66","main","1","GST@18%","18.0000","330.78","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23230","3893","690","2023-01-17 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","1.00","393.77","main","1","GST@18%","18.0000","70.88","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23231","3893","690","2023-01-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23232","3893","690","2023-01-17 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23233","3893","690","2023-01-17 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23234","3893","690","2023-01-17 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","4.00","3149.99","main","1","GST@18%","18.0000","567.00","0.00","192.168.0.15","2023-01-17 14:33:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23235","3894","691","2023-01-17 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23236","3894","691","2023-01-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23237","3894","691","2023-01-17 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23238","3894","691","2023-01-17 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23239","3894","691","2023-01-17 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23240","3894","691","2023-01-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-17 18:13:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23241","3895","692","2023-01-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","7870.97","main","4","GST@5%","5.0000","393.55","0.00","::1","2023-01-17 18:15:00","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23242","3896","693","2023-01-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1049.70","main","1","GST@18%","18.0000","188.95","0.00","::1","2023-01-17 18:16:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23243","3896","693","2023-01-17 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","98.26","6.00","577.77","main","1","GST@18%","18.0000","104.00","0.00","::1","2023-01-17 18:16:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23244","3896","693","2023-01-17 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","6.00","524.85","main","1","GST@18%","18.0000","94.47","0.00","::1","2023-01-17 18:16:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23245","3896","693","2023-01-17 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.99","6.00","311.58","main","1","GST@18%","18.0000","56.08","0.00","::1","2023-01-17 18:16:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23246","3897","694","2023-01-17 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23247","3897","694","2023-01-17 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23248","3897","694","2023-01-17 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23249","3897","694","2023-01-17 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23250","3897","694","2023-01-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23251","3897","694","2023-01-17 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23252","3897","694","2023-01-17 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23253","3897","694","2023-01-17 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23254","3897","694","2023-01-17 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","3.00","607.52","main","1","GST@18%","18.0000","109.35","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23255","3897","694","2023-01-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1294.96","main","1","GST@18%","18.0000","233.09","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23256","3897","694","2023-01-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23257","3897","694","2023-01-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23258","3897","694","2023-01-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23259","3897","694","2023-01-17 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","64.00","10400.86","main","1","GST@18%","18.0000","1872.15","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23260","3897","694","2023-01-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23261","3897","694","2023-01-17 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","809.29","main","1","GST@18%","18.0000","145.67","0.00","::1","2023-01-17 18:21:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23262","3898","695","2023-01-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","14.00","937.02","main","4","GST@5%","5.0000","46.85","0.00","::1","2023-01-17 23:38:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23263","3899","696","2023-01-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","95.00","12972.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-18 20:44:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23264","3900","697","2023-01-18 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2295.80","main","1","GST@18%","18.0000","413.24","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23265","3900","697","2023-01-18 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23266","3900","697","2023-01-18 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","32.00","5306.56","main","1","GST@18%","18.0000","955.18","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23267","3900","697","2023-01-18 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","4.00","799.92","main","1","GST@18%","18.0000","143.99","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23268","3900","697","2023-01-18 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23269","3900","697","2023-01-18 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23270","3900","697","2023-01-18 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23271","3900","697","2023-01-18 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23272","3900","697","2023-01-18 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","10.00","2268.18","main","1","GST@18%","18.0000","408.27","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23273","3900","697","2023-01-18 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","661.21","main","1","GST@18%","18.0000","119.02","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23274","3900","697","2023-01-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","11.00","7273.83","main","1","GST@18%","18.0000","1309.29","0.00","::1","2023-01-18 20:49:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23275","3901","693","2023-01-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","12.00","1006.85","main","1","GST@18%","18.0000","181.23","0.00","::1","2023-01-19 13:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23276","3901","693","2023-01-17 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","98.26","6.00","524.71","main","1","GST@18%","18.0000","94.45","0.00","::1","2023-01-19 13:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23277","3901","693","2023-01-17 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","6.00","503.43","main","1","GST@18%","18.0000","90.62","0.00","::1","2023-01-19 13:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23278","3901","693","2023-01-17 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.99","6.00","298.86","main","1","GST@18%","18.0000","53.79","0.00","::1","2023-01-19 13:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23279","3902","692","2023-01-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","7549.70","main","4","GST@5%","5.0000","377.49","0.00","::1","2023-01-19 22:54:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23280","3903","698","2023-01-21 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","12.00","990.72","main","1","GST@18%","18.0000","178.33","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23281","3903","698","2023-01-21 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23282","3903","698","2023-01-21 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23283","3903","698","2023-01-21 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","330.60","main","1","GST@18%","18.0000","59.51","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23284","3903","698","2023-01-21 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","30.00","6804.52","main","1","GST@18%","18.0000","1224.81","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23285","3903","698","2023-01-21 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","20.00","11479.00","main","1","GST@18%","18.0000","2066.22","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23286","3903","698","2023-01-21 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23287","3903","698","2023-01-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23288","3903","698","2023-01-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23289","3903","698","2023-01-21 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","18.00","2893.14","main","1","GST@18%","18.0000","520.77","0.00","::1","2023-01-21 16:51:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23290","3904","699","2023-01-21 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23291","3904","699","2023-01-21 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","413.40","main","1","GST@18%","18.0000","74.41","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23292","3904","699","2023-01-21 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23293","3904","699","2023-01-21 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23294","3904","699","2023-01-21 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23295","3904","699","2023-01-21 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23296","3904","699","2023-01-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","120.00","19899.60","main","1","GST@18%","18.0000","3581.93","0.00","::1","2023-01-21 16:58:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23297","3905","700","2023-01-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","75.00","12437.25","main","1","GST@18%","18.0000","2238.71","0.00","::1","2023-01-22 22:24:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23298","3905","700","2023-01-22 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3482.50","main","1","GST@18%","18.0000","626.85","0.00","::1","2023-01-22 22:24:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23299","3905","700","2023-01-22 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","1.00","239.53","main","1","GST@18%","18.0000","43.12","0.00","::1","2023-01-22 22:24:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23300","3906","701","2023-01-24 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1692.15","main","1","GST@18%","18.0000","304.59","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23301","3906","701","2023-01-24 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23302","3906","701","2023-01-24 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23303","3906","701","2023-01-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23304","3906","701","2023-01-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","3.00","835.28","main","1","GST@18%","18.0000","150.35","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23305","3906","701","2023-01-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23306","3906","701","2023-01-24 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23307","3906","701","2023-01-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23308","3906","701","2023-01-24 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23309","3906","701","2023-01-24 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23310","3906","701","2023-01-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","61.00","9913.32","main","1","GST@18%","18.0000","1784.40","0.00","::1","2023-01-24 17:16:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23311","3907","702","2023-01-24 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","14.00","1470.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23312","3907","702","2023-01-24 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2005.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23313","3907","702","2023-01-24 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23314","3907","702","2023-01-24 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","341.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23315","3907","702","2023-01-24 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","1.00","53.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23316","3907","702","2023-01-24 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23317","3907","702","2023-01-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23318","3907","702","2023-01-24 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","20.00","1061.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-24 17:26:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23319","3908","703","2023-01-24 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23320","3908","703","2023-01-24 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1456.73","main","1","GST@18%","18.0000","262.21","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23321","3908","703","2023-01-24 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23322","3908","703","2023-01-24 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","3.00","109.63","main","1","GST@18%","18.0000","19.73","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23323","3908","703","2023-01-24 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","3.00","242.73","main","1","GST@18%","18.0000","43.69","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23324","3908","703","2023-01-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8125.67","main","1","GST@18%","18.0000","1462.62","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23325","3908","703","2023-01-24 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","20.00","1749.50","main","1","GST@18%","18.0000","314.91","0.00","::1","2023-01-24 17:29:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23326","3909","704","2023-01-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","8.00","857.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-26 23:05:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23327","3910","705","2023-01-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","23.00","4968.44","main","1","GST@18%","18.0000","894.32","0.00","::1","2023-01-26 23:08:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23328","3910","705","2023-01-26 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-01-26 23:08:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23329","3910","705","2023-01-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","::1","2023-01-26 23:08:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23330","3911","706","2023-01-26 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4284.48","main","1","GST@18%","18.0000","771.21","0.00","::1","2023-01-26 23:10:09","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23331","3912","707","2023-01-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","52.00","8450.70","main","1","GST@18%","18.0000","1521.13","0.00","::1","2023-01-26 23:46:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23332","3913","708","2023-01-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2133.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-27 23:41:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23333","3913","708","2023-01-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-27 23:41:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23334","3913","708","2023-01-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-27 23:41:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23335","3913","708","2023-01-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-27 23:41:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23336","3914","709","2023-01-27 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23337","3914","709","2023-01-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23338","3914","709","2023-01-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23339","3914","709","2023-01-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23340","3914","709","2023-01-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23341","3914","709","2023-01-27 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23342","3914","709","2023-01-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23343","3914","709","2023-01-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1446.54","main","1","GST@18%","18.0000","260.38","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23344","3914","709","2023-01-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23345","3914","709","2023-01-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23346","3914","709","2023-01-27 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","7.00","1875.16","main","1","GST@18%","18.0000","337.53","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23347","3914","709","2023-01-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23348","3914","709","2023-01-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23349","3914","709","2023-01-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","3.00","111.87","main","1","GST@18%","18.0000","20.14","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23350","3914","709","2023-01-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23351","3914","709","2023-01-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23352","3914","709","2023-01-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23353","3914","709","2023-01-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","17.00","9757.15","main","1","GST@18%","18.0000","1756.29","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23354","3914","709","2023-01-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23355","3914","709","2023-01-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","192.87","main","1","GST@18%","18.0000","34.72","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23356","3914","709","2023-01-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2487.50","main","1","GST@18%","18.0000","447.75","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23357","3914","709","2023-01-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23358","3914","709","2023-01-27 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","298.50","main","1","GST@18%","18.0000","53.73","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23359","3914","709","2023-01-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","41.00","6799.03","main","1","GST@18%","18.0000","1223.83","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23360","3914","709","2023-01-27 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","1.00","249.25","main","1","GST@18%","18.0000","44.87","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23361","3914","709","2023-01-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23362","3914","709","2023-01-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-01-27 23:52:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23363","3915","710","2023-01-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4284.48","main","1","GST@18%","18.0000","771.21","0.00","::1","2023-01-27 23:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23364","3915","710","2023-01-27 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","11.00","981.86","main","1","GST@18%","18.0000","176.73","0.00","::1","2023-01-27 23:58:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23365","3916","711","2023-01-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 13:07:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23366","3917","712","2023-01-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23367","3917","712","2023-01-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1124.94","main","1","GST@18%","18.0000","202.49","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23368","3917","712","2023-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23369","3917","712","2023-01-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23370","3917","712","2023-01-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23371","3917","712","2023-01-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","5.00","1052.52","main","1","GST@18%","18.0000","189.45","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23372","3917","712","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23373","3917","712","2023-01-29 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23374","3917","712","2023-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23375","3917","712","2023-01-29 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.0000","58.33","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23376","3917","712","2023-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23377","3917","712","2023-01-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1942.44","main","1","GST@18%","18.0000","349.64","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23378","3917","712","2023-01-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23379","3917","712","2023-01-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","3.00","551.28","main","1","GST@18%","18.0000","99.23","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23380","3917","712","2023-01-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23381","3917","712","2023-01-29 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","5.00","918.80","main","1","GST@18%","18.0000","165.38","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23382","3917","712","2023-01-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23383","3917","712","2023-01-29 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","292.53","main","1","GST@18%","18.0000","52.66","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23384","3917","712","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","39.00","6338.02","main","1","GST@18%","18.0000","1140.84","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23385","3917","712","2023-01-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","6.00","4724.99","main","1","GST@18%","18.0000","850.50","0.00","::1","2023-01-29 13:17:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23386","3918","713","2023-01-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1337.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 14:08:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23387","3918","713","2023-01-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 14:08:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23388","3919","714","2023-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23389","3919","714","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23390","3919","714","2023-01-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23391","3919","714","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","7.00","1137.59","main","1","GST@18%","18.0000","204.77","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23392","3919","714","2023-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23393","3919","714","2023-01-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23394","3919","714","2023-01-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23395","3919","714","2023-01-29 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","3.00","587.94","main","1","GST@18%","18.0000","105.83","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23396","3919","714","2023-01-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23397","3919","714","2023-01-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","202.51","main","1","GST@18%","18.0000","36.45","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23398","3919","714","2023-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2023-01-29 14:12:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23399","3920","715","2023-01-29 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","2.00","139.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 14:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23400","3920","715","2023-01-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","5.00","535.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 14:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23401","3920","715","2023-01-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 14:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23402","3920","715","2023-01-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","8.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 14:46:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23403","3921","716","2023-01-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","4.00","3214.28","main","1","GST@18%","18.0000","578.57","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23404","3921","716","2023-01-29 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23405","3921","716","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23406","3921","716","2023-01-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23407","3921","716","2023-01-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1157.24","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23408","3921","716","2023-01-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23409","3921","716","2023-01-29 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23410","3921","716","2023-01-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23411","3921","716","2023-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23412","3921","716","2023-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23413","3921","716","2023-01-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23414","3921","716","2023-01-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1487.72","main","1","GST@18%","18.0000","267.79","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23415","3921","716","2023-01-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","1.00","206.64","main","1","GST@18%","18.0000","37.20","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23416","3921","716","2023-01-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23417","3921","716","2023-01-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","284.11","main","1","GST@18%","18.0000","51.14","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23418","3921","716","2023-01-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23419","3921","716","2023-01-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","12.00","6887.40","main","1","GST@18%","18.0000","1239.73","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23420","3921","716","2023-01-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23421","3921","716","2023-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23422","3921","716","2023-01-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23423","3921","716","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","43.00","7130.69","main","1","GST@18%","18.0000","1283.52","0.00","::1","2023-01-29 14:53:14","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23424","3922","717","2023-01-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 15:11:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23425","3923","718","2023-01-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","3935.48","main","4","GST@5%","5.0000","196.77","0.00","::1","2023-01-29 15:12:03","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23426","3924","719","2023-01-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","48.00","4198.79","main","1","GST@18%","18.0000","755.78","0.00","::1","2023-01-29 15:13:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23427","3924","719","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","21.00","3412.78","main","1","GST@18%","18.0000","614.30","0.00","::1","2023-01-29 15:13:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23428","3924","719","2023-01-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","3.00","665.50","main","1","GST@18%","18.0000","119.79","0.00","::1","2023-01-29 15:13:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23429","3924","719","2023-01-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-01-29 15:13:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23430","3925","720","2023-01-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","4015.80","main","4","GST@5%","5.0000","200.79","0.00","::1","2023-01-29 15:17:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23431","3926","721","2023-01-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2023-01-29 15:18:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23432","3926","721","2023-01-29 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","8.00","714.08","main","1","GST@18%","18.0000","128.53","0.00","::1","2023-01-29 15:18:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23433","3926","721","2023-01-29 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.99","6.00","317.94","main","1","GST@18%","18.0000","57.23","0.00","::1","2023-01-29 15:18:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23434","3926","721","2023-01-29 00:00:00","225","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","98.26","6.00","589.56","main","1","GST@18%","18.0000","106.12","0.00","::1","2023-01-29 15:18:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23435","3927","722","2023-01-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 16:03:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23436","3927","722","2023-01-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 16:03:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23437","3928","723","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23438","3928","723","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7959.84","main","1","GST@18%","18.0000","1432.77","0.00","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23439","3928","723","2023-01-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23440","3928","723","2023-01-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23441","3928","723","2023-01-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-01-29 16:05:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23442","3929","724","2023-01-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","12.00","1285.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 16:42:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23443","3930","725","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","104.00","17246.32","main","1","GST@18%","18.0000","3104.34","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23444","3930","725","2023-01-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23445","3930","725","2023-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23446","3930","725","2023-01-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23447","3930","725","2023-01-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23448","3930","725","2023-01-29 00:00:00","303","492","Eye.Daz.Daily Fresh Gentle Face Wash 100g MRP 90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23449","3930","725","2023-01-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23450","3930","725","2023-01-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23451","3930","725","2023-01-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23452","3930","725","2023-01-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23453","3930","725","2023-01-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23454","3930","725","2023-01-29 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","12.00","2479.68","main","1","GST@18%","18.0000","446.34","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23455","3930","725","2023-01-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2023-01-29 16:47:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23456","3931","726","2023-01-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23457","3931","726","2023-01-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4725.29","main","1","GST@18%","18.0000","850.55","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23458","3931","726","2023-01-29 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","6.00","2362.64","main","1","GST@18%","18.0000","425.28","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23459","3931","726","2023-01-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23460","3931","726","2023-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","7.00","1837.66","main","1","GST@18%","18.0000","330.78","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23461","3931","726","2023-01-29 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","9.00","1763.82","main","1","GST@18%","18.0000","317.49","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23462","3931","726","2023-01-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23463","3931","726","2023-01-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","9.00","5062.24","main","1","GST@18%","18.0000","911.20","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23464","3931","726","2023-01-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2589.93","main","1","GST@18%","18.0000","466.19","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23465","3931","726","2023-01-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23466","3931","726","2023-01-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2023-01-29 17:03:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23467","3932","727","2023-01-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23468","3932","727","2023-01-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","647.43","main","1","GST@18%","18.0000","116.54","0.00","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23469","3932","727","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23470","3932","727","2023-01-29 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23471","3932","727","2023-01-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23472","3932","727","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","34.00","5525.46","main","1","GST@18%","18.0000","994.58","0.00","::1","2023-01-29 18:17:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23473","3933","728","2023-01-29 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","240.00","15099.41","main","4","GST@5%","5.0000","754.97","0.00","::1","2023-01-29 18:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23474","3934","729","2023-01-29 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","24.00","2013.71","main","1","GST@18%","18.0000","362.47","0.00","::1","2023-01-29 18:27:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23475","3934","729","2023-01-29 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.99","6.00","298.86","main","1","GST@18%","18.0000","53.79","0.00","::1","2023-01-29 18:27:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23476","3935","730","2023-01-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 18:41:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23477","3935","730","2023-01-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 18:41:08","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23478","3936","731","2023-01-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1294.87","main","1","GST@18%","18.0000","233.08","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23479","3936","731","2023-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23480","3936","731","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23481","3936","731","2023-01-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23482","3936","731","2023-01-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23483","3936","731","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","26.00","4225.35","main","1","GST@18%","18.0000","760.56","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23484","3936","731","2023-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23485","3936","731","2023-01-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23486","3936","731","2023-01-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-01-29 18:45:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23487","3937","732","2023-01-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","964.35","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 18:57:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23488","3938","733","2023-01-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23489","3938","733","2023-01-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23490","3938","733","2023-01-29 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23491","3938","733","2023-01-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4821.72","main","1","GST@18%","18.0000","867.91","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23492","3938","733","2023-01-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","8.00","2984.80","main","1","GST@18%","18.0000","537.26","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23493","3938","733","2023-01-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23494","3938","733","2023-01-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23495","3938","733","2023-01-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23496","3938","733","2023-01-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23497","3938","733","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23498","3938","733","2023-01-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23499","3938","733","2023-01-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23500","3938","733","2023-01-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","5.00","1607.25","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23501","3938","733","2023-01-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","495.91","main","1","GST@18%","18.0000","89.26","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23502","3938","733","2023-01-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23503","3938","733","2023-01-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23504","3938","733","2023-01-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5739.50","main","1","GST@18%","18.0000","1033.11","0.00","::1","2023-01-29 19:53:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23505","3939","734","2023-01-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 19:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23506","3939","734","2023-01-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 19:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23507","3939","734","2023-01-29 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","636.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 19:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23508","3939","734","2023-01-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-29 19:56:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23509","3940","735","2023-01-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","27.00","4387.86","main","1","GST@18%","18.0000","789.81","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23510","3940","735","2023-01-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","13.00","3276.22","main","1","GST@18%","18.0000","589.72","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23511","3940","735","2023-01-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23512","3940","735","2023-01-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23513","3940","735","2023-01-29 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","24.00","3884.61","main","1","GST@18%","18.0000","699.23","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23514","3940","735","2023-01-29 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23515","3940","735","2023-01-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23516","3940","735","2023-01-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23517","3940","735","2023-01-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23518","3940","735","2023-01-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23519","3940","735","2023-01-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23520","3940","735","2023-01-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","5.00","1575.11","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-01-29 20:01:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23521","3941","736","2023-01-30 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-30 12:55:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23522","3942","737","2023-01-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","4015.80","main","4","GST@5%","5.0000","200.79","0.00","::1","2023-01-30 12:56:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23523","3943","738","2023-01-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1033.29","main","1","GST@18%","18.0000","185.99","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23524","3943","738","2023-01-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23525","3943","738","2023-01-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1157.24","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23526","3943","738","2023-01-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23527","3943","738","2023-01-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23528","3943","738","2023-01-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","88.00","19959.94","main","1","GST@18%","18.0000","3592.79","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23529","3943","738","2023-01-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2023-01-30 13:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23530","3944","739","2023-01-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","7.00","5624.99","main","1","GST@18%","18.0000","1012.50","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23531","3944","739","2023-01-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4833.42","main","1","GST@18%","18.0000","870.02","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23532","3944","739","2023-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23533","3944","739","2023-01-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4591.60","main","1","GST@18%","18.0000","826.49","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23534","3944","739","2023-01-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","17.00","3278.79","main","1","GST@18%","18.0000","590.18","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23535","3944","739","2023-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23536","3944","739","2023-01-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","7.00","2025.17","main","1","GST@18%","18.0000","364.53","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23537","3944","739","2023-01-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23538","3944","739","2023-01-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","54.00","2479.14","main","1","GST@18%","18.0000","446.25","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23539","3944","739","2023-01-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","24.00","5970.00","main","1","GST@18%","18.0000","1074.60","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23540","3944","739","2023-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23541","3944","739","2023-01-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","21.00","3471.35","main","1","GST@18%","18.0000","624.84","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23542","3944","739","2023-01-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","18.00","3888.35","main","1","GST@18%","18.0000","699.90","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23543","3944","739","2023-01-30 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23544","3944","739","2023-01-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","12.00","2759.39","main","1","GST@18%","18.0000","496.69","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23545","3944","739","2023-01-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-01-30 13:27:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23546","3945","740","2023-01-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23547","3945","740","2023-01-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","15.00","2487.45","main","1","GST@18%","18.0000","447.74","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23548","3945","740","2023-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23549","3945","740","2023-01-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23550","3945","740","2023-01-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23551","3945","740","2023-01-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23552","3945","740","2023-01-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2645.03","main","1","GST@18%","18.0000","476.11","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23553","3945","740","2023-01-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1322.42","main","1","GST@18%","18.0000","238.04","0.00","::1","2023-01-30 13:35:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23554","3946","741","2023-01-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","15.00","8127.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-30 15:42:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23555","3946","741","2023-01-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","60.00","8193.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-30 15:42:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23556","3947","742","2023-01-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","360.00","24094.80","main","4","GST@5%","5.0000","1204.74","0.00","::1","2023-01-30 15:43:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23557","3948","743","2023-01-30 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23558","3948","743","2023-01-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23559","3948","743","2023-01-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","50.00","12437.50","main","1","GST@18%","18.0000","2238.75","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23560","3948","743","2023-01-30 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","7.00","1399.86","main","1","GST@18%","18.0000","251.97","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23561","3948","743","2023-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23562","3948","743","2023-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","7.00","1875.16","main","1","GST@18%","18.0000","337.53","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23563","3948","743","2023-01-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23564","3948","743","2023-01-30 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23565","3948","743","2023-01-30 00:00:00","193","396","Eye.Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","19.00","1963.65","main","1","GST@18%","18.0000","353.46","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23566","3948","743","2023-01-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23567","3948","743","2023-01-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","6.00","535.56","main","1","GST@18%","18.0000","96.40","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23568","3948","743","2023-01-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","7.00","4628.80","main","1","GST@18%","18.0000","833.18","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23569","3948","743","2023-01-30 00:00:00","366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","435.30","6.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23570","3948","743","2023-01-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","24.00","5786.16","main","1","GST@18%","18.0000","1041.51","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23571","3948","743","2023-01-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23572","3948","743","2023-01-30 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","3.00","562.53","main","1","GST@18%","18.0000","101.26","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23573","3948","743","2023-01-30 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23574","3948","743","2023-01-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23575","3948","743","2023-01-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23576","3948","743","2023-01-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","::1","2023-01-30 15:51:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23577","3949","744","2023-01-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2709.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-30 15:56:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23578","3950","745","2023-01-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","4015.80","main","4","GST@5%","5.0000","200.79","0.00","::1","2023-01-30 15:59:04","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23579","3951","746","2023-01-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23580","3951","746","2023-01-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","8.00","5290.06","main","1","GST@18%","18.0000","952.21","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23581","3951","746","2023-01-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23582","3951","746","2023-01-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","826.51","main","1","GST@18%","18.0000","148.77","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23583","3951","746","2023-01-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","4.00","900.08","main","1","GST@18%","18.0000","162.01","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23584","3951","746","2023-01-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","26.00","6467.50","main","1","GST@18%","18.0000","1164.15","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23585","3951","746","2023-01-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2023-01-30 16:00:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23586","3952","747","2023-01-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","20.00","3793.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-01-30 16:01:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23587","3953","748","2023-01-30 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","60.00","4015.80","main","4","GST@5%","5.0000","200.79","0.00","::1","2023-01-30 16:03:21","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23588","3954","749","2023-01-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","57.00","12928.60","main","1","GST@18%","18.0000","2327.15","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23589","3954","749","2023-01-30 00:00:00","366","534","Eye. Daz. Forever Matte Lipstick 4g Plus 2 Pcs. Tst. MRP-175","435.30","6.00","2611.80","main","1","GST@18%","18.0000","470.12","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23590","3954","749","2023-01-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23591","3954","749","2023-01-30 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23592","3954","749","2023-01-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1989.96","main","1","GST@18%","18.0000","358.19","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23593","3954","749","2023-01-30 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","1983.63","main","1","GST@18%","18.0000","357.05","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23594","3954","749","2023-01-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23595","3954","749","2023-01-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23596","3954","749","2023-01-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","11.00","6313.45","main","1","GST@18%","18.0000","1136.42","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23597","3954","749","2023-01-30 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","4.00","1194.00","main","1","GST@18%","18.0000","214.92","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23598","3954","749","2023-01-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","52.00","12935.00","main","1","GST@18%","18.0000","2328.30","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23599","3954","749","2023-01-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","8.00","3214.48","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23600","3954","749","2023-01-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","10.00","8035.70","main","1","GST@18%","18.0000","1446.43","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23601","3954","749","2023-01-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23602","3954","749","2023-01-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","14.00","8100.54","main","1","GST@18%","18.0000","1458.10","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23603","3954","749","2023-01-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","10.00","5165.70","main","1","GST@18%","18.0000","929.83","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23604","3954","749","2023-01-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23605","3954","749","2023-01-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","12.00","7935.09","main","1","GST@18%","18.0000","1428.32","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23606","3954","749","2023-01-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","15.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2023-01-30 16:09:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23607","3955","750","2023-01-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","23.00","12936.83","main","1","GST@18%","18.0000","2328.63","0.00","::1","2023-01-31 11:29:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23608","3956","751","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","240.00","39799.20","main","1","GST@18%","18.0000","7163.86","0.00","::1","2023-02-04 10:13:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23609","3957","752","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","65.00","10778.95","main","1","GST@18%","18.0000","1940.21","0.00","::1","2023-02-04 10:22:59","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23610","3958","753","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6500.54","main","1","GST@18%","18.0000","1170.10","0.00","::1","2023-02-04 11:01:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23611","3959","754","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9949.80","main","1","GST@18%","18.0000","1790.96","0.00","::1","2023-02-04 12:42:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23612","3959","754","2023-02-04 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2023-02-04 12:42:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23613","3960","755","2023-02-04 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","56.00","12701.78","main","1","GST@18%","18.0000","2286.32","0.00","::1","2023-02-04 12:45:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23614","3961","756","2023-02-04 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-04 12:54:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23615","3962","757","2023-02-04 00:00:00","152","343","Eye.Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23616","3962","757","2023-02-04 00:00:00","288","437","Daz.Eterna  CCC Palette Plus Enhante Eyeshadow Special Combo value pack MRP-750","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23617","3962","757","2023-02-04 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23618","3962","757","2023-02-04 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23619","3962","757","2023-02-04 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23620","3962","757","2023-02-04 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23621","3962","757","2023-02-04 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23622","3962","757","2023-02-04 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23623","3962","757","2023-02-04 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23624","3962","757","2023-02-04 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23625","3962","757","2023-02-04 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23626","3962","757","2023-02-04 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","330.60","main","1","GST@18%","18.0000","59.51","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23627","3962","757","2023-02-04 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","15.00","2999.70","main","1","GST@18%","18.0000","539.95","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23628","3962","757","2023-02-04 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23629","3962","757","2023-02-04 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23630","3962","757","2023-02-04 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23631","3962","757","2023-02-04 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23632","3962","757","2023-02-04 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","26.00","6467.50","main","1","GST@18%","18.0000","1164.15","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23633","3962","757","2023-02-04 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2023-02-04 13:02:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23634","3963","758","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","61.00","9913.32","main","1","GST@18%","18.0000","1784.40","0.00","::1","2023-02-04 13:04:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23635","3963","758","2023-02-04 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-02-04 13:04:33","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23636","3964","759","2023-02-04 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","5.00","2009.05","main","1","GST@18%","18.0000","361.63","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23637","3964","759","2023-02-04 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23638","3964","759","2023-02-04 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23639","3964","759","2023-02-04 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23640","3964","759","2023-02-04 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23641","3964","759","2023-02-04 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23642","3964","759","2023-02-04 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23643","3964","759","2023-02-04 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","7.00","1399.86","main","1","GST@18%","18.0000","251.97","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23644","3964","759","2023-02-04 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23645","3964","759","2023-02-04 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-02-04 14:13:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23646","3965","760","2023-02-04 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23647","3965","760","2023-02-04 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23648","3965","760","2023-02-04 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23649","3965","760","2023-02-04 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","15.00","3731.25","main","1","GST@18%","18.0000","671.63","0.00","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23650","3965","760","2023-02-04 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23651","3965","760","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7959.84","main","1","GST@18%","18.0000","1432.77","0.00","::1","2023-02-04 14:48:27","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23652","3966","761","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","144.00","23879.52","main","1","GST@18%","18.0000","4298.31","0.00","::1","2023-02-04 15:18:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23653","3967","762","2023-02-04 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-04 17:30:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23654","3968","763","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","161.00","26698.63","main","1","GST@18%","18.0000","4805.75","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23655","3968","763","2023-02-04 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23656","3968","763","2023-02-04 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23657","3968","763","2023-02-04 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","19.00","4071.70","main","1","GST@18%","18.0000","732.91","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23658","3968","763","2023-02-04 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23659","3968","763","2023-02-04 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23660","3968","763","2023-02-04 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23661","3968","763","2023-02-04 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23662","3968","763","2023-02-04 00:00:00","269","465","Eye.Daz.Eyeliner Waterproof 10ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23663","3968","763","2023-02-04 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23664","3968","763","2023-02-04 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23665","3968","763","2023-02-04 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","597.00","main","1","GST@18%","18.0000","107.46","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23666","3968","763","2023-02-04 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23667","3968","763","2023-02-04 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","18.00","3866.40","main","1","GST@18%","18.0000","695.95","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23668","3968","763","2023-02-04 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23669","3968","763","2023-02-04 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","21.00","5223.75","main","1","GST@18%","18.0000","940.28","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23670","3968","763","2023-02-04 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","16.00","3428.80","main","1","GST@18%","18.0000","617.18","0.00","::1","2023-02-04 18:04:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23671","3969","764","2023-02-04 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3186.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-04 19:17:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23672","3970","765","2023-02-04 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23673","3970","765","2023-02-04 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23674","3970","765","2023-02-04 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23675","3970","765","2023-02-04 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23676","3970","765","2023-02-04 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23677","3970","765","2023-02-04 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1950.16","main","1","GST@18%","18.0000","351.03","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23678","3970","765","2023-02-04 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","8.00","359.93","main","1","GST@18%","18.0000","64.79","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23679","3970","765","2023-02-04 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23680","3970","765","2023-02-04 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23681","3970","765","2023-02-04 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23682","3970","765","2023-02-04 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23683","3970","765","2023-02-04 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","971.15","main","1","GST@18%","18.0000","174.81","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23684","3970","765","2023-02-04 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2589.93","main","1","GST@18%","18.0000","466.19","0.00","::1","2023-02-04 19:22:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23685","3971","766","2023-02-05 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-02-04 19:32:50","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23686","3971","766","2023-02-05 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-02-04 19:32:50","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23687","3972","766","2023-02-06 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-06 20:51:43","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23688","3972","766","2023-02-06 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","24.00","4551.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-06 20:51:43","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23689","3973","767","2023-02-06 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23690","3973","767","2023-02-06 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23691","3973","767","2023-02-06 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23692","3973","767","2023-02-06 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23693","3973","767","2023-02-06 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","66.00","10944.78","main","1","GST@18%","18.0000","1970.06","0.00","::1","2023-02-06 21:27:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23694","3974","766","2023-02-06 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-06 21:28:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23695","3974","766","2023-02-06 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","12.00","837.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-06 21:28:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23696","3974","766","2023-02-06 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","24.00","4551.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-06 21:28:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23697","3975","768","2023-02-06 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","180.00","11485.99","main","4","GST@5%","5.0000","574.30","0.00","::1","2023-02-06 21:32:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23698","3976","769","2023-02-10 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","10.00","3306.40","main","1","GST@18%","18.0000","595.15","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23699","3976","769","2023-02-10 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23700","3976","769","2023-02-10 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23701","3976","769","2023-02-10 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","36.00","9299.52","main","1","GST@18%","18.0000","1673.91","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23702","3976","769","2023-02-10 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","8.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23703","3976","769","2023-02-10 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2250.12","main","1","GST@18%","18.0000","405.02","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23704","3976","769","2023-02-10 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23705","3976","769","2023-02-10 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","16.00","4286.08","main","1","GST@18%","18.0000","771.49","0.00","::1","2023-02-10 21:50:17","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23706","3977","770","2023-02-10 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","36.00","3747.96","main","1","GST@18%","18.0000","674.63","0.00","::1","2023-02-10 22:06:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23707","3977","770","2023-02-10 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","108.00","5138.64","main","1","GST@18%","18.0000","924.96","0.00","::1","2023-02-10 22:06:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23708","3977","770","2023-02-10 00:00:00","146","753","Eye.Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","10.00","884.20","main","1","GST@18%","18.0000","159.16","0.00","::1","2023-02-10 22:06:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23709","3977","770","2023-02-10 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","89.26","24.00","2142.24","main","1","GST@18%","18.0000","385.60","0.00","::1","2023-02-10 22:06:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23710","3978","771","2023-02-16 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-02-16 16:02:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23711","3978","771","2023-02-16 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-02-16 16:02:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23712","3979","772","2023-02-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.93","120.00","7496.70","main","4","GST@5%","5.0000","374.84","0.00","::1","2023-02-17 22:26:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23713","3980","773","2023-02-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","89.26","6.00","499.89","main","1","GST@18%","18.0000","89.98","0.00","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23714","3980","773","2023-02-17 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.99","6.00","296.77","main","1","GST@18%","18.0000","53.42","0.00","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23715","3980","773","2023-02-17 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","12.00","999.78","main","1","GST@18%","18.0000","179.96","0.00","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23716","3980","773","2023-02-17 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","89.26","12.00","1049.70","main","1","GST@18%","18.0000","188.95","0.00","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23717","3980","773","2023-02-17 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","111.11","12.00","1306.65","main","1","GST@18%","18.0000","235.20","0.00","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23718","3980","773","2023-02-17 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.76","48.00","2528.87","main","1","GST@18%","18.0000","455.20","0.00","::1","2023-02-17 22:32:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23719","3981","774","2023-02-20 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","10.00","5418.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-20 21:07:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23720","3981","774","2023-02-20 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1071.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-20 21:07:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23721","3982","775","2023-02-20 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23722","3982","775","2023-02-20 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23723","3982","775","2023-02-20 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23724","3982","775","2023-02-20 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23725","3982","775","2023-02-20 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23726","3982","775","2023-02-20 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23727","3982","775","2023-02-20 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","20.00","6429.00","main","1","GST@18%","18.0000","1157.22","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23728","3982","775","2023-02-20 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1741.25","main","1","GST@18%","18.0000","313.43","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23729","3982","775","2023-02-20 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","20.00","6429.00","main","1","GST@18%","18.0000","1157.22","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23730","3982","775","2023-02-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","28.00","4643.24","main","1","GST@18%","18.0000","835.78","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23731","3982","775","2023-02-20 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23732","3982","775","2023-02-20 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23733","3982","775","2023-02-20 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23734","3982","775","2023-02-20 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","::1","2023-02-20 21:12:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23735","3983","776","2023-02-20 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2023-02-20 21:13:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23736","3984","777","2023-02-23 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","8.00","1567.84","main","1","GST@18%","18.0000","282.21","0.00","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23737","3984","777","2023-02-23 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","24.00","5040.34","main","1","GST@18%","18.0000","907.26","0.00","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23738","3984","777","2023-02-23 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","12.00","4725.29","main","1","GST@18%","18.0000","850.55","0.00","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23739","3984","777","2023-02-23 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23740","3984","777","2023-02-23 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-02-23 22:03:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23741","3985","778","2023-02-23 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","180.00","11137.52","main","4","GST@5%","5.0000","556.88","0.00","::1","2023-02-23 22:39:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23742","3986","779","2023-02-23 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.49","6.00","308.64","main","1","GST@18%","18.0000","55.56","0.00","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23743","3986","779","2023-02-23 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","6.00","519.91","main","1","GST@18%","18.0000","93.58","0.00","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23744","3986","779","2023-02-23 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","89.26","6.00","524.85","main","1","GST@18%","18.0000","94.47","0.00","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23745","3986","779","2023-02-23 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.18","12.00","1295.72","main","1","GST@18%","18.0000","233.23","0.00","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23746","3986","779","2023-02-23 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","39.00","2028.72","main","1","GST@18%","18.0000","365.17","0.00","::1","2023-02-23 22:53:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23747","3987","780","2023-02-24 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23748","3987","780","2023-02-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23749","3987","780","2023-02-24 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23750","3987","780","2023-02-24 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23751","3987","780","2023-02-24 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23752","3987","780","2023-02-24 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23753","3987","780","2023-02-24 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23754","3987","780","2023-02-24 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23755","3987","780","2023-02-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","14.00","2275.19","main","1","GST@18%","18.0000","409.53","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23756","3987","780","2023-02-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23757","3987","780","2023-02-24 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","1.00","292.53","main","1","GST@18%","18.0000","52.66","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23758","3987","780","2023-02-24 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","11.00","6187.18","main","1","GST@18%","18.0000","1113.69","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23759","3987","780","2023-02-24 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2100.14","main","1","GST@18%","18.0000","378.03","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23760","3987","780","2023-02-24 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2625.22","main","1","GST@18%","18.0000","472.54","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23761","3987","780","2023-02-24 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1102.56","main","1","GST@18%","18.0000","198.46","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23762","3987","780","2023-02-24 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23763","3987","780","2023-02-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23764","3987","780","2023-02-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","5.00","3375.17","main","1","GST@18%","18.0000","607.53","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23765","3987","780","2023-02-24 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","24.00","5040.34","main","1","GST@18%","18.0000","907.26","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23766","3987","780","2023-02-24 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23767","3987","780","2023-02-24 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","26.00","1169.79","main","1","GST@18%","18.0000","210.56","0.00","::1","2023-02-24 23:03:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23768","3988","781","2023-02-26 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","72.00","6366.24","main","1","GST@18%","18.0000","1145.92","0.00","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23769","3988","781","2023-02-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","144.00","6851.52","main","1","GST@18%","18.0000","1233.27","0.00","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23770","3988","781","2023-02-26 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","96.00","5095.68","main","1","GST@18%","18.0000","917.22","0.00","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23771","3988","781","2023-02-26 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","24.00","2498.64","main","1","GST@18%","18.0000","449.76","0.00","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23772","3988","781","2023-02-26 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.18","24.00","2644.32","main","1","GST@18%","18.0000","475.98","0.00","::1","2023-02-26 22:13:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23773","3989","782","2023-02-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-26 20:04:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23774","3989","782","2023-02-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-26 20:04:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23775","3989","782","2023-02-26 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","2.00","136.71","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-26 20:04:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23776","3989","782","2023-02-26 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-26 20:04:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23777","3990","783","2023-02-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3402.23","main","1","GST@18%","18.0000","612.40","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23778","3990","783","2023-02-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23779","3990","783","2023-02-26 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23780","3990","783","2023-02-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23781","3990","783","2023-02-26 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23782","3990","783","2023-02-26 00:00:00","339","541","Daz.Matte Magiq Lipstick 4g with Eye.Daz.Eyebrow Pencil 1.5g for consumer TST 2 MRP 100","298.50","2.00","585.06","main","1","GST@18%","18.0000","105.31","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23783","3990","783","2023-02-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","18.00","2925.24","main","1","GST@18%","18.0000","526.54","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23784","3990","783","2023-02-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","20.00","6300.42","main","1","GST@18%","18.0000","1134.08","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23785","3990","783","2023-02-26 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","15.00","4725.31","main","1","GST@18%","18.0000","850.56","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23786","3990","783","2023-02-26 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","405.01","main","1","GST@18%","18.0000","72.90","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23787","3990","783","2023-02-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","14.00","2362.45","main","1","GST@18%","18.0000","425.24","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23788","3990","783","2023-02-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","66.00","16089.15","main","1","GST@18%","18.0000","2896.05","0.00","::1","2023-02-26 20:11:01","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23789","3991","784","2023-02-26 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-26 20:16:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23790","3992","785","2023-02-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","7.00","1137.59","main","1","GST@18%","18.0000","204.77","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23791","3992","785","2023-02-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23792","3992","785","2023-02-26 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23793","3992","785","2023-02-26 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23794","3992","785","2023-02-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","9.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23795","3992","785","2023-02-26 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23796","3992","785","2023-02-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23797","3992","785","2023-02-26 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23798","3992","785","2023-02-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-02-26 20:19:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23799","3993","786","2023-02-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","180.00","11137.52","main","4","GST@5%","5.0000","556.88","0.00","::1","2023-02-26 20:29:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23800","3994","787","2023-02-26 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","12.00","1039.82","main","1","GST@18%","18.0000","187.17","0.00","::1","2023-02-26 20:31:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23801","3994","787","2023-02-26 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.18","36.00","3887.15","main","1","GST@18%","18.0000","699.69","0.00","::1","2023-02-26 20:31:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23802","3995","788","2023-02-26 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-26 22:44:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23803","3996","789","2023-02-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23804","3996","789","2023-02-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","11.00","6187.18","main","1","GST@18%","18.0000","1113.69","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23805","3996","789","2023-02-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6500.54","main","1","GST@18%","18.0000","1170.10","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23806","3996","789","2023-02-26 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23807","3996","789","2023-02-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23808","3996","789","2023-02-26 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23809","3996","789","2023-02-26 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","2.00","421.01","main","1","GST@18%","18.0000","75.78","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23810","3996","789","2023-02-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23811","3996","789","2023-02-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23812","3996","789","2023-02-26 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23813","3996","789","2023-02-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23814","3996","789","2023-02-26 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","1.00","283.52","main","1","GST@18%","18.0000","51.03","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23815","3996","789","2023-02-26 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23816","3996","789","2023-02-26 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23817","3996","789","2023-02-26 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","7.00","364.13","main","1","GST@18%","18.0000","65.54","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23818","3996","789","2023-02-26 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","1.00","393.77","main","1","GST@18%","18.0000","70.88","0.00","::1","2023-02-26 22:50:57","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23819","3997","790","2023-02-26 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.18","12.00","1295.72","main","1","GST@18%","18.0000","233.23","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23820","3997","790","2023-02-26 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","48.00","2496.88","main","1","GST@18%","18.0000","449.44","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23821","3997","790","2023-02-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23822","3997","790","2023-02-26 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23823","3997","790","2023-02-26 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.0000","58.33","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23824","3997","790","2023-02-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3900.40","main","1","GST@18%","18.0000","702.07","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23825","3997","790","2023-02-26 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","36.00","2971.12","main","1","GST@18%","18.0000","534.80","0.00","::1","2023-02-26 23:01:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23826","3998","791","2023-02-26 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","272.00","16830.02","main","4","GST@5%","5.0000","841.50","0.00","::1","2023-02-26 23:25:23","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23827","3999","792","2023-02-26 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1678.62","main","1","GST@18%","18.0000","302.15","0.00","::1","2023-02-26 23:26:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23828","4000","793","2023-03-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","180.00","11137.52","main","4","GST@5%","5.0000","556.88","0.00","::1","2023-03-27 10:11:36","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23829","4001","794","2023-03-27 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.49","6.00","293.96","main","1","GST@18%","18.0000","52.91","0.00","::1","2023-03-27 10:12:31","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23830","4001","794","2023-03-27 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1678.62","main","1","GST@18%","18.0000","302.15","0.00","::1","2023-03-27 10:12:31","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23831","4001","794","2023-03-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2079.64","main","1","GST@18%","18.0000","374.34","0.00","::1","2023-03-27 10:12:31","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23832","4002","795","2023-03-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 10:13:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23833","4003","796","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2762.73","main","1","GST@18%","18.0000","497.29","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23834","4003","796","2023-03-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","850.57","main","1","GST@18%","18.0000","153.10","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23835","4003","796","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23836","4003","796","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23837","4003","796","2023-03-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23838","4003","796","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23839","4003","796","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-03-27 10:15:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23840","4004","797","2023-03-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.18","96.00","10577.28","main","1","GST@18%","18.0000","1903.91","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23841","4004","797","2023-03-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2122.08","main","1","GST@18%","18.0000","381.97","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23842","4004","797","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23843","4004","797","2023-03-27 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23844","4004","797","2023-03-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23845","4004","797","2023-03-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","3.00","1119.30","main","1","GST@18%","18.0000","201.47","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23846","4004","797","2023-03-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23847","4004","797","2023-03-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23848","4004","797","2023-03-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-03-27 10:40:07","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23849","4005","798","2023-03-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 11:24:57","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23850","4005","798","2023-03-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 11:24:57","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23851","4006","799","2023-03-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23852","4006","799","2023-03-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23853","4006","799","2023-03-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1157.24","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23854","4006","799","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23855","4006","799","2023-03-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","4017.85","main","1","GST@18%","18.0000","723.21","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23856","4006","799","2023-03-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23857","4006","799","2023-03-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23858","4006","799","2023-03-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","7.00","1503.60","main","1","GST@18%","18.0000","270.65","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23859","4006","799","2023-03-27 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23860","4006","799","2023-03-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23861","4006","799","2023-03-27 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","6.00","1199.88","main","1","GST@18%","18.0000","215.98","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23862","4006","799","2023-03-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","7.00","1312.57","main","1","GST@18%","18.0000","236.26","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23863","4006","799","2023-03-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23864","4006","799","2023-03-27 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","3.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23865","4006","799","2023-03-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23866","4006","799","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","663.32","main","1","GST@18%","18.0000","119.40","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23867","4006","799","2023-03-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2324.88","main","1","GST@18%","18.0000","418.48","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23868","4006","799","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","16.00","9183.20","main","1","GST@18%","18.0000","1652.98","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23869","4006","799","2023-03-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-03-27 11:34:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23870","4007","800","2023-03-27 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 11:36:19","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23871","4008","801","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23872","4008","801","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23873","4008","801","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23874","4008","801","2023-03-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23875","4008","801","2023-03-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","42.00","2229.36","main","1","GST@18%","18.0000","401.28","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23876","4008","801","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","92.00","15256.36","main","1","GST@18%","18.0000","2746.14","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23877","4008","801","2023-03-27 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","3.00","689.85","main","1","GST@18%","18.0000","124.17","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23878","4008","801","2023-03-27 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","6.00","1435.68","main","1","GST@18%","18.0000","258.42","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23879","4008","801","2023-03-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23880","4008","801","2023-03-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-03-27 11:39:59","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23881","4009","802","2023-03-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:46:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23882","4009","802","2023-03-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","735.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:46:28","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23883","4010","802","2023-03-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:49:14","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23884","4010","802","2023-03-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","735.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:49:14","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23885","4010","802","2023-03-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:49:14","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23886","4011","803","2023-03-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3402.23","main","1","GST@18%","18.0000","612.40","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23887","4011","803","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23888","4011","803","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23889","4011","803","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3900.40","main","1","GST@18%","18.0000","702.07","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23890","4011","803","2023-03-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23891","4011","803","2023-03-27 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23892","4011","803","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23893","4011","803","2023-03-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-27 13:51:18","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23894","4012","804","2023-03-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","216.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:52:06","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23895","4013","805","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","13.00","7461.35","main","1","GST@18%","18.0000","1343.04","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23896","4013","805","2023-03-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23897","4013","805","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3980.00","main","1","GST@18%","18.0000","716.40","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23898","4013","805","2023-03-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23899","4013","805","2023-03-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23900","4013","805","2023-03-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23901","4013","805","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23902","4013","805","2023-03-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","137.73","main","1","GST@18%","18.0000","24.79","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23903","4013","805","2023-03-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23904","4013","805","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","663.32","main","1","GST@18%","18.0000","119.40","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23905","4013","805","2023-03-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23906","4013","805","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23907","4013","805","2023-03-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","6.00","318.48","main","1","GST@18%","18.0000","57.33","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23908","4013","805","2023-03-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23909","4013","805","2023-03-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-03-27 13:58:02","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23910","4014","806","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9750.80","main","1","GST@18%","18.0000","1755.14","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23911","4014","806","2023-02-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","2.00","73.09","main","1","GST@18%","18.0000","13.16","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23912","4014","806","2023-02-27 00:00:00","35","189","Eye.Daz.Talcum Powder 30g 20Pcs. MRP 10","104.11","6.00","612.17","main","1","GST@18%","18.0000","110.19","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23913","4014","806","2023-02-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","48.00","3961.50","main","1","GST@18%","18.0000","713.07","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23914","4014","806","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23915","4014","806","2023-02-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23916","4014","806","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23917","4014","806","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-02-27 22:08:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23918","4015","807","2023-02-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","433.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23919","4015","807","2023-02-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","1.00","189.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23920","4015","807","2023-02-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","10.00","1071.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23921","4015","807","2023-02-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23922","4015","807","2023-02-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4779.26","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23923","4015","807","2023-02-27 00:00:00","320","508","Eye.Pallavi Kumkum Spot 1 in 1 MRP-5","54.16","10.00","541.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:10:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23924","4016","808","2023-02-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","4.00","252.80","main","4","GST@5%","5.0000","12.64","0.00","::1","2023-02-27 22:11:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23925","4017","809","2023-02-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-02-27 22:13:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23926","4017","809","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-02-27 22:13:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23927","4017","809","2023-02-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2023-02-27 22:13:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23928","4018","810","2023-02-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","300.00","18960.27","main","4","GST@5%","5.0000","948.01","0.00","::1","2023-02-27 22:14:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23929","4019","811","2023-02-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23930","4019","811","2023-02-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:25:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23931","4020","812","2023-02-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23932","4020","812","2023-02-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23933","4020","812","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23934","4020","812","2023-02-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23935","4020","812","2023-02-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","2.00","556.86","main","1","GST@18%","18.0000","100.23","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23936","4020","812","2023-02-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23937","4020","812","2023-02-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23938","4020","812","2023-02-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23939","4020","812","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","24.00","3900.32","main","1","GST@18%","18.0000","702.06","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23940","4020","812","2023-02-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23941","4020","812","2023-02-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23942","4020","812","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23943","4020","812","2023-02-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23944","4020","812","2023-02-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23945","4020","812","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23946","4020","812","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23947","4020","812","2023-02-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23948","4020","812","2023-02-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23949","4020","812","2023-02-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23950","4020","812","2023-02-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2023-02-27 22:31:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23951","4021","813","2023-02-27 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1712.88","main","1","GST@18%","18.0000","308.32","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23952","4021","813","2023-02-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23953","4021","813","2023-02-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2410.71","main","1","GST@18%","18.0000","433.93","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23954","4021","813","2023-02-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23955","4021","813","2023-02-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23956","4021","813","2023-02-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23957","4021","813","2023-02-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23958","4021","813","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","13.00","2155.79","main","1","GST@18%","18.0000","388.04","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23959","4021","813","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23960","4021","813","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23961","4021","813","2023-02-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","5.00","1291.60","main","1","GST@18%","18.0000","232.49","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23962","4021","813","2023-02-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","4.00","183.64","main","1","GST@18%","18.0000","33.06","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23963","4021","813","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23964","4021","813","2023-02-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","17.00","4228.75","main","1","GST@18%","18.0000","761.18","0.00","::1","2023-02-27 22:36:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23965","4022","814","2023-02-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","10.00","5418.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:42:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23966","4022","814","2023-02-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-02-27 22:42:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23967","4023","815","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23968","4023","815","2023-02-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23969","4023","815","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23970","4023","815","2023-02-27 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23971","4023","815","2023-02-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23972","4023","815","2023-02-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","16.00","9183.20","main","1","GST@18%","18.0000","1652.98","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23973","4023","815","2023-02-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23974","4023","815","2023-02-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23975","4023","815","2023-02-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23976","4023","815","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23977","4023","815","2023-02-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23978","4023","815","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","19.00","3150.77","main","1","GST@18%","18.0000","567.14","0.00","::1","2023-02-27 22:49:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23979","4024","816","2023-02-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-02 11:13:20","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23980","4025","817","2023-02-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","8.00","2066.56","main","1","GST@18%","18.0000","371.98","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23981","4025","817","2023-02-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2295.80","main","1","GST@18%","18.0000","413.24","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23982","4025","817","2023-02-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23983","4025","817","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23984","4025","817","2023-02-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23985","4025","817","2023-02-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23986","4025","817","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23987","4025","817","2023-02-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","9.00","930.15","main","1","GST@18%","18.0000","167.43","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23988","4025","817","2023-02-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23989","4025","817","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2023-03-02 11:15:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23990","4026","818","2023-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23991","4026","818","2023-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23992","4026","818","2023-02-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23993","4026","818","2023-02-28 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23994","4026","818","2023-02-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3412.85","main","1","GST@18%","18.0000","614.31","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23995","4026","818","2023-02-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23996","4026","818","2023-02-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","7.00","1837.66","main","1","GST@18%","18.0000","330.78","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23997","4026","818","2023-02-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23998","4026","818","2023-02-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("23999","4026","818","2023-02-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24000","4026","818","2023-02-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1124.94","main","1","GST@18%","18.0000","202.49","0.00","::1","2023-03-02 21:51:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24001","4027","819","2023-02-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","252.00","41789.16","main","1","GST@18%","18.0000","7522.05","0.00","::1","2023-03-02 21:55:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24002","4027","819","2023-02-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","26.00","6467.50","main","1","GST@18%","18.0000","1164.15","0.00","::1","2023-03-02 21:55:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24003","4027","819","2023-02-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","12.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2023-03-02 21:55:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24004","4028","820","2023-02-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","150.00","20482.56","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-02 22:08:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24005","4028","820","2023-02-28 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","24.00","1299.84","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-02 22:08:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24006","4029","821","2023-02-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4591.60","main","1","GST@18%","18.0000","826.49","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24007","4029","821","2023-02-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1741.25","main","1","GST@18%","18.0000","313.43","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24008","4029","821","2023-02-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","24.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24009","4029","821","2023-02-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24010","4029","821","2023-02-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24011","4029","821","2023-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24012","4029","821","2023-02-28 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","2.00","375.02","main","1","GST@18%","18.0000","67.50","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24013","4029","821","2023-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24014","4029","821","2023-02-28 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2410.71","main","1","GST@18%","18.0000","433.93","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24015","4029","821","2023-02-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","123.00","20397.09","main","1","GST@18%","18.0000","3671.48","0.00","::1","2023-03-02 22:13:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24016","4030","822","2023-02-28 00:00:00","297","474","Eye. Kajal Supreme Stick 2g 15Pcs MRP 70","602.72","4.00","2410.88","main","1","GST@18%","18.0000","433.96","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24017","4030","822","2023-02-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24018","4030","822","2023-02-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6633.20","main","1","GST@18%","18.0000","1193.98","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24019","4030","822","2023-02-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","48.00","9257.76","main","1","GST@18%","18.0000","1666.40","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24020","4030","822","2023-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24021","4030","822","2023-02-28 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","7.00","1205.33","main","1","GST@18%","18.0000","216.96","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24022","4030","822","2023-02-28 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","7.00","1205.33","main","1","GST@18%","18.0000","216.96","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24023","4030","822","2023-02-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24024","4030","822","2023-02-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24025","4030","822","2023-02-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3980.00","main","1","GST@18%","18.0000","716.40","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24026","4030","822","2023-02-28 00:00:00","377","538","Eye. Daz. Eyeshadow (Powder) 4gr MRP-250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24027","4030","822","2023-02-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24028","4030","822","2023-02-28 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","31.00","4982.63","main","1","GST@18%","18.0000","896.87","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24029","4030","822","2023-02-28 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","20.00","3999.60","main","1","GST@18%","18.0000","719.93","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24030","4030","822","2023-02-28 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","363.24","main","1","GST@18%","18.0000","65.38","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24031","4030","822","2023-02-28 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","223.84","21.00","4700.64","main","1","GST@18%","18.0000","846.12","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24032","4030","822","2023-02-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24033","4030","822","2023-02-28 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","4.00","750.04","main","1","GST@18%","18.0000","135.01","0.00","::1","2023-03-03 07:21:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24034","4031","823","2023-02-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2167.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 07:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24035","4031","823","2023-02-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","26.00","4931.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 07:23:51","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24036","4032","824","2023-02-28 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","540.00","34128.48","main","4","GST@5%","5.0000","1706.42","0.00","::1","2023-03-03 07:24:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24037","4033","825","2023-02-28 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","12.00","1011.60","main","1","GST@18%","18.0000","182.09","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24038","4033","825","2023-02-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","30.00","4018.20","main","1","GST@18%","18.0000","723.28","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24039","4033","825","2023-02-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","13.00","8954.53","main","1","GST@18%","18.0000","1611.82","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24040","4033","825","2023-02-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","18.00","9298.26","main","1","GST@18%","18.0000","1673.69","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24041","4033","825","2023-02-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","14.00","4822.02","main","1","GST@18%","18.0000","867.96","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24042","4033","825","2023-02-28 00:00:00","327","513","Eye.Daz.Deep Cleansing Milk 500ml MRP 150","82.56","9.00","743.04","main","1","GST@18%","18.0000","133.75","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24043","4033","825","2023-02-28 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","2.00","106.16","main","1","GST@18%","18.0000","19.11","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24044","4033","825","2023-02-28 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","10.00","8035.70","main","1","GST@18%","18.0000","1446.43","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24045","4033","825","2023-02-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2295.80","main","1","GST@18%","18.0000","413.24","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24046","4033","825","2023-02-28 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","32.00","8266.24","main","1","GST@18%","18.0000","1487.92","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24047","4033","825","2023-02-28 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","10.00","3482.40","main","1","GST@18%","18.0000","626.83","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24048","4033","825","2023-02-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24049","4033","825","2023-02-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24050","4033","825","2023-02-28 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24051","4033","825","2023-02-28 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","11.00","4419.91","main","1","GST@18%","18.0000","795.58","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24052","4033","825","2023-02-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","14.00","3750.32","main","1","GST@18%","18.0000","675.06","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24053","4033","825","2023-02-28 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24054","4033","825","2023-02-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","7.00","5638.99","main","1","GST@18%","18.0000","1015.02","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24055","4033","825","2023-02-28 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","42.00","7231.98","main","1","GST@18%","18.0000","1301.76","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24056","4033","825","2023-02-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","62.00","10281.46","main","1","GST@18%","18.0000","1850.66","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24057","4033","825","2023-02-28 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2023-03-03 07:39:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24058","4034","793","2023-02-27 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","180.00","11137.52","main","4","GST@5%","5.0000","556.88","0.00","::1","2023-03-03 07:44:49","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24059","4035","794","2023-02-27 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.49","6.00","293.96","main","1","GST@18%","18.0000","52.91","0.00","::1","2023-03-03 07:55:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24060","4035","794","2023-02-27 00:00:00","315","836","Eye.Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 80","47.58","36.00","1678.62","main","1","GST@18%","18.0000","302.15","0.00","::1","2023-03-03 07:55:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24061","4035","794","2023-02-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2079.64","main","1","GST@18%","18.0000","374.34","0.00","::1","2023-03-03 07:55:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24062","4036","795","2023-02-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 07:57:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24063","4037","796","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2762.73","main","1","GST@18%","18.0000","497.29","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24064","4037","796","2023-02-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","850.57","main","1","GST@18%","18.0000","153.10","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24065","4037","796","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24066","4037","796","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24067","4037","796","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24068","4037","796","2023-02-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24069","4037","796","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-03-03 08:04:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24070","4038","797","2023-02-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.18","96.00","10577.28","main","1","GST@18%","18.0000","1903.91","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24071","4038","797","2023-02-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2122.08","main","1","GST@18%","18.0000","381.97","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24072","4038","797","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24073","4038","797","2023-02-27 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24074","4038","797","2023-02-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24075","4038","797","2023-02-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","3.00","1119.30","main","1","GST@18%","18.0000","201.47","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24076","4038","797","2023-02-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24077","4038","797","2023-02-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24078","4038","797","2023-02-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-03-03 08:10:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24079","4039","798","2023-02-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:11:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24080","4039","798","2023-02-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:11:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24081","4040","799","2023-02-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24082","4040","799","2023-02-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24083","4040","799","2023-02-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1157.24","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24084","4040","799","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24085","4040","799","2023-02-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","4017.85","main","1","GST@18%","18.0000","723.21","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24086","4040","799","2023-02-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24087","4040","799","2023-02-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24088","4040","799","2023-02-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","7.00","1503.60","main","1","GST@18%","18.0000","270.65","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24089","4040","799","2023-02-27 00:00:00","289","478","Daz.Eterna Kohl Definer With Harbals Waterproof 0.35g Free Inside Dz.Et. EL With Herbals WP 7.5g MRP-350","187.51","9.00","1687.59","main","1","GST@18%","18.0000","303.77","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24090","4040","799","2023-02-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24091","4040","799","2023-02-27 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","6.00","1199.88","main","1","GST@18%","18.0000","215.98","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24092","4040","799","2023-02-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","7.00","1312.57","main","1","GST@18%","18.0000","236.26","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24093","4040","799","2023-02-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24094","4040","799","2023-02-27 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","3.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24095","4040","799","2023-02-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24096","4040","799","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","663.32","main","1","GST@18%","18.0000","119.40","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24097","4040","799","2023-02-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2324.88","main","1","GST@18%","18.0000","418.48","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24098","4040","799","2023-02-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","16.00","9183.20","main","1","GST@18%","18.0000","1652.98","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24099","4040","799","2023-02-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-03-03 08:26:15","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24100","4041","800","2023-02-27 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:27:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24101","4042","801","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24102","4042","801","2023-02-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24103","4042","801","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24104","4042","801","2023-02-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24105","4042","801","2023-02-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","42.00","2229.36","main","1","GST@18%","18.0000","401.28","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24106","4042","801","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","92.00","15256.36","main","1","GST@18%","18.0000","2746.14","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24107","4042","801","2023-02-27 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","3.00","689.85","main","1","GST@18%","18.0000","124.17","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24108","4042","801","2023-02-27 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","6.00","1435.68","main","1","GST@18%","18.0000","258.42","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24109","4042","801","2023-02-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24110","4042","801","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-03-03 08:35:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24111","4043","802","2023-02-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:38:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24112","4043","802","2023-02-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","735.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:38:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24113","4043","802","2023-02-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:38:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24114","4044","803","2023-02-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3402.23","main","1","GST@18%","18.0000","612.40","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24115","4044","803","2023-02-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24116","4044","803","2023-02-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24117","4044","803","2023-02-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3900.40","main","1","GST@18%","18.0000","702.07","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24118","4044","803","2023-02-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24119","4044","803","2023-02-27 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24120","4044","803","2023-02-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24121","4044","803","2023-02-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-03 08:44:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24122","4045","804","2023-02-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","216.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-03 08:45:18","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24123","4046","805","2023-02-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","13.00","7461.35","main","1","GST@18%","18.0000","1343.04","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24124","4046","805","2023-02-27 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24125","4046","805","2023-02-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","16.00","3980.00","main","1","GST@18%","18.0000","716.40","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24126","4046","805","2023-02-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24127","4046","805","2023-02-27 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","3.00","1205.43","main","1","GST@18%","18.0000","216.98","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24128","4046","805","2023-02-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24129","4046","805","2023-02-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24130","4046","805","2023-02-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","137.73","main","1","GST@18%","18.0000","24.79","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24131","4046","805","2023-02-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24132","4046","805","2023-02-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","663.32","main","1","GST@18%","18.0000","119.40","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24133","4046","805","2023-02-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24134","4046","805","2023-02-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24135","4046","805","2023-02-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","6.00","318.48","main","1","GST@18%","18.0000","57.33","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24136","4046","805","2023-02-27 00:00:00","277","451","Eye.Daz.Mascara 4.1g Card MRP - 60","206.64","2.00","413.28","main","1","GST@18%","18.0000","74.39","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24137","4046","805","2023-02-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-03-03 08:51:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24138","4047","826","2023-03-11 00:00:00","160","297","Eye.Daz.Nail Glitter 12ml 6Pcs MRP 75","208.90","42.00","8773.80","main","1","GST@18%","18.0000","1579.28","0.00","::1","2023-03-11 16:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24139","4047","826","2023-03-11 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","308.55","34.00","10490.70","main","1","GST@18%","18.0000","1888.33","0.00","::1","2023-03-11 16:02:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24140","4048","827","2023-03-16 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24141","4048","827","2023-03-16 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24142","4048","827","2023-03-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24143","4048","827","2023-03-16 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24144","4048","827","2023-03-16 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 14:28:39","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24145","4049","828","2023-03-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24146","4049","828","2023-03-16 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1687.46","main","1","GST@18%","18.0000","303.74","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24147","4049","828","2023-03-16 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24148","4049","828","2023-03-16 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24149","4049","828","2023-03-16 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","8.00","359.93","main","1","GST@18%","18.0000","64.79","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24150","4049","828","2023-03-16 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24151","4049","828","2023-03-16 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24152","4049","828","2023-03-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24153","4049","828","2023-03-16 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24154","4049","828","2023-03-16 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24155","4049","828","2023-03-16 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24156","4049","828","2023-03-16 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24157","4049","828","2023-03-16 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24158","4049","828","2023-03-16 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","3.00","109.63","main","1","GST@18%","18.0000","19.73","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24159","4049","828","2023-03-16 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24160","4049","828","2023-03-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","17.00","4144.18","main","1","GST@18%","18.0000","745.95","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24161","4049","828","2023-03-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4499.77","main","1","GST@18%","18.0000","809.96","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24162","4049","828","2023-03-16 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24163","4049","828","2023-03-16 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24164","4049","828","2023-03-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24165","4049","828","2023-03-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24166","4049","828","2023-03-16 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","8.00","862.71","main","1","GST@18%","18.0000","155.29","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24167","4049","828","2023-03-16 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","6.00","312.11","main","1","GST@18%","18.0000","56.18","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24168","4049","828","2023-03-16 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","6.00","519.91","main","1","GST@18%","18.0000","93.58","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24169","4049","828","2023-03-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","78.00","12676.05","main","1","GST@18%","18.0000","2281.69","0.00","::1","2023-03-17 14:39:37","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24170","4050","829","2023-03-17 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","60.00","3712.51","main","4","GST@5%","5.0000","185.63","0.00","::1","2023-03-17 21:24:31","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24171","4051","830","2023-03-17 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","12.00","1039.82","main","1","GST@18%","18.0000","187.17","0.00","::1","2023-03-17 21:29:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24172","4051","830","2023-03-17 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","12.00","1294.07","main","1","GST@18%","18.0000","232.93","0.00","::1","2023-03-17 21:29:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24173","4051","830","2023-03-17 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","88.39","12.00","990.04","main","1","GST@18%","18.0000","178.21","0.00","::1","2023-03-17 21:29:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24174","4051","830","2023-03-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","32.00","2641.00","main","1","GST@18%","18.0000","475.38","0.00","::1","2023-03-17 21:29:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24175","4052","831","2023-03-17 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 21:48:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24176","4052","831","2023-03-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 21:48:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24177","4052","831","2023-03-17 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","212.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-17 21:48:50","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24178","4053","832","2023-03-17 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","48.00","2496.88","main","1","GST@18%","18.0000","449.44","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24179","4053","832","2023-03-17 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","12.00","1039.82","main","1","GST@18%","18.0000","187.17","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24180","4053","832","2023-03-17 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24181","4053","832","2023-03-17 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24182","4053","832","2023-03-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24183","4053","832","2023-03-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24184","4053","832","2023-03-17 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24185","4053","832","2023-03-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24186","4053","832","2023-03-17 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1687.41","main","1","GST@18%","18.0000","303.73","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24187","4053","832","2023-03-17 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24188","4053","832","2023-03-17 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24189","4053","832","2023-03-17 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","3.00","134.98","main","1","GST@18%","18.0000","24.30","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24190","4053","832","2023-03-17 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24191","4053","832","2023-03-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24192","4053","832","2023-03-17 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24193","4053","832","2023-03-17 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24194","4053","832","2023-03-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","20.00","4875.50","main","1","GST@18%","18.0000","877.59","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24195","4053","832","2023-03-17 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24196","4053","832","2023-03-17 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2023-03-17 21:52:44","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24197","4054","833","2023-03-21 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-21 22:31:06","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24198","4055","834","2023-03-21 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","4.00","431.36","main","1","GST@18%","18.0000","77.64","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24199","4055","834","2023-03-21 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","6.00","519.91","main","1","GST@18%","18.0000","93.58","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24200","4055","834","2023-03-21 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24201","4055","834","2023-03-21 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24202","4055","834","2023-03-21 00:00:00","381","758","Eye.Daz.Talcum Powder 100gr MRP-90","26.52","12.00","311.88","main","1","GST@18%","18.0000","56.14","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24203","4055","834","2023-03-21 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24204","4055","834","2023-03-21 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24205","4055","834","2023-03-21 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24206","4055","834","2023-03-21 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24207","4055","834","2023-03-21 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24208","4055","834","2023-03-21 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24209","4055","834","2023-03-21 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","12.00","624.22","main","1","GST@18%","18.0000","112.36","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24210","4055","834","2023-03-21 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24211","4055","834","2023-03-21 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-21 22:49:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24212","4056","835","2023-03-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-22 16:40:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24213","4056","835","2023-03-22 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","216.64","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-22 16:40:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24214","4056","835","2023-03-22 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","1.00","189.66","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-22 16:40:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24215","4056","835","2023-03-22 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1625.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-22 16:40:11","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24216","4057","836","2023-03-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","120.00","7954.80","main","4","GST@5%","5.0000","397.74","0.00","::1","2023-03-22 16:41:20","DELETED","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24217","4058","837","2023-03-22 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","1.00","284.11","main","1","GST@18%","18.0000","51.14","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24218","4058","837","2023-03-22 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","241.09","main","1","GST@18%","18.0000","43.40","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24219","4058","837","2023-03-22 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24220","4058","837","2023-03-22 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24221","4058","837","2023-03-22 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24222","4058","837","2023-03-22 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24223","4058","837","2023-03-22 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","6.00","530.52","main","1","GST@18%","18.0000","95.49","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24224","4058","837","2023-03-22 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1721.90","main","1","GST@18%","18.0000","309.94","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24225","4058","837","2023-03-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","71.00","11773.93","main","1","GST@18%","18.0000","2119.31","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24226","4058","837","2023-03-22 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","12.00","1320.48","main","1","GST@18%","18.0000","237.69","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24227","4058","837","2023-03-22 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2122.08","main","1","GST@18%","18.0000","381.97","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24228","4058","837","2023-03-22 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","1.00","172.19","main","1","GST@18%","18.0000","30.99","0.00","::1","2023-03-22 16:51:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24229","4059","838","2023-03-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","64.00","3960.01","main","4","GST@5%","5.0000","198.00","0.00","::1","2023-03-22 17:01:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24230","4060","839","2023-03-22 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","48.00","3961.50","main","1","GST@18%","18.0000","713.07","0.00","::1","2023-03-22 17:03:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24231","4060","839","2023-03-22 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","88.39","12.00","990.04","main","1","GST@18%","18.0000","178.21","0.00","::1","2023-03-22 17:03:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24232","4061","836","2023-03-22 00:00:00","165","811","Daz.Subanithra Herbal Incense Sticks MRP-180","66.29","180.00","11376.16","main","4","GST@5%","5.0000","568.81","0.00","::1","2023-03-22 23:15:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24233","4062","840","2023-03-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24234","4062","840","2023-03-24 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24235","4062","840","2023-03-24 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","12.00","2205.12","main","1","GST@18%","18.0000","396.92","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24236","4062","840","2023-03-24 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","8.00","3150.19","main","1","GST@18%","18.0000","567.03","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24237","4062","840","2023-03-24 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24238","4062","840","2023-03-24 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24239","4062","840","2023-03-24 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","13.00","2736.55","main","1","GST@18%","18.0000","492.58","0.00","::1","2023-03-24 08:18:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24240","4063","841","2023-03-24 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-24 08:30:13","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24241","4064","842","2023-03-24 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","12.00","1294.07","main","1","GST@18%","18.0000","232.93","0.00","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24242","4064","842","2023-03-24 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24243","4064","842","2023-03-24 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24244","4064","842","2023-03-24 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24245","4064","842","2023-03-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","28.00","4550.38","main","1","GST@18%","18.0000","819.07","0.00","::1","2023-03-24 08:31:25","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24246","4065","843","2023-03-24 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-24 08:39:32","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24247","4066","844","2023-03-24 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","12.00","1039.82","main","1","GST@18%","18.0000","187.17","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24248","4066","844","2023-03-24 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24249","4066","844","2023-03-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","17.00","4144.18","main","1","GST@18%","18.0000","745.95","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24250","4066","844","2023-03-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24251","4066","844","2023-03-24 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","1.00","283.52","main","1","GST@18%","18.0000","51.03","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24252","4066","844","2023-03-24 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24253","4066","844","2023-03-24 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","13.00","4095.27","main","1","GST@18%","18.0000","737.15","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24254","4066","844","2023-03-24 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","11.00","3465.23","main","1","GST@18%","18.0000","623.74","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24255","4066","844","2023-03-24 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-24 08:42:36","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24256","4067","845","2023-03-24 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","66.29","179.00","11075.64","main","4","GST@5%","5.0000","553.78","0.00","::1","2023-03-24 09:01:52","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24257","4068","846","2023-03-24 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","11.00","1186.23","main","1","GST@18%","18.0000","213.52","0.00","::1","2023-03-24 09:02:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24258","4069","847","2023-03-25 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","66.29","120.00","7425.01","main","4","GST@5%","5.0000","371.25","0.00","::1","2023-03-25 22:44:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24259","4070","848","2023-03-25 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","30.00","2475.94","main","1","GST@18%","18.0000","445.67","0.00","::1","2023-03-25 22:50:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24260","4070","848","2023-03-25 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","12.00","1294.07","main","1","GST@18%","18.0000","232.93","0.00","::1","2023-03-25 22:50:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24261","4070","848","2023-03-25 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.50","12.00","588.04","main","1","GST@18%","18.0000","105.85","0.00","::1","2023-03-25 22:50:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24262","4070","848","2023-03-25 00:00:00","355","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","88.39","8.00","660.03","main","1","GST@18%","18.0000","118.81","0.00","::1","2023-03-25 22:50:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24263","4071","849","2023-03-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","105.00","14935.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 12:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24264","4071","849","2023-03-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 12:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24265","4071","849","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","9.00","2731.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 12:24:54","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24266","4072","850","2023-03-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","24.00","2640.96","main","1","GST@18%","18.0000","475.37","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24267","4072","850","2023-03-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","6.00","530.52","main","1","GST@18%","18.0000","95.49","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24268","4072","850","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","18.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24269","4072","850","2023-03-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","12.00","1061.04","main","1","GST@18%","18.0000","190.99","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24270","4072","850","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24271","4072","850","2023-03-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24272","4072","850","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","69.00","11442.27","main","1","GST@18%","18.0000","2059.61","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24273","4072","850","2023-03-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24274","4072","850","2023-03-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24275","4072","850","2023-03-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24276","4072","850","2023-03-27 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","3.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24277","4072","850","2023-03-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2143.04","main","1","GST@18%","18.0000","385.75","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24278","4072","850","2023-03-27 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24279","4072","850","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24280","4072","850","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24281","4072","850","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24282","4072","850","2023-03-27 00:00:00","326","520","Eye.Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","7.00","1205.33","main","1","GST@18%","18.0000","216.96","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24283","4072","850","2023-03-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","11.00","1894.09","main","1","GST@18%","18.0000","340.94","0.00","::1","2023-03-27 12:32:40","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24284","4073","851","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","3034.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:03:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24285","4073","851","2023-03-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","12.00","6502.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:03:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24286","4073","851","2023-03-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","31.00","3321.65","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:03:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24287","4074","852","2023-03-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","24.00","2640.96","main","1","GST@18%","18.0000","475.37","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24288","4074","852","2023-03-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24289","4074","852","2023-03-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","4.00","859.20","main","1","GST@18%","18.0000","154.66","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24290","4074","852","2023-03-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","516.75","main","1","GST@18%","18.0000","93.02","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24291","4074","852","2023-03-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24292","4074","852","2023-03-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24293","4074","852","2023-03-27 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","348.24","2.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24294","4074","852","2023-03-27 00:00:00","323","517","Daz.Eterna Perfect Glow Primer With Free Inside Daz.Eterna Nail Glitter Matte 5ml MRP-700","401.81","1.00","401.81","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24295","4074","852","2023-03-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24296","4074","852","2023-03-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","18.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24297","4074","852","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24298","4074","852","2023-03-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24299","4074","852","2023-03-27 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","8.00","2785.92","main","1","GST@18%","18.0000","501.47","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24300","4074","852","2023-03-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24301","4074","852","2023-03-27 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24302","4074","852","2023-03-27 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","174.12","4.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24303","4074","852","2023-03-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","5.00","803.65","main","1","GST@18%","18.0000","144.66","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24304","4074","852","2023-03-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","10.00","4018.10","main","1","GST@18%","18.0000","723.26","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24305","4074","852","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24306","4074","852","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24307","4074","852","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6633.20","main","1","GST@18%","18.0000","1193.98","0.00","::1","2023-03-27 13:19:00","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24308","4075","853","2023-03-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2709.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:50:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24309","4075","853","2023-03-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:50:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24310","4075","853","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","14.00","4248.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 13:50:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24311","4076","854","2023-03-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24312","4076","854","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24313","4076","854","2023-03-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24314","4076","854","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","10.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24315","4076","854","2023-03-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24316","4076","854","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6633.20","main","1","GST@18%","18.0000","1193.98","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24317","4076","854","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","10.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","::1","2023-03-27 13:54:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24318","4077","855","2023-03-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","6.00","642.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 17:09:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24319","4077","855","2023-03-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","100.00","13655.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 17:09:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24320","4077","855","2023-03-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1625.58","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 17:09:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24321","4077","855","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","18.00","5462.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 17:09:19","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24322","4078","856","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","86.00","14261.38","main","1","GST@18%","18.0000","2567.05","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24323","4078","856","2023-03-27 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","12.00","1061.04","main","1","GST@18%","18.0000","190.99","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24324","4078","856","2023-03-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24325","4078","856","2023-03-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24326","4078","856","2023-03-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","24.00","2640.96","main","1","GST@18%","18.0000","475.37","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24327","4078","856","2023-03-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2122.08","main","1","GST@18%","18.0000","381.97","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24328","4078","856","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24329","4078","856","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","24.00","7714.80","main","1","GST@18%","18.0000","1388.66","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24330","4078","856","2023-03-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","40.00","8640.77","main","1","GST@18%","18.0000","1555.34","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24331","4078","856","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","13.00","3343.08","main","1","GST@18%","18.0000","601.75","0.00","::1","2023-03-27 17:14:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24332","4079","857","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3641.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 17:15:46","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24333","4080","858","2023-03-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","120.00","13204.80","main","1","GST@18%","18.0000","2376.86","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24334","4080","858","2023-03-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","48.00","4244.16","main","1","GST@18%","18.0000","763.95","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24335","4080","858","2023-03-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","144.00","7643.52","main","1","GST@18%","18.0000","1375.83","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24336","4080","858","2023-03-27 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24337","4080","858","2023-03-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24338","4080","858","2023-03-27 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","3.00","1910.55","main","1","GST@18%","18.0000","343.90","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24339","4080","858","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24340","4080","858","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24341","4080","858","2023-03-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24342","4080","858","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24343","4080","858","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24344","4080","858","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","18.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24345","4080","858","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","18.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2023-03-27 17:20:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24346","4081","859","2023-03-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2674.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 20:57:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24347","4081","859","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","2973.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 20:57:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24348","4081","859","2023-03-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 20:57:38","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24349","4082","860","2023-03-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","20.00","2025.66","main","1","GST@18%","18.0000","364.62","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24350","4082","860","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","4.00","2700.14","main","1","GST@18%","18.0000","486.03","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24351","4082","860","2023-03-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24352","4082","860","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24353","4082","860","2023-03-27 00:00:00","199","415","Eye.Daz.Classique Compact Powder 9g MRP 80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24354","4082","860","2023-03-27 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","14.00","629.89","main","1","GST@18%","18.0000","113.38","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24355","4082","860","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","90.00","14626.21","main","1","GST@18%","18.0000","2632.72","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24356","4082","860","2023-03-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24357","4082","860","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24358","4082","860","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24359","4082","860","2023-03-27 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","355.98","main","1","GST@18%","18.0000","64.08","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24360","4082","860","2023-03-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24361","4082","860","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","10.00","3150.21","main","1","GST@18%","18.0000","567.04","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24362","4082","860","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","10.00","3150.21","main","1","GST@18%","18.0000","567.04","0.00","::1","2023-03-27 21:03:07","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24363","4083","861","2023-03-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 22:01:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24364","4083","861","2023-03-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 22:01:47","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24365","4084","862","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","11.00","6187.18","main","1","GST@18%","18.0000","1113.69","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24366","4084","862","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3169.07","main","1","GST@18%","18.0000","570.43","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24367","4084","862","2023-03-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24368","4084","862","2023-03-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24369","4084","862","2023-03-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","5.00","182.72","main","1","GST@18%","18.0000","32.89","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24370","4084","862","2023-03-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24371","4084","862","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2762.73","main","1","GST@18%","18.0000","497.29","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24372","4084","862","2023-03-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24373","4084","862","2023-03-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24374","4084","862","2023-03-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","1.00","131.26","main","1","GST@18%","18.0000","23.63","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24375","4084","862","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24376","4084","862","2023-03-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24377","4084","862","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","3.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24378","4084","862","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24379","4084","862","2023-03-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2023-03-27 22:07:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24380","4085","863","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-03-27 22:08:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24381","4085","863","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","65.00","10778.95","main","1","GST@18%","18.0000","1940.21","0.00","::1","2023-03-27 22:08:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24382","4085","863","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1243.75","main","1","GST@18%","18.0000","223.88","0.00","::1","2023-03-27 22:08:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24383","4085","863","2023-03-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","12.00","636.96","main","1","GST@18%","18.0000","114.65","0.00","::1","2023-03-27 22:08:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24384","4086","864","2023-03-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 22:10:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24385","4086","864","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","16.00","4758.10","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 22:10:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24386","4086","864","2023-03-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","3.00","159.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-27 22:10:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24387","4087","865","2023-03-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24388","4087","865","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24389","4087","865","2023-03-27 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","24.00","2588.14","main","1","GST@18%","18.0000","465.87","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24390","4087","865","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","7.00","2205.15","main","1","GST@18%","18.0000","396.93","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24391","4087","865","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24392","4087","865","2023-03-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24393","4087","865","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24394","4087","865","2023-03-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24395","4087","865","2023-03-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","3.00","1181.32","main","1","GST@18%","18.0000","212.64","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24396","4087","865","2023-03-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2526.05","main","1","GST@18%","18.0000","454.69","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24397","4087","865","2023-03-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","4.00","735.04","main","1","GST@18%","18.0000","132.31","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24398","4087","865","2023-03-27 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","174.12","2.00","341.28","main","1","GST@18%","18.0000","61.43","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24399","4087","865","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","30.00","4875.40","main","1","GST@18%","18.0000","877.57","0.00","::1","2023-03-27 22:17:16","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24400","4088","866","2023-03-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","7.00","1301.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 00:05:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24401","4088","866","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","892.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 00:05:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24402","4089","867","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","33.00","5362.94","main","1","GST@18%","18.0000","965.33","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24403","4089","867","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24404","4089","867","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24405","4089","867","2023-03-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24406","4089","867","2023-03-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24407","4089","867","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24408","4089","867","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24409","4089","867","2023-03-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-03-28 00:07:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24410","4090","868","2023-03-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 00:16:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24411","4091","869","2023-03-27 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","36.00","3119.46","main","1","GST@18%","18.0000","561.50","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24412","4091","869","2023-03-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1462.62","main","1","GST@18%","18.0000","263.27","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24413","4091","869","2023-03-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24414","4091","869","2023-03-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24415","4091","869","2023-03-27 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","48.00","2496.88","main","1","GST@18%","18.0000","449.44","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24416","4091","869","2023-03-27 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24417","4091","869","2023-03-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","487.55","main","1","GST@18%","18.0000","87.76","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24418","4091","869","2023-03-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24419","4091","869","2023-03-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24420","4091","869","2023-03-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","::1","2023-03-28 00:20:34","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24421","4092","870","2023-03-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 21:49:28","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24422","4093","871","2023-03-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24423","4093","871","2023-03-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24424","4093","871","2023-03-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","5.00","1575.11","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24425","4093","871","2023-03-28 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24426","4093","871","2023-03-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24427","4093","871","2023-03-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","2.00","89.98","main","1","GST@18%","18.0000","16.20","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24428","4093","871","2023-03-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24429","4093","871","2023-03-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2023-03-28 21:53:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24430","4094","872","2023-03-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 22:01:42","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24431","4095","873","2023-03-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","37.00","6013.00","main","1","GST@18%","18.0000","1082.34","0.00","::1","2023-03-28 22:03:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24432","4095","873","2023-03-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-28 22:03:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24433","4095","873","2023-03-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-28 22:03:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24434","4095","873","2023-03-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-03-28 22:03:24","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24435","4096","874","2023-03-28 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4011.17","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 22:40:30","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24436","4097","875","2023-03-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","18.00","3789.07","main","1","GST@18%","18.0000","682.03","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24437","4097","875","2023-03-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","19.00","4631.73","main","1","GST@18%","18.0000","833.71","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24438","4097","875","2023-03-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24439","4097","875","2023-03-28 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24440","4097","875","2023-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4050.20","main","1","GST@18%","18.0000","729.04","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24441","4097","875","2023-03-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","6.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24442","4097","875","2023-03-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24443","4097","875","2023-03-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","10.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24444","4097","875","2023-03-28 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24445","4097","875","2023-03-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","13.00","7312.12","main","1","GST@18%","18.0000","1316.18","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24446","4097","875","2023-03-28 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24447","4097","875","2023-03-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","14.00","2940.20","main","1","GST@18%","18.0000","529.24","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24448","4097","875","2023-03-28 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","24.00","5040.34","main","1","GST@18%","18.0000","907.26","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24449","4097","875","2023-03-28 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24450","4097","875","2023-03-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24451","4097","875","2023-03-28 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","40.00","9371.80","main","1","GST@18%","18.0000","1686.92","0.00","::1","2023-03-28 22:49:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24452","4098","876","2023-03-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 22:50:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24453","4098","876","2023-03-28 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 22:50:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24454","4099","877","2023-03-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2249.88","main","1","GST@18%","18.0000","404.98","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24455","4099","877","2023-03-28 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24456","4099","877","2023-03-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24457","4099","877","2023-03-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24458","4099","877","2023-03-28 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","2.00","215.68","main","1","GST@18%","18.0000","38.82","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24459","4099","877","2023-03-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24460","4099","877","2023-03-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24461","4099","877","2023-03-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24462","4099","877","2023-03-28 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24463","4099","877","2023-03-28 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24464","4099","877","2023-03-28 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","2.00","89.98","main","1","GST@18%","18.0000","16.20","0.00","::1","2023-03-28 22:53:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24465","4100","878","2023-03-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","13.00","3944.85","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-28 23:38:29","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24466","4101","879","2023-03-28 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24467","4101","879","2023-03-28 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","15.00","2410.95","main","1","GST@18%","18.0000","433.97","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24468","4101","879","2023-03-28 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","24.00","9643.44","main","1","GST@18%","18.0000","1735.82","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24469","4101","879","2023-03-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","25.00","8036.25","main","1","GST@18%","18.0000","1446.53","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24470","4101","879","2023-03-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","25.00","8036.25","main","1","GST@18%","18.0000","1446.53","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24471","4101","879","2023-03-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24472","4101","879","2023-03-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","230.00","38140.90","main","1","GST@18%","18.0000","6865.36","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24473","4101","879","2023-03-28 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24474","4101","879","2023-03-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","10.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24475","4101","879","2023-03-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","48.00","4960.80","main","1","GST@18%","18.0000","892.94","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24476","4101","879","2023-03-28 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","25.00","6231.25","main","1","GST@18%","18.0000","1121.63","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24477","4101","879","2023-03-28 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","14.00","4050.34","main","1","GST@18%","18.0000","729.06","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24478","4101","879","2023-03-28 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","3.00","1033.29","main","1","GST@18%","18.0000","185.99","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24479","4101","879","2023-03-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4591.60","main","1","GST@18%","18.0000","826.49","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24480","4101","879","2023-03-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24481","4101","879","2023-03-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3214.56","main","1","GST@18%","18.0000","578.62","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24482","4101","879","2023-03-28 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-03-28 23:47:05","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24483","4102","880","2023-03-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-29 00:42:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24484","4102","880","2023-03-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3641.40","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-29 00:42:48","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24485","4103","881","2023-03-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5739.50","main","1","GST@18%","18.0000","1033.11","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24486","4103","881","2023-03-29 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","8.00","1500.08","main","1","GST@18%","18.0000","270.01","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24487","4103","881","2023-03-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24488","4103","881","2023-03-29 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24489","4103","881","2023-03-29 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24490","4103","881","2023-03-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24491","4103","881","2023-03-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24492","4103","881","2023-03-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24493","4103","881","2023-03-29 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","6.00","1704.66","main","1","GST@18%","18.0000","306.84","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24494","4103","881","2023-03-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","4.00","3222.28","main","1","GST@18%","18.0000","580.01","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24495","4103","881","2023-03-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24496","4103","881","2023-03-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","19.00","5496.89","main","1","GST@18%","18.0000","989.44","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24497","4103","881","2023-03-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24498","4103","881","2023-03-29 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","18.00","826.38","main","1","GST@18%","18.0000","148.75","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24499","4103","881","2023-03-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24500","4103","881","2023-03-29 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","24.00","2640.96","main","1","GST@18%","18.0000","475.37","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24501","4103","881","2023-03-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24502","4103","881","2023-03-29 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","4.00","1492.40","main","1","GST@18%","18.0000","268.63","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24503","4103","881","2023-03-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","4.00","859.20","main","1","GST@18%","18.0000","154.66","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24504","4103","881","2023-03-29 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","14.00","2799.72","main","1","GST@18%","18.0000","503.95","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24505","4103","881","2023-03-29 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24506","4103","881","2023-03-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","16.00","2571.68","main","1","GST@18%","18.0000","462.90","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24507","4103","881","2023-03-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2023-03-29 00:49:56","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24508","4104","882","2023-03-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","11.00","3337.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-29 01:37:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24509","4104","882","2023-03-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","8.00","4334.88","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-29 01:37:58","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24510","4105","883","2023-03-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","28.00","16070.60","main","1","GST@18%","18.0000","2892.71","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24511","4105","883","2023-03-29 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","77.00","6808.34","main","1","GST@18%","18.0000","1225.50","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24512","4105","883","2023-03-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","8.00","5510.48","main","1","GST@18%","18.0000","991.89","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24513","4105","883","2023-03-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24514","4105","883","2023-03-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24515","4105","883","2023-03-29 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","108.00","5732.64","main","1","GST@18%","18.0000","1031.88","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24516","4105","883","2023-03-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24517","4105","883","2023-03-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","54.00","8954.82","main","1","GST@18%","18.0000","1611.87","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24518","4105","883","2023-03-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24519","4105","883","2023-03-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24520","4105","883","2023-03-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24521","4105","883","2023-03-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-03-29 01:42:22","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24522","4106","884","2023-03-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2167.44","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:03:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24523","4106","884","2023-03-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","1.00","303.45","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:03:41","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24524","4107","885","2023-03-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-03-30 20:04:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24525","4107","885","2023-03-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-03-30 20:04:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24526","4107","885","2023-03-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2023-03-30 20:04:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24527","4107","885","2023-03-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","30.00","4974.90","main","1","GST@18%","18.0000","895.48","0.00","::1","2023-03-30 20:04:55","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24528","4108","886","2023-03-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:09:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24529","4108","886","2023-03-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","7.00","371.54","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:09:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24530","4109","887","2023-03-30 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","13.00","1401.91","main","1","GST@18%","18.0000","252.34","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24531","4109","887","2023-03-30 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","7.00","606.56","main","1","GST@18%","18.0000","109.18","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24532","4109","887","2023-03-30 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.50","6.00","308.70","main","1","GST@18%","18.0000","55.57","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24533","4109","887","2023-03-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24534","4109","887","2023-03-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24535","4109","887","2023-03-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1687.46","main","1","GST@18%","18.0000","303.74","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24536","4109","887","2023-03-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24537","4109","887","2023-03-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24538","4109","887","2023-03-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24539","4109","887","2023-03-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24540","4109","887","2023-03-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24541","4109","887","2023-03-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-30 20:13:12","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24542","4110","888","2023-03-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24543","4110","888","2023-03-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24544","4110","888","2023-03-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","212.31","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24545","4110","888","2023-03-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24546","4110","888","2023-03-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24547","4110","888","2023-03-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2674.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-03-30 20:54:53","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24548","4111","889","2023-03-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24549","4111","889","2023-03-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24550","4111","889","2023-03-30 00:00:00","280","459","Eye.Daz.Face Powder 30g 5 Pcs. MRP 120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24551","4111","889","2023-03-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24552","4111","889","2023-03-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24553","4111","889","2023-03-30 00:00:00","324","518","Eye.Daz.Black & Bold Kajal Stick 1.5g MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24554","4111","889","2023-03-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24555","4111","889","2023-03-30 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24556","4111","889","2023-03-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24557","4111","889","2023-03-30 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","6.00","312.11","main","1","GST@18%","18.0000","56.18","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24558","4111","889","2023-03-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24559","4111","889","2023-03-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6175.51","main","1","GST@18%","18.0000","1111.59","0.00","::1","2023-03-30 20:59:10","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24560","4112","890","2023-03-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","11.00","1824.13","main","1","GST@18%","18.0000","328.34","0.00","::1","2023-03-30 21:00:35","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24561","4113","891","2023-03-30 00:00:00","382","864","AVL Subanithra Herbal Incense Sticks MRP-180","66.29","180.00","11137.52","main","4","GST@5%","5.0000","556.88","0.00","::1","2023-03-30 21:05:02","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24562","4114","892","2023-03-30 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","24.00","2079.64","main","1","GST@18%","18.0000","374.34","0.00","::1","2023-03-30 21:06:43","","1","EYETEX DAZLLER","2022");
INSERT INTO sales_tax VALUES("24563","4115","1","2023-04-07 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","12.00","1061.04","main","1","GST@18%","18.0000","190.99","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24564","4115","1","2023-04-07 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","60.00","6602.40","main","1","GST@18%","18.0000","1188.43","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24565","4115","1","2023-04-07 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","12.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24566","4115","1","2023-04-07 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24567","4115","1","2023-04-07 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24568","4115","1","2023-04-07 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24569","4115","1","2023-04-07 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24570","4115","1","2023-04-07 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","7.00","1205.33","main","1","GST@18%","18.0000","216.96","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24571","4115","1","2023-04-07 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","24.00","5400.48","main","1","GST@18%","18.0000","972.09","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24572","4115","1","2023-04-07 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","19.00","4551.07","main","1","GST@18%","18.0000","819.19","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24573","4115","1","2023-04-07 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24574","4115","1","2023-04-07 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals Waterproof 0.35g Free Inside Dz. Et. EL. With Herbals WP 7.5g MRP -  350","174.12","8.00","1392.96","main","1","GST@18%","18.0000","250.73","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24575","4115","1","2023-04-07 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","2.00","321.46","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-04-07 00:05:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24576","4116","2","2023-04-07 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","5.00","1486.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-07 07:02:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24577","4117","3","2023-04-07 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24578","4117","3","2023-04-07 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","16.00","2600.21","main","1","GST@18%","18.0000","468.04","0.00","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24579","4117","3","2023-04-07 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24580","4117","3","2023-04-07 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24581","4117","3","2023-04-07 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-04-07 07:04:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24582","4118","4","2023-04-07 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-07 22:38:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24583","4119","5","2023-04-07 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","43.00","6988.08","main","1","GST@18%","18.0000","1257.85","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24584","4119","5","2023-04-07 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24585","4119","5","2023-04-07 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24586","4119","5","2023-04-07 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24587","4119","5","2023-04-07 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24588","4119","5","2023-04-07 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","2.00","73.09","main","1","GST@18%","18.0000","13.16","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24589","4119","5","2023-04-07 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5395.13","main","1","GST@18%","18.0000","971.12","0.00","::1","2023-04-07 23:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24590","4120","6","2023-04-07 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","13.00","1365.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-07 23:58:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24591","4120","6","2023-04-07 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-07 23:58:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24592","4120","6","2023-04-07 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","424.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-07 23:58:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24593","4121","7","2023-04-07 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","75.00","12188.50","main","1","GST@18%","18.0000","2193.93","0.00","::1","2023-04-08 00:00:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24594","4121","7","2023-04-07 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-08 00:00:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24595","4121","7","2023-04-07 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-08 00:00:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24596","4121","7","2023-04-07 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-08 00:00:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24597","4122","8","2023-04-11 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-11 23:25:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24598","4122","8","2023-04-11 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","1.00","53.08","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-11 23:25:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24599","4122","8","2023-04-11 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-11 23:25:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24600","4123","9","2023-04-11 00:00:00","313","300","Eye.Daz.Kohl Definer 1.5g 06Pcs MRP 72","248.00","4.00","972.16","main","1","GST@18%","18.0000","174.99","0.00","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24601","4123","9","2023-04-11 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","9.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24602","4123","9","2023-04-11 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24603","4123","9","2023-04-11 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","725.19","main","1","GST@18%","18.0000","130.53","0.00","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24604","4123","9","2023-04-11 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24605","4123","9","2023-04-11 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-11 23:26:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24606","4124","10","2023-04-13 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-13 22:22:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24607","4124","10","2023-04-13 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-13 22:22:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24608","4124","10","2023-04-13 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","892.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-13 22:22:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24609","4125","11","2023-04-13 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24610","4125","11","2023-04-13 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24611","4125","11","2023-04-13 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24612","4125","11","2023-04-13 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","5.00","812.57","main","1","GST@18%","18.0000","146.26","0.00","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24613","4125","11","2023-04-13 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","2.00","173.30","main","1","GST@18%","18.0000","31.19","0.00","::1","2023-04-13 22:59:45","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24614","4126","11","2023-04-13 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24615","4126","11","2023-04-13 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24616","4126","11","2023-04-13 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24617","4126","11","2023-04-13 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","27.00","4387.86","main","1","GST@18%","18.0000","789.81","0.00","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24618","4126","11","2023-04-13 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","2.00","173.30","main","1","GST@18%","18.0000","31.19","0.00","::1","2023-04-13 23:15:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24619","4127","12","2023-04-17 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","24.00","7282.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 16:49:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24620","4127","12","2023-04-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 16:49:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24621","4127","12","2023-04-17 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","418.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 16:49:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24622","4127","12","2023-04-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 16:49:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24623","4128","13","2023-04-17 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24624","4128","13","2023-04-17 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24625","4128","13","2023-04-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24626","4128","13","2023-04-17 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24627","4128","13","2023-04-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2221.86","main","1","GST@18%","18.0000","399.93","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24628","4128","13","2023-04-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24629","4128","13","2023-04-17 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","12.00","1320.48","main","1","GST@18%","18.0000","237.69","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24630","4128","13","2023-04-17 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","8.00","1839.59","main","1","GST@18%","18.0000","331.13","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24631","4128","13","2023-04-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2376.21","main","1","GST@18%","18.0000","427.72","0.00","::1","2023-04-17 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24632","4129","14","2023-04-17 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","8.00","840.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 17:17:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24633","4129","14","2023-04-17 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 17:17:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24634","4130","15","2023-04-17 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","3.00","1012.62","main","1","GST@18%","18.0000","182.27","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24635","4130","15","2023-04-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2437.75","main","1","GST@18%","18.0000","438.80","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24636","4130","15","2023-04-17 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","3.00","511.91","main","1","GST@18%","18.0000","92.14","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24637","4130","15","2023-04-17 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","5.00","918.80","main","1","GST@18%","18.0000","165.38","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24638","4130","15","2023-04-17 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24639","4130","15","2023-04-17 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","7.00","1470.10","main","1","GST@18%","18.0000","264.62","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24640","4130","15","2023-04-17 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","3.00","585.00","main","1","GST@18%","18.0000","105.30","0.00","::1","2023-04-17 17:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24641","4131","16","2023-04-17 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","9.00","945.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 17:21:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24642","4132","17","2023-04-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","16.00","4536.38","main","1","GST@18%","18.0000","816.55","0.00","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24643","4132","17","2023-04-17 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24644","4132","17","2023-04-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","16.00","2900.76","main","1","GST@18%","18.0000","522.14","0.00","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24645","4132","17","2023-04-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24646","4132","17","2023-04-17 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","41.00","6663.05","main","1","GST@18%","18.0000","1199.35","0.00","::1","2023-04-17 17:23:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24647","4133","18","2023-04-17 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","12.00","1232.54","main","1","GST@18%","18.0000","221.86","0.00","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24648","4133","18","2023-04-17 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","30.00","2475.94","main","1","GST@18%","18.0000","445.67","0.00","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24649","4133","18","2023-04-17 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","48.00","2378.15","main","1","GST@18%","18.0000","428.07","0.00","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24650","4133","18","2023-04-17 00:00:00","311","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","88.42","48.00","3961.50","main","1","GST@18%","18.0000","713.07","0.00","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24651","4133","18","2023-04-17 00:00:00","312","842","Subanithra Liquidator Combi Pack MRP-89","52.50","30.00","1470.11","main","1","GST@18%","18.0000","264.62","0.00","::1","2023-04-17 17:32:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24652","4134","19","2023-04-17 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","2.00","139.50","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 17:33:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24653","4134","19","2023-04-17 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-17 17:33:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24654","4135","20","2023-04-17 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","8.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24655","4135","20","2023-04-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1851.55","main","1","GST@18%","18.0000","333.28","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24656","4135","20","2023-04-17 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2777.33","main","1","GST@18%","18.0000","499.92","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24657","4135","20","2023-04-17 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24658","4135","20","2023-04-17 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24659","4135","20","2023-04-17 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24660","4135","20","2023-04-17 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24661","4135","20","2023-04-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2023-04-17 17:35:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24662","4136","21","2023-04-18 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1213.80","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-18 22:44:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24663","4137","22","2023-04-18 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-04-18 22:45:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24664","4137","22","2023-04-18 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-04-18 22:45:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24665","4137","22","2023-04-18 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","183.64","main","1","GST@18%","18.0000","33.06","0.00","::1","2023-04-18 22:45:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24666","4137","22","2023-04-18 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","32.00","5306.56","main","1","GST@18%","18.0000","955.18","0.00","::1","2023-04-18 22:45:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24667","4138","23","2023-04-18 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","50.00","6685.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-18 22:50:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24668","4138","23","2023-04-18 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","1.00","105.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-18 22:50:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24669","4139","24","2023-04-18 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24670","4139","24","2023-04-18 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","10.00","2342.95","main","1","GST@18%","18.0000","421.73","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24671","4139","24","2023-04-18 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24672","4139","24","2023-04-18 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2278.38","main","1","GST@18%","18.0000","410.11","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24673","4139","24","2023-04-18 00:00:00","370","760","Daz.Talcum Powder 30g MRP 10","110.04","4.00","431.36","main","1","GST@18%","18.0000","77.64","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24674","4139","24","2023-04-18 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","3.00","156.06","main","1","GST@18%","18.0000","28.09","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24675","4139","24","2023-04-18 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24676","4139","24","2023-04-18 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","634.56","main","1","GST@18%","18.0000","114.22","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24677","4139","24","2023-04-18 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24678","4139","24","2023-04-18 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24679","4139","24","2023-04-18 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","43.00","6988.08","main","1","GST@18%","18.0000","1257.85","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24680","4139","24","2023-04-18 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24681","4139","24","2023-04-18 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","6.00","1170.00","main","1","GST@18%","18.0000","210.60","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24682","4139","24","2023-04-18 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2023-04-18 22:54:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24683","4140","25","2023-04-19 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-19 14:06:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24684","4140","25","2023-04-19 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","5.00","929.33","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-19 14:06:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24685","4140","25","2023-04-19 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5348.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-19 14:06:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24686","4141","26","2023-04-19 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1079.03","main","1","GST@18%","18.0000","194.23","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24687","4141","26","2023-04-19 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24688","4141","26","2023-04-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1181.34","main","1","GST@18%","18.0000","212.64","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24689","4141","26","2023-04-19 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24690","4141","26","2023-04-19 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24691","4141","26","2023-04-19 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24692","4141","26","2023-04-19 00:00:00","372","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","53.08","18.00","936.33","main","1","GST@18%","18.0000","168.54","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24693","4141","26","2023-04-19 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","362.60","main","1","GST@18%","18.0000","65.27","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24694","4141","26","2023-04-19 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24695","4141","26","2023-04-19 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1625.13","main","1","GST@18%","18.0000","292.52","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24696","4141","26","2023-04-19 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","89.98","main","1","GST@18%","18.0000","16.20","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24697","4141","26","2023-04-19 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24698","4141","26","2023-04-19 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24699","4141","26","2023-04-19 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24700","4141","26","2023-04-19 00:00:00","371","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","88.42","18.00","1559.73","main","1","GST@18%","18.0000","280.75","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24701","4141","26","2023-04-19 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","12.00","2931.18","main","1","GST@18%","18.0000","527.61","0.00","::1","2023-04-19 14:10:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24702","4142","27","2023-04-19 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-19 14:11:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24703","4143","28","2023-04-19 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","8.00","1300.11","main","1","GST@18%","18.0000","234.02","0.00","::1","2023-04-19 14:14:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24704","4143","28","2023-04-19 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-19 14:14:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24705","4143","28","2023-04-19 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-19 14:14:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24706","4143","28","2023-04-19 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-19 14:14:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24707","4144","29","2023-04-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","117.00","19402.11","main","1","GST@18%","18.0000","3492.38","0.00","::1","2023-04-21 21:49:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24708","4145","30","2023-04-23 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","2973.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-23 21:19:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24709","4145","30","2023-04-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1337.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-23 21:19:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24710","4146","31","2023-04-23 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","362.60","main","1","GST@18%","18.0000","65.27","0.00","::1","2023-04-23 21:21:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24711","4146","31","2023-04-23 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","5.00","1575.11","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-04-23 21:21:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24712","4146","31","2023-04-23 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","5.00","1575.11","main","1","GST@18%","18.0000","283.52","0.00","::1","2023-04-23 21:21:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24713","4146","31","2023-04-23 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-23 21:21:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24714","4147","18","2023-04-17 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","17.00","3595.82","main","1","GST@18%","18.0000","647.25","0.00","::1","2023-04-23 23:38:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24715","4147","18","2023-04-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2023-04-23 23:38:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24716","4147","18","2023-04-17 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-23 23:38:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24717","4147","18","2023-04-17 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","25.00","4062.84","main","1","GST@18%","18.0000","731.31","0.00","::1","2023-04-23 23:38:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24718","4148","32","2023-04-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","150.00","24874.50","main","1","GST@18%","18.0000","4477.41","0.00","::1","2023-04-25 15:46:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24719","4149","33","2023-04-25 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24720","4149","33","2023-04-25 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2221.86","main","1","GST@18%","18.0000","399.93","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24721","4149","33","2023-04-25 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1658.30","main","1","GST@18%","18.0000","298.49","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24722","4149","33","2023-04-25 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","12.00","2399.76","main","1","GST@18%","18.0000","431.96","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24723","4149","33","2023-04-25 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","2.00","1273.70","main","1","GST@18%","18.0000","229.27","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24724","4149","33","2023-04-25 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","8.00","1285.84","main","1","GST@18%","18.0000","231.45","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24725","4149","33","2023-04-25 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","8.00","5510.48","main","1","GST@18%","18.0000","991.89","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24726","4149","33","2023-04-25 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","8.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24727","4149","33","2023-04-25 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1652.98","main","1","GST@18%","18.0000","297.54","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24728","4149","33","2023-04-25 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24729","4149","33","2023-04-25 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24730","4149","33","2023-04-25 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","::1","2023-04-25 15:53:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24731","4150","34","2023-04-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5462.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 18:14:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24732","4150","34","2023-04-26 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","379.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 18:14:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24733","4150","34","2023-04-26 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1820.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 18:14:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24734","4151","35","2023-04-26 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24735","4151","35","2023-04-26 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24736","4151","35","2023-04-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24737","4151","35","2023-04-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24738","4151","35","2023-04-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24739","4151","35","2023-04-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24740","4151","35","2023-04-26 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24741","4151","35","2023-04-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","370.31","main","1","GST@18%","18.0000","66.66","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24742","4151","35","2023-04-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24743","4151","35","2023-04-26 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24744","4151","35","2023-04-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","19.00","3150.77","main","1","GST@18%","18.0000","567.14","0.00","::1","2023-04-26 18:18:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24745","4152","36","2023-04-26 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","5.00","1517.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 18:25:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24746","4152","36","2023-04-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","45.00","6144.77","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 18:25:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24747","4153","37","2023-04-26 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-04-26 18:26:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24748","4153","37","2023-04-26 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","::1","2023-04-26 18:26:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24749","4154","38","2023-04-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:25:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24750","4154","38","2023-04-26 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:25:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24751","4154","38","2023-04-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:25:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24752","4154","38","2023-04-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","40.00","5348.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:25:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24753","4155","39","2023-04-26 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2326.71","main","1","GST@18%","18.0000","418.81","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24754","4155","39","2023-04-26 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24755","4155","39","2023-04-26 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","1.00","355.98","main","1","GST@18%","18.0000","64.08","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24756","4155","39","2023-04-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1079.03","main","1","GST@18%","18.0000","194.23","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24757","4155","39","2023-04-26 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24758","4155","39","2023-04-26 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24759","4155","39","2023-04-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1181.34","main","1","GST@18%","18.0000","212.64","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24760","4155","39","2023-04-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24761","4155","39","2023-04-26 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24762","4155","39","2023-04-26 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24763","4155","39","2023-04-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24764","4155","39","2023-04-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24765","4155","39","2023-04-26 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","1.00","225.16","main","1","GST@18%","18.0000","40.53","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24766","4155","39","2023-04-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","::1","2023-04-26 19:29:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24767","4156","40","2023-04-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","40.00","4286.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:53:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24768","4156","40","2023-04-26 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","5.00","1517.25","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:53:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24769","4156","40","2023-04-26 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 19:53:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24770","4157","41","2023-04-26 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","348.24","6.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24771","4157","41","2023-04-26 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24772","4157","41","2023-04-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","14.00","7713.89","main","1","GST@18%","18.0000","1388.50","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24773","4157","41","2023-04-26 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24774","4157","41","2023-04-26 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","5.00","994.90","main","1","GST@18%","18.0000","179.08","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24775","4157","41","2023-04-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","14.00","3000.20","main","1","GST@18%","18.0000","540.04","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24776","4157","41","2023-04-26 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","30.00","10125.60","main","1","GST@18%","18.0000","1822.61","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24777","4157","41","2023-04-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","40.00","6633.20","main","1","GST@18%","18.0000","1193.98","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24778","4157","41","2023-04-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2487.50","main","1","GST@18%","18.0000","447.75","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24779","4157","41","2023-04-26 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24780","4157","41","2023-04-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24781","4157","41","2023-04-26 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","7.00","1205.33","main","1","GST@18%","18.0000","216.96","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24782","4157","41","2023-04-26 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24783","4157","41","2023-04-26 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24784","4157","41","2023-04-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24785","4157","41","2023-04-26 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24786","4157","41","2023-04-26 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24787","4157","41","2023-04-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","206.70","main","1","GST@18%","18.0000","37.21","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24788","4157","41","2023-04-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","::1","2023-04-26 19:59:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24789","4158","42","2023-04-26 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 20:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24790","4158","42","2023-04-26 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","3.00","159.23","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-26 20:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24791","4159","43","2023-04-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","17.00","4284.29","main","1","GST@18%","18.0000","771.17","0.00","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24792","4159","43","2023-04-26 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24793","4159","43","2023-04-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24794","4159","43","2023-04-26 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24795","4159","43","2023-04-26 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24796","4159","43","2023-04-26 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-26 20:48:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24797","4160","44","2023-04-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","34.00","12685.40","main","1","GST@18%","18.0000","2283.37","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24798","4160","44","2023-04-27 00:00:00","183","389","Eye.Daz.Eyeshadow (Powder) 4g free With Lipgloss 3.2g MRP 250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24799","4160","44","2023-04-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24800","4160","44","2023-04-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24801","4160","44","2023-04-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24802","4160","44","2023-04-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24803","4160","44","2023-04-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24804","4160","44","2023-04-27 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","3.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24805","4160","44","2023-04-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","681.90","main","1","GST@18%","18.0000","122.74","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24806","4160","44","2023-04-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24807","4160","44","2023-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24808","4160","44","2023-04-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24809","4160","44","2023-04-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","310.05","main","1","GST@18%","18.0000","55.81","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24810","4160","44","2023-04-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","4.00","3214.28","main","1","GST@18%","18.0000","578.57","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24811","4160","44","2023-04-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24812","4160","44","2023-04-27 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","5.00","1741.20","main","1","GST@18%","18.0000","313.42","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24813","4160","44","2023-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24814","4160","44","2023-04-27 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","9.00","3616.29","main","1","GST@18%","18.0000","650.93","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24815","4160","44","2023-04-27 00:00:00","287","477","Daz.Eterna Kajal Supreme Max Harbal Water Proof 0.35g Free Inside Dz. Et. Mascara With Herbals 15g MRP-350","187.51","6.00","1125.06","main","1","GST@18%","18.0000","202.51","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24816","4160","44","2023-04-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","::1","2023-04-27 17:36:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24817","4161","45","2023-04-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 19:49:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24818","4161","45","2023-04-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","2.00","106.15","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 19:49:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24819","4162","46","2023-04-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24820","4162","46","2023-04-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","5.00","1021.60","main","1","GST@18%","18.0000","183.89","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24821","4162","46","2023-04-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24822","4162","46","2023-04-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24823","4162","46","2023-04-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24824","4162","46","2023-04-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","90.00","14626.21","main","1","GST@18%","18.0000","2632.72","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24825","4162","46","2023-04-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24826","4162","46","2023-04-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24827","4162","46","2023-04-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24828","4162","46","2023-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24829","4162","46","2023-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24830","4162","46","2023-04-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","13.00","2193.70","main","1","GST@18%","18.0000","394.87","0.00","::1","2023-04-27 20:00:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24831","4163","47","2023-04-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24832","4163","47","2023-04-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24833","4163","47","2023-04-27 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24834","4163","47","2023-04-27 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24835","4163","47","2023-04-27 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","7.00","735.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-27 22:10:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24836","4164","48","2023-04-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24837","4164","48","2023-04-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24838","4164","48","2023-04-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24839","4164","48","2023-04-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24840","4164","48","2023-04-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24841","4164","48","2023-04-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24842","4164","48","2023-04-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24843","4164","48","2023-04-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24844","4164","48","2023-04-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24845","4164","48","2023-04-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4316.10","main","1","GST@18%","18.0000","776.90","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24846","4164","48","2023-04-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3169.07","main","1","GST@18%","18.0000","570.43","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24847","4164","48","2023-04-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8125.67","main","1","GST@18%","18.0000","1462.62","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24848","4164","48","2023-04-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24849","4164","48","2023-04-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24850","4164","48","2023-04-27 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24851","4164","48","2023-04-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","::1","2023-04-27 22:14:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24852","4165","49","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 11:38:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24853","4165","49","2023-04-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 11:38:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24854","4166","50","2023-04-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24855","4166","50","2023-04-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24856","4166","50","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24857","4166","50","2023-04-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24858","4166","50","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24859","4166","50","2023-04-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24860","4166","50","2023-04-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24861","4166","50","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1450.38","main","1","GST@18%","18.0000","261.07","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24862","4166","50","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24863","4166","50","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","41.00","6663.05","main","1","GST@18%","18.0000","1199.35","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24864","4166","50","2023-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","37.00","7826.20","main","1","GST@18%","18.0000","1408.72","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24865","4166","50","2023-04-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","11.00","2476.74","main","1","GST@18%","18.0000","445.81","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24866","4166","50","2023-04-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24867","4166","50","2023-04-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24868","4166","50","2023-04-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","224.96","main","1","GST@18%","18.0000","40.49","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24869","4166","50","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2023-04-29 11:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24870","4167","51","2023-04-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24871","4167","51","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1631.68","main","1","GST@18%","18.0000","293.70","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24872","4167","51","2023-04-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24873","4167","51","2023-04-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24874","4167","51","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24875","4167","51","2023-04-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2697.57","main","1","GST@18%","18.0000","485.56","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24876","4167","51","2023-04-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24877","4167","51","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","16.00","2600.21","main","1","GST@18%","18.0000","468.04","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24878","4167","51","2023-04-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24879","4167","51","2023-04-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2526.05","main","1","GST@18%","18.0000","454.69","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24880","4167","51","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24881","4167","51","2023-04-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24882","4167","51","2023-04-29 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","12.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24883","4167","51","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","22.00","3988.55","main","1","GST@18%","18.0000","717.94","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24884","4167","51","2023-04-29 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","9.00","1755.00","main","1","GST@18%","18.0000","315.90","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24885","4167","51","2023-04-29 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","1.00","170.64","main","1","GST@18%","18.0000","30.72","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24886","4167","51","2023-04-29 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","4.00","1365.10","main","1","GST@18%","18.0000","245.72","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24887","4167","51","2023-04-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24888","4167","51","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3402.29","main","1","GST@18%","18.0000","612.41","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24889","4167","51","2023-04-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24890","4167","51","2023-04-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24891","4167","51","2023-04-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2368.38","main","1","GST@18%","18.0000","426.31","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24892","4167","51","2023-04-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","787.50","main","1","GST@18%","18.0000","141.75","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24893","4167","51","2023-04-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24894","4167","51","2023-04-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","27.00","5670.38","main","1","GST@18%","18.0000","1020.67","0.00","::1","2023-04-29 12:35:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24895","4168","52","2023-04-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","11.00","3337.95","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 12:39:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24896","4169","53","2023-04-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24897","4169","53","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","18.00","5786.10","main","1","GST@18%","18.0000","1041.50","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24898","4169","53","2023-04-29 00:00:00","330","849","Deo N Fresh Air Freshener Hooks MRP 53","31.24","13.00","406.12","main","1","GST@18%","18.0000","73.10","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24899","4169","53","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4443.72","main","1","GST@18%","18.0000","799.87","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24900","4169","53","2023-04-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2203.97","main","1","GST@18%","18.0000","396.71","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24901","4169","53","2023-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","14.00","3024.27","main","1","GST@18%","18.0000","544.37","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24902","4169","53","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","31.00","8968.61","main","1","GST@18%","18.0000","1614.35","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24903","4169","53","2023-04-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24904","4169","53","2023-04-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24905","4169","53","2023-04-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","21.00","5223.75","main","1","GST@18%","18.0000","940.28","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24906","4169","53","2023-04-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24907","4169","53","2023-04-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","2.00","459.90","main","1","GST@18%","18.0000","82.78","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24908","4169","53","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2221.86","main","1","GST@18%","18.0000","399.93","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24909","4169","53","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","12.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2023-04-29 12:46:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24910","4170","54","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 13:25:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24911","4171","55","2023-04-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24912","4171","55","2023-04-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","11.00","2425.72","main","1","GST@18%","18.0000","436.63","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24913","4171","55","2023-04-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1124.94","main","1","GST@18%","18.0000","202.49","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24914","4171","55","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24915","4171","55","2023-04-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24916","4171","55","2023-04-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","4.00","938.96","main","1","GST@18%","18.0000","169.01","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24917","4171","55","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8125.67","main","1","GST@18%","18.0000","1462.62","0.00","::1","2023-04-29 13:28:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24918","4172","56","2023-04-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","668.53","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 13:55:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24919","4172","56","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 13:55:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24920","4172","56","2023-04-29 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 13:55:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24921","4173","57","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","9.00","5103.34","main","1","GST@18%","18.0000","918.60","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24922","4173","57","2023-04-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","6.00","4050.20","main","1","GST@18%","18.0000","729.04","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24923","4173","57","2023-04-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24924","4173","57","2023-04-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24925","4173","57","2023-04-29 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","2.00","1248.23","main","1","GST@18%","18.0000","224.68","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24926","4173","57","2023-04-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2700.14","main","1","GST@18%","18.0000","486.03","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24927","4173","57","2023-04-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-04-29 13:59:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24928","4174","58","2023-04-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","85.00","11606.78","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 14:01:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24929","4175","59","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","19.00","3150.77","main","1","GST@18%","18.0000","567.14","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24930","4175","59","2023-04-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24931","4175","59","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24932","4175","59","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24933","4175","59","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24934","4175","59","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24935","4175","59","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","867.93","main","1","GST@18%","18.0000","156.23","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24936","4175","59","2023-04-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","183.64","main","1","GST@18%","18.0000","33.06","0.00","::1","2023-04-29 14:03:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24937","4176","60","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3332.79","main","1","GST@18%","18.0000","599.90","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24938","4176","60","2023-04-29 00:00:00","314","507","Eye.Daz.Eyeliner Waterproof 1.1g With Free Inside Ey Dz Lipcolour 4.5g MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24939","4176","60","2023-04-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","24.00","2480.40","main","1","GST@18%","18.0000","446.47","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24940","4176","60","2023-04-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","11.00","1768.03","main","1","GST@18%","18.0000","318.25","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24941","4176","60","2023-04-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","9.00","6199.29","main","1","GST@18%","18.0000","1115.87","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24942","4176","60","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","46.00","7628.18","main","1","GST@18%","18.0000","1373.07","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24943","4176","60","2023-04-29 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","15.00","2999.70","main","1","GST@18%","18.0000","539.95","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24944","4176","60","2023-04-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24945","4176","60","2023-04-29 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24946","4176","60","2023-04-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2577.60","main","1","GST@18%","18.0000","463.97","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24947","4176","60","2023-04-29 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","7.00","1392.86","main","1","GST@18%","18.0000","250.71","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24948","4176","60","2023-04-29 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","2.00","726.48","main","1","GST@18%","18.0000","130.77","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24949","4176","60","2023-04-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24950","4176","60","2023-04-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","4.00","3222.28","main","1","GST@18%","18.0000","580.01","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24951","4176","60","2023-04-29 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","348.24","6.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24952","4176","60","2023-04-29 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","2.00","348.24","main","1","GST@18%","18.0000","62.68","0.00","::1","2023-04-29 14:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24953","4177","61","2023-04-29 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24954","4177","61","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24955","4177","61","2023-04-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24956","4177","61","2023-04-29 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","13.00","690.00","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24957","4177","61","2023-04-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","2973.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 20:27:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24958","4178","62","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24959","4178","62","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24960","4178","62","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","1.00","283.52","main","1","GST@18%","18.0000","51.03","0.00","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24961","4178","62","2023-04-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24962","4178","62","2023-04-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24963","4178","62","2023-04-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","::1","2023-04-29 20:30:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24964","4179","63","2023-04-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","62.00","14835.36","main","1","GST@18%","18.0000","2670.36","0.00","::1","2023-04-29 20:36:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24965","4179","63","2023-04-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","6.00","2066.58","main","1","GST@18%","18.0000","371.98","0.00","::1","2023-04-29 20:36:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24966","4179","63","2023-04-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","34.00","8457.50","main","1","GST@18%","18.0000","1522.35","0.00","::1","2023-04-29 20:36:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24967","4180","64","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 23:39:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24968","4180","64","2023-04-29 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 23:39:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24969","4181","65","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","16.00","2600.21","main","1","GST@18%","18.0000","468.04","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24970","4181","65","2023-04-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24971","4181","65","2023-04-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24972","4181","65","2023-04-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24973","4181","65","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1087.79","main","1","GST@18%","18.0000","195.80","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24974","4181","65","2023-04-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24975","4181","65","2023-04-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24976","4181","65","2023-04-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24977","4181","65","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-04-29 23:41:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24978","4182","66","2023-04-29 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","7.00","1301.07","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 23:42:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24979","4182","66","2023-04-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-29 23:42:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24980","4183","67","2023-04-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24981","4183","67","2023-04-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4316.10","main","1","GST@18%","18.0000","776.90","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24982","4183","67","2023-04-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3263.36","main","1","GST@18%","18.0000","587.40","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24983","4183","67","2023-04-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","6.00","4050.20","main","1","GST@18%","18.0000","729.04","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24984","4183","67","2023-04-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","12.00","3402.29","main","1","GST@18%","18.0000","612.41","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24985","4183","67","2023-04-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","543.89","main","1","GST@18%","18.0000","97.90","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24986","4183","67","2023-04-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","2.00","325.03","main","1","GST@18%","18.0000","58.51","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24987","4183","67","2023-04-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","17.00","4144.18","main","1","GST@18%","18.0000","745.95","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24988","4183","67","2023-04-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24989","4183","67","2023-04-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24990","4183","67","2023-04-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24991","4183","67","2023-04-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24992","4183","67","2023-04-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","::1","2023-04-29 23:50:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24993","4184","68","2023-04-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","12.00","6502.32","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-30 00:26:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24994","4184","68","2023-04-30 00:00:00","350","573","Eye.Pallavi Mangal Sindoor 7.5g MRP 75","189.66","17.00","3224.22","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-30 00:26:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24995","4185","69","2023-04-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","12.00","8265.72","main","1","GST@18%","18.0000","1487.83","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24996","4185","69","2023-04-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","69.00","11442.27","main","1","GST@18%","18.0000","2059.61","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24997","4185","69","2023-04-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","16.00","3679.18","main","1","GST@18%","18.0000","662.25","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24998","4185","69","2023-04-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","16.00","2962.48","main","1","GST@18%","18.0000","533.25","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("24999","4185","69","2023-04-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25000","4185","69","2023-04-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","15.00","3127.35","main","1","GST@18%","18.0000","562.92","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25001","4185","69","2023-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25002","4185","69","2023-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","14.00","7776.52","main","1","GST@18%","18.0000","1399.77","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25003","4185","69","2023-04-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25004","4185","69","2023-04-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25005","4185","69","2023-04-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","24.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25006","4185","69","2023-04-30 00:00:00","316","512","Eye.Daz.Sunscreen Lotion 100ml MRP 110","363.24","3.00","1089.72","main","1","GST@18%","18.0000","196.15","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25007","4185","69","2023-04-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1741.25","main","1","GST@18%","18.0000","313.43","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25008","4185","69","2023-04-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","36.00","7776.69","main","1","GST@18%","18.0000","1399.80","0.00","::1","2023-04-30 00:31:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25009","4186","70","2023-04-30 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","20.00","4821.80","main","1","GST@18%","18.0000","867.92","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25010","4186","70","2023-04-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","17.00","4371.72","main","1","GST@18%","18.0000","786.91","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25011","4186","70","2023-04-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","36.00","6665.59","main","1","GST@18%","18.0000","1199.81","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25012","4186","70","2023-04-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1741.25","main","1","GST@18%","18.0000","313.43","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25013","4186","70","2023-04-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","18.00","2410.92","main","1","GST@18%","18.0000","433.97","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25014","4186","70","2023-04-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","11.00","3182.41","main","1","GST@18%","18.0000","572.83","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25015","4186","70","2023-04-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","12.00","6198.84","main","1","GST@18%","18.0000","1115.79","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25016","4186","70","2023-04-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25017","4186","70","2023-04-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5509.92","main","1","GST@18%","18.0000","991.79","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25018","4186","70","2023-04-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","280.00","46432.40","main","1","GST@18%","18.0000","8357.83","0.00","::1","2023-04-30 00:48:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25019","4187","71","2023-04-30 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","5.00","265.38","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-30 01:09:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25020","4187","71","2023-04-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-04-30 01:09:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25021","4188","72","2023-04-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25022","4188","72","2023-04-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1950.20","main","1","GST@18%","18.0000","351.04","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25023","4188","72","2023-04-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25024","4188","72","2023-04-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","19.00","3087.75","main","1","GST@18%","18.0000","555.80","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25025","4188","72","2023-04-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25026","4188","72","2023-04-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25027","4188","72","2023-04-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","::1","2023-04-30 01:11:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25028","4189","73","2023-04-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25029","4189","73","2023-04-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25030","4189","73","2023-04-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25031","4189","73","2023-04-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25032","4189","73","2023-04-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","91.82","main","1","GST@18%","18.0000","16.53","0.00","::1","2023-04-30 01:15:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25033","4190","74","2023-05-02 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4181.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-02 22:57:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25034","4190","74","2023-05-02 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-02 22:57:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25035","4190","74","2023-05-02 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","5.00","525.03","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-02 22:57:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25036","4190","74","2023-05-02 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-02 22:57:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25037","4191","75","2023-05-02 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25038","4191","75","2023-05-02 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25039","4191","75","2023-05-02 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","8.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25040","4191","75","2023-05-02 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25041","4191","75","2023-05-02 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25042","4191","75","2023-05-02 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25043","4191","75","2023-05-02 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","6.00","975.08","main","1","GST@18%","18.0000","175.51","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25044","4191","75","2023-05-02 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","7.00","1709.86","main","1","GST@18%","18.0000","307.77","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25045","4191","75","2023-05-02 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25046","4191","75","2023-05-02 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","189.01","main","1","GST@18%","18.0000","34.02","0.00","::1","2023-05-02 23:11:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25047","4192","76","2023-05-07 00:00:00","295","486","Eye. Pallavi Kum Kum 5G MRP-10","107.15","20.00","2100.14","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-07 16:00:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25048","4192","76","2023-05-07 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-07 16:00:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25049","4192","76","2023-05-07 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","48.00","2547.69","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-07 16:00:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25050","4193","77","2023-05-07 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","::1","2023-05-07 16:01:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25051","4193","77","2023-05-07 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","15.00","3780.25","main","1","GST@18%","18.0000","680.45","0.00","::1","2023-05-07 16:01:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25052","4193","77","2023-05-07 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","15.00","2531.19","main","1","GST@18%","18.0000","455.61","0.00","::1","2023-05-07 16:01:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25053","4193","77","2023-05-07 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","72.00","3239.41","main","1","GST@18%","18.0000","583.09","0.00","::1","2023-05-07 16:01:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25054","4194","78","2023-05-10 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","89.00","14463.69","main","1","GST@18%","18.0000","2603.46","0.00","::1","2023-05-10 16:30:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25055","4195","79","2023-05-10 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","9.00","2676.43","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-10 16:35:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25056","4196","80","2023-05-10 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","54.00","8775.72","main","1","GST@18%","18.0000","1579.63","0.00","::1","2023-05-10 16:37:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25057","4196","80","2023-05-10 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-05-10 16:37:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25058","4196","80","2023-05-10 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-05-10 16:37:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25059","4196","80","2023-05-10 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","::1","2023-05-10 16:37:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25060","4197","81","2023-05-10 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25061","4197","81","2023-05-10 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25062","4197","81","2023-05-10 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25063","4197","81","2023-05-10 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25064","4197","81","2023-05-10 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-10 17:14:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25065","4198","82","2023-05-10 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25066","4198","82","2023-05-10 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","7.00","1764.12","main","1","GST@18%","18.0000","317.54","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25067","4198","82","2023-05-10 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25068","4198","82","2023-05-10 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","17.00","764.86","main","1","GST@18%","18.0000","137.67","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25069","4198","82","2023-05-10 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25070","4198","82","2023-05-10 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3169.07","main","1","GST@18%","18.0000","570.43","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25071","4198","82","2023-05-10 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25072","4198","82","2023-05-10 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25073","4198","82","2023-05-10 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11700.96","main","1","GST@18%","18.0000","2106.17","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25074","4198","82","2023-05-10 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25075","4198","82","2023-05-10 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25076","4198","82","2023-05-10 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25077","4198","82","2023-05-10 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","::1","2023-05-10 17:18:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25078","4199","83","2023-05-10 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-05-10 17:36:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25079","4199","83","2023-05-10 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","35.00","5687.97","main","1","GST@18%","18.0000","1023.83","0.00","::1","2023-05-10 17:36:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25080","4200","84","2023-05-10 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","34.00","5525.46","main","1","GST@18%","18.0000","994.58","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25081","4200","84","2023-05-10 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25082","4200","84","2023-05-10 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25083","4200","84","2023-05-10 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25084","4200","84","2023-05-10 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25085","4200","84","2023-05-10 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25086","4200","84","2023-05-10 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","1.00","44.99","main","1","GST@18%","18.0000","8.10","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25087","4200","84","2023-05-10 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3412.85","main","1","GST@18%","18.0000","614.31","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25088","4200","84","2023-05-10 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","2.00","161.82","main","1","GST@18%","18.0000","29.13","0.00","::1","2023-05-10 17:45:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25089","4201","85","2023-05-12 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-12 16:50:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25090","4202","86","2023-05-12 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25091","4202","86","2023-05-12 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25092","4202","86","2023-05-12 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25093","4202","86","2023-05-12 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25094","4202","86","2023-05-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7800.64","main","1","GST@18%","18.0000","1404.12","0.00","::1","2023-05-12 16:52:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25095","4203","87","2023-05-12 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-12 22:18:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25096","4203","87","2023-05-12 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4878.83","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-12 22:18:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25097","4204","88","2023-05-12 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25098","4204","88","2023-05-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","20.00","3250.27","main","1","GST@18%","18.0000","585.05","0.00","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25099","4204","88","2023-05-12 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25100","4204","88","2023-05-12 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25101","4204","88","2023-05-12 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","2.00","161.82","main","1","GST@18%","18.0000","29.13","0.00","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25102","4204","88","2023-05-12 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","189.01","main","1","GST@18%","18.0000","34.02","0.00","::1","2023-05-12 22:21:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25103","4205","89","2023-05-16 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25104","4205","89","2023-05-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25105","4205","89","2023-05-16 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25106","4205","89","2023-05-16 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25107","4205","89","2023-05-16 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","2973.81","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 19:55:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25108","4206","90","2023-05-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5850.48","main","1","GST@18%","18.0000","1053.09","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25109","4206","90","2023-05-16 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25110","4206","90","2023-05-16 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25111","4206","90","2023-05-16 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25112","4206","90","2023-05-16 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25113","4206","90","2023-05-16 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25114","4206","90","2023-05-16 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25115","4206","90","2023-05-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25116","4206","90","2023-05-16 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25117","4206","90","2023-05-16 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25118","4206","90","2023-05-16 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25119","4206","90","2023-05-16 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25120","4206","90","2023-05-16 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25121","4206","90","2023-05-16 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25122","4206","90","2023-05-16 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25123","4206","90","2023-05-16 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25124","4206","90","2023-05-16 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25125","4206","90","2023-05-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25126","4206","90","2023-05-16 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25127","4206","90","2023-05-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","3.00","303.85","main","1","GST@18%","18.0000","54.69","0.00","::1","2023-05-16 20:10:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25128","4207","91","2023-05-16 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:14:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25129","4208","92","2023-05-16 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25130","4208","92","2023-05-16 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25131","4208","92","2023-05-16 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25132","4208","92","2023-05-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25133","4208","92","2023-05-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","7.00","321.37","main","1","GST@18%","18.0000","57.85","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25134","4208","92","2023-05-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","41.00","6799.03","main","1","GST@18%","18.0000","1223.83","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25135","4208","92","2023-05-16 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25136","4208","92","2023-05-16 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-05-16 20:17:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25137","4209","93","2023-05-16 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25138","4209","93","2023-05-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25139","4209","93","2023-05-16 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","7.00","735.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25140","4209","93","2023-05-16 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25141","4209","93","2023-05-16 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","424.61","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:36:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25142","4210","94","2023-05-16 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25143","4210","94","2023-05-16 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25144","4210","94","2023-05-16 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1349.97","main","1","GST@18%","18.0000","242.99","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25145","4210","94","2023-05-16 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25146","4210","94","2023-05-16 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25147","4210","94","2023-05-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25148","4210","94","2023-05-16 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25149","4210","94","2023-05-16 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25150","4210","94","2023-05-16 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25151","4210","94","2023-05-16 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25152","4210","94","2023-05-16 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25153","4210","94","2023-05-16 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25154","4210","94","2023-05-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25155","4210","94","2023-05-16 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25156","4210","94","2023-05-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","18.00","4387.95","main","1","GST@18%","18.0000","789.83","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25157","4210","94","2023-05-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","120.00","19501.61","main","1","GST@18%","18.0000","3510.29","0.00","::1","2023-05-16 20:43:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25158","4211","95","2023-05-16 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","5.00","948.30","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-16 20:45:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25159","4212","96","2023-05-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","::1","2023-05-16 20:47:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25160","4212","96","2023-05-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11939.76","main","1","GST@18%","18.0000","2149.16","0.00","::1","2023-05-16 20:47:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25161","4212","96","2023-05-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2023-05-16 20:47:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25162","4213","97","2023-05-18 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-18 15:15:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25163","4214","98","2023-05-18 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25164","4214","98","2023-05-18 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25165","4214","98","2023-05-18 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","5.00","812.57","main","1","GST@18%","18.0000","146.26","0.00","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25166","4214","98","2023-05-18 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","7.00","2205.15","main","1","GST@18%","18.0000","396.93","0.00","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25167","4214","98","2023-05-18 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","2.00","469.48","main","1","GST@18%","18.0000","84.51","0.00","::1","2023-05-18 15:19:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25168","4215","99","2023-05-22 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3568.57","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-22 23:28:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25169","4216","100","2023-05-22 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-05-22 23:30:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25170","4216","100","2023-05-22 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","::1","2023-05-22 23:30:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25171","4216","100","2023-05-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5850.48","main","1","GST@18%","18.0000","1053.09","0.00","::1","2023-05-22 23:30:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25172","4217","101","2023-05-23 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25173","4217","101","2023-05-23 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","5.00","535.75","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25174","4217","101","2023-05-23 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25175","4217","101","2023-05-23 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1820.70","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25176","4217","101","2023-05-23 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","433.28","main","5","GST@0%","0.0000","0.00","0.00","::1","2023-05-23 22:40:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25177","4218","102","2023-05-23 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","::1","2023-05-23 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25178","4218","102","2023-05-23 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","::1","2023-05-23 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25179","4218","102","2023-05-23 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","::1","2023-05-23 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25180","4218","102","2023-05-23 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","13.00","7461.35","main","1","GST@18%","18.0000","1343.04","0.00","::1","2023-05-23 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25181","4219","103","2023-05-23 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25182","4219","103","2023-05-23 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4833.42","main","1","GST@18%","18.0000","870.02","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25183","4219","103","2023-05-23 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25184","4219","103","2023-05-23 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25185","4219","103","2023-05-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","6.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25186","4219","103","2023-05-23 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","16.00","4286.08","main","1","GST@18%","18.0000","771.49","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25187","4219","103","2023-05-23 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25188","4219","103","2023-05-23 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","8.00","1392.96","main","1","GST@18%","18.0000","250.73","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25189","4219","103","2023-05-23 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25190","4219","103","2023-05-23 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","20.00","11479.00","main","1","GST@18%","18.0000","2066.22","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25191","4219","103","2023-05-23 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","12.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25192","4219","103","2023-05-23 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","8.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25193","4219","103","2023-05-23 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25194","4219","103","2023-05-23 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","::1","2023-05-23 22:47:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25195","4220","104","2023-05-25 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","101.70","1.00","101.70","main","1","GST@18%","18.0000","18.31","0.00","43.251.171.96","2023-05-25 02:21:22","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25196","4221","104","2023-05-25 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","101.70","1.00","101.70","main","1","GST@18%","18.0000","18.31","0.00","43.251.171.96","2023-05-25 02:21:51","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25197","4222","104","2023-05-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","103.75.162.230","2023-05-27 11:03:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25198","4223","105","2023-05-27 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:06:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25199","4223","105","2023-05-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:06:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25200","4223","105","2023-05-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","1.00","297.38","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:06:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25201","4224","106","2023-05-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25202","4224","106","2023-05-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25203","4224","106","2023-05-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25204","4224","106","2023-05-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25205","4224","106","2023-05-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25206","4224","106","2023-05-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","1.00","44.99","main","1","GST@18%","18.0000","8.10","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25207","4224","106","2023-05-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25208","4224","106","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5850.48","main","1","GST@18%","18.0000","1053.09","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25209","4224","106","2023-05-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","103.75.162.230","2023-05-27 11:11:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25210","4225","107","2023-05-27 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:23:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25211","4226","108","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25212","4226","108","2023-05-27 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25213","4226","108","2023-05-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25214","4226","108","2023-05-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25215","4226","108","2023-05-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25216","4226","108","2023-05-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25217","4226","108","2023-05-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-05-27 11:27:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25218","4227","109","2023-05-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:43:05","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25219","4227","109","2023-05-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:43:05","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25220","4228","110","2023-05-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25221","4228","110","2023-05-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","416.98","main","1","GST@18%","18.0000","75.06","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25222","4228","110","2023-05-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25223","4228","110","2023-05-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25224","4228","110","2023-05-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25225","4228","110","2023-05-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","620.10","main","1","GST@18%","18.0000","111.62","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25226","4228","110","2023-05-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25227","4228","110","2023-05-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25228","4228","110","2023-05-27 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25229","4228","110","2023-05-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25230","4228","110","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-05-27 11:47:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25231","4229","109","2023-05-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1422.40","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:48:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25232","4229","109","2023-05-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:48:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25233","4229","109","2023-05-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 11:48:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25234","4230","111","2023-05-27 00:00:00","331","526","Eye.Daz. Deluxe Sindoor 1.5g MRP-10","54.16","1.00","54.16","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 12:39:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25235","4231","112","2023-05-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25236","4231","112","2023-05-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25237","4231","112","2023-05-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25238","4231","112","2023-05-27 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25239","4231","112","2023-05-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","10.00","2893.10","main","1","GST@18%","18.0000","520.76","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25240","4231","112","2023-05-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","18.00","1860.30","main","1","GST@18%","18.0000","334.85","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25241","4231","112","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11939.76","main","1","GST@18%","18.0000","2149.16","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25242","4231","112","2023-05-27 00:00:00","390","562","Daz. Walnut Apricot Scrub 30gr MRP - 40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","103.75.162.230","2023-05-27 12:43:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25243","4232","113","2023-05-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-27 12:57:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25244","4233","114","2023-05-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25245","4233","114","2023-05-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25246","4233","114","2023-05-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25247","4233","114","2023-05-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25248","4233","114","2023-05-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25249","4233","114","2023-05-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","3.00","1.00","3.00","main","1","GST@18%","18.0000","0.54","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25250","4233","114","2023-05-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25251","4233","114","2023-05-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25252","4233","114","2023-05-27 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","12.00","2399.76","main","1","GST@18%","18.0000","431.96","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25253","4233","114","2023-05-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25254","4233","114","2023-05-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25255","4233","114","2023-05-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25256","4233","114","2023-05-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25257","4233","114","2023-05-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2324.88","main","1","GST@18%","18.0000","418.48","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25258","4233","114","2023-05-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25259","4233","114","2023-05-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25260","4233","114","2023-05-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25261","4233","114","2023-05-27 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","12.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25262","4233","114","2023-05-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25263","4233","114","2023-05-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","30.00","11193.00","main","1","GST@18%","18.0000","2014.74","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25264","4233","114","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-05-27 13:04:46","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25265","4234","114","2023-05-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25266","4234","114","2023-05-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25267","4234","114","2023-05-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25268","4234","114","2023-05-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25269","4234","114","2023-05-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25270","4234","114","2023-05-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","497.50","main","1","GST@18%","18.0000","89.55","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25271","4234","114","2023-05-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25272","4234","114","2023-05-27 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","12.00","2399.76","main","1","GST@18%","18.0000","431.96","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25273","4234","114","2023-05-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25274","4234","114","2023-05-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25275","4234","114","2023-05-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25276","4234","114","2023-05-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25277","4234","114","2023-05-27 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2324.88","main","1","GST@18%","18.0000","418.48","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25278","4234","114","2023-05-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25279","4234","114","2023-05-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","8.00","1071.52","main","1","GST@18%","18.0000","192.87","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25280","4234","114","2023-05-27 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25281","4234","114","2023-05-27 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","12.00","2387.76","main","1","GST@18%","18.0000","429.80","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25282","4234","114","2023-05-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25283","4234","114","2023-05-27 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","30.00","11193.00","main","1","GST@18%","18.0000","2014.74","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25284","4234","114","2023-05-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25285","4234","114","2023-05-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","244.07","3.00","732.21","main","1","GST@18%","18.0000","131.80","0.00","103.75.162.230","2023-05-27 13:34:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25286","4235","1","2023-04-23 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25287","4235","1","2023-04-23 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","30.00","2477.79","main","1","GST@18%","18.0000","446.00","0.00","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25288","4235","1","2023-04-23 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25289","4235","1","2023-04-23 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","3964.47","main","1","GST@18%","18.0000","713.60","0.00","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25290","4235","1","2023-04-23 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","30.00","1471.57","main","1","GST@18%","18.0000","264.88","0.00","103.75.162.230","2023-05-28 22:09:25","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25291","4236","1","2023-04-23 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25292","4236","1","2023-04-23 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","30.00","2477.79","main","1","GST@18%","18.0000","446.00","0.00","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25293","4236","1","2023-04-23 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25294","4236","1","2023-04-23 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","3964.47","main","1","GST@18%","18.0000","713.60","0.00","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25295","4236","1","2023-04-23 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","30.00","1471.57","main","1","GST@18%","18.0000","264.88","0.00","103.75.162.230","2023-05-28 22:23:32","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25296","4237","2","2023-04-29 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-28 22:25:23","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25297","4237","2","2023-04-29 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-28 22:25:23","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25298","4237","2","2023-04-29 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","36.00","2973.35","main","1","GST@18%","18.0000","535.20","0.00","103.75.162.230","2023-05-28 22:25:23","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25299","4237","2","2023-04-29 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","6.00","495.56","main","1","GST@18%","18.0000","89.20","0.00","103.75.162.230","2023-05-28 22:25:23","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25300","4238","3","2023-04-29 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7429.66","main","4","GST@5%","5.0000","371.48","0.00","103.75.162.230","2023-05-28 22:26:53","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25301","4239","4","2023-04-29 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-28 22:28:06","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25302","4239","4","2023-04-29 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","36.00","2973.35","main","1","GST@18%","18.0000","535.20","0.00","103.75.162.230","2023-05-28 22:28:06","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25303","4239","4","2023-04-29 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-28 22:28:06","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25304","4239","4","2023-04-29 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","24.00","1982.23","main","1","GST@18%","18.0000","356.80","0.00","103.75.162.230","2023-05-28 22:28:06","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25305","4240","5","2023-04-30 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7429.66","main","4","GST@5%","5.0000","371.48","0.00","103.75.162.230","2023-05-28 22:29:38","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25306","4241","6","2023-05-18 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25307","4241","6","2023-05-18 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","30.00","1559.40","main","1","GST@18%","18.0000","280.69","0.00","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25308","4241","6","2023-05-18 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","6.00","519.78","main","1","GST@18%","18.0000","93.56","0.00","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25309","4241","6","2023-05-18 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","6.00","308.70","main","1","GST@18%","18.0000","55.57","0.00","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25310","4241","6","2023-05-18 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","11.00","952.93","main","1","GST@18%","18.0000","171.53","0.00","103.75.162.230","2023-05-28 22:31:02","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25311","4242","7","2023-05-18 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-05-28 22:32:22","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25312","4243","8","2023-05-23 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-05-28 22:33:08","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25313","4244","9","2023-05-23 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2495.04","main","1","GST@18%","18.0000","449.11","0.00","103.75.162.230","2023-05-28 22:34:27","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25314","4244","9","2023-05-23 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-05-28 22:34:27","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25315","4244","9","2023-05-23 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1294.08","main","1","GST@18%","18.0000","232.93","0.00","103.75.162.230","2023-05-28 22:34:27","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25316","4245","10","2023-05-26 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-05-28 22:35:13","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25317","4246","11","2023-05-26 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","90.00","4678.20","main","1","GST@18%","18.0000","842.08","0.00","103.75.162.230","2023-05-28 22:36:07","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25318","4246","11","2023-05-26 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","25.00","2696.00","main","1","GST@18%","18.0000","485.28","0.00","103.75.162.230","2023-05-28 22:36:07","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25319","4246","11","2023-05-26 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-05-28 22:36:07","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25320","4246","11","2023-05-26 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-05-28 22:36:07","DELETED","4","PERSONAL CARE","2020");
INSERT INTO sales_tax VALUES("25321","4247","115","2023-05-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3484.88","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 15:47:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25322","4247","115","2023-05-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 15:47:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25323","4247","115","2023-05-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 15:47:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25324","4248","116","2023-05-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5850.48","main","1","GST@18%","18.0000","1053.09","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25325","4248","116","2023-05-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25326","4248","116","2023-05-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25327","4248","116","2023-05-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","224.96","main","1","GST@18%","18.0000","40.49","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25328","4248","116","2023-05-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25329","4248","116","2023-05-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25330","4248","116","2023-05-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25331","4248","116","2023-05-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-05-29 15:49:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25332","4249","117","2023-05-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3568.57","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 17:01:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25333","4250","118","2023-05-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","64.00","10400.86","main","1","GST@18%","18.0000","1872.15","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25334","4250","118","2023-05-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","11.00","3465.23","main","1","GST@18%","18.0000","623.74","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25335","4250","118","2023-05-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","12.00","3780.25","main","1","GST@18%","18.0000","680.45","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25336","4250","118","2023-05-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","6.00","3402.23","main","1","GST@18%","18.0000","612.40","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25337","4250","118","2023-05-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25338","4250","118","2023-05-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25339","4250","118","2023-05-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25340","4250","118","2023-05-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25341","4250","118","2023-05-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25342","4250","118","2023-05-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","103.75.162.230","2023-05-29 17:07:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25343","4251","119","2023-05-29 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 17:26:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25344","4251","119","2023-05-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 17:26:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25345","4251","119","2023-05-29 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 17:26:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25346","4252","120","2023-05-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25347","4252","120","2023-05-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25348","4252","120","2023-05-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25349","4252","120","2023-05-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25350","4252","120","2023-05-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25351","4252","120","2023-05-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25352","4252","120","2023-05-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25353","4252","120","2023-05-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11700.96","main","1","GST@18%","18.0000","2106.17","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25354","4252","120","2023-05-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1687.46","main","1","GST@18%","18.0000","303.74","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25355","4252","120","2023-05-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25356","4252","120","2023-05-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25357","4252","120","2023-05-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25358","4252","120","2023-05-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","224.96","main","1","GST@18%","18.0000","40.49","0.00","103.75.162.230","2023-05-29 17:30:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25359","4253","121","2023-05-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2205.20","main","1","GST@18%","18.0000","396.94","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25360","4253","121","2023-05-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","7.00","1643.18","main","1","GST@18%","18.0000","295.77","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25361","4253","121","2023-05-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25362","4253","121","2023-05-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","8.00","1300.11","main","1","GST@18%","18.0000","234.02","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25363","4253","121","2023-05-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25364","4253","121","2023-05-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25365","4253","121","2023-05-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1323.09","main","1","GST@18%","18.0000","238.16","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25366","4253","121","2023-05-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","8.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25367","4253","121","2023-05-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","179.97","main","1","GST@18%","18.0000","32.39","0.00","103.75.162.230","2023-05-29 17:52:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25368","4254","122","2023-05-29 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 18:26:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25369","4255","123","2023-05-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11939.76","main","1","GST@18%","18.0000","2149.16","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25370","4255","123","2023-05-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","11.00","1894.09","main","1","GST@18%","18.0000","340.94","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25371","4255","123","2023-05-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","30.00","7477.50","main","1","GST@18%","18.0000","1345.95","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25372","4255","123","2023-05-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","21.00","4725.42","main","1","GST@18%","18.0000","850.58","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25373","4255","123","2023-05-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25374","4255","123","2023-05-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","7.00","1676.71","main","1","GST@18%","18.0000","301.81","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25375","4255","123","2023-05-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","4.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25376","4255","123","2023-05-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","103.75.162.230","2023-05-29 18:31:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25377","4256","124","2023-05-29 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 19:24:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25378","4256","124","2023-05-29 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","36.00","3780.25","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 19:24:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25379","4256","124","2023-05-29 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","96.00","5095.37","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-29 19:24:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25380","4257","125","2023-05-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","192.00","8638.43","main","1","GST@18%","18.0000","1554.92","0.00","103.75.162.230","2023-05-29 19:26:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25381","4257","125","2023-05-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","30.00","5062.39","main","1","GST@18%","18.0000","911.23","0.00","103.75.162.230","2023-05-29 19:26:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25382","4258","126","2023-05-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","103.75.162.230","2023-05-29 21:07:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25383","4259","127","2023-05-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","26.00","6480.50","main","1","GST@18%","18.0000","1166.49","0.00","103.75.162.230","2023-05-29 21:28:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25384","4259","127","2023-05-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","18.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","103.75.162.230","2023-05-29 21:28:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25385","4259","127","2023-05-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","8.00","1667.92","main","1","GST@18%","18.0000","300.23","0.00","103.75.162.230","2023-05-29 21:28:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25386","4259","127","2023-05-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","127.00","21060.41","main","1","GST@18%","18.0000","3790.87","0.00","103.75.162.230","2023-05-29 21:28:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25387","4260","128","2023-05-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25388","4260","128","2023-05-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25389","4260","128","2023-05-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25390","4260","128","2023-05-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","7.00","1301.07","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25391","4260","128","2023-05-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 09:57:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25392","4261","129","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","45.00","7313.10","main","1","GST@18%","18.0000","1316.36","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25393","4261","129","2023-05-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25394","4261","129","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25395","4261","129","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25396","4261","129","2023-05-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25397","4261","129","2023-05-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25398","4261","129","2023-05-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25399","4261","129","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25400","4261","129","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25401","4261","129","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25402","4261","129","2023-05-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25403","4261","129","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25404","4261","129","2023-05-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-30 10:01:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25405","4262","130","2023-05-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:02:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25406","4263","131","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25407","4263","131","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25408","4263","131","2023-05-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25409","4263","131","2023-05-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25410","4263","131","2023-05-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2205.20","main","1","GST@18%","18.0000","396.94","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25411","4263","131","2023-05-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25412","4263","131","2023-05-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-05-30 10:05:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25413","4264","132","2023-05-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:07:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25414","4264","132","2023-05-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","12.00","1260.08","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:07:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25415","4264","132","2023-05-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:07:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25416","4265","133","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25417","4265","133","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25418","4265","133","2023-05-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25419","4265","133","2023-05-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25420","4265","133","2023-05-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25421","4265","133","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7800.64","main","1","GST@18%","18.0000","1404.12","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25422","4265","133","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","1.00","44.99","main","1","GST@18%","18.0000","8.10","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25423","4265","133","2023-05-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","6.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25424","4265","133","2023-05-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25425","4265","133","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25426","4265","133","2023-05-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","103.75.162.230","2023-05-30 10:14:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25427","4266","134","2023-05-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:19:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25428","4266","134","2023-05-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:19:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25429","4267","135","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","70.00","11375.94","main","1","GST@18%","18.0000","2047.67","0.00","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25430","4267","135","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3412.85","main","1","GST@18%","18.0000","614.31","0.00","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25431","4267","135","2023-05-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25432","4267","135","2023-05-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25433","4267","135","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25434","4267","135","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","11.00","494.91","main","1","GST@18%","18.0000","89.08","0.00","103.75.162.230","2023-05-30 10:24:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25435","4268","136","2023-05-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 10:28:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25436","4269","137","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11939.76","main","1","GST@18%","18.0000","2149.16","0.00","103.75.162.230","2023-05-30 10:30:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25437","4269","137","2023-05-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","103.75.162.230","2023-05-30 10:30:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25438","4269","137","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.75.162.230","2023-05-30 10:30:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25439","4270","138","2023-05-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 12:02:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25440","4271","139","2023-05-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25441","4271","139","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25442","4271","139","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25443","4271","139","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25444","4271","139","2023-05-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25445","4271","139","2023-05-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25446","4271","139","2023-05-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25447","4271","139","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","30.00","4875.40","main","1","GST@18%","18.0000","877.57","0.00","103.75.162.230","2023-05-30 12:04:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25448","4272","140","2023-05-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","3.00","568.98","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 14:53:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25449","4272","140","2023-05-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","23.00","6979.35","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 14:53:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25450","4273","141","2023-05-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","6.00","4821.42","main","1","GST@18%","18.0000","867.86","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25451","4273","141","2023-05-30 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","44.00","14850.88","main","1","GST@18%","18.0000","2673.16","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25452","4273","141","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","89.00","14758.87","main","1","GST@18%","18.0000","2656.60","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25453","4273","141","2023-05-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25454","4273","141","2023-05-30 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","18.00","3581.64","main","1","GST@18%","18.0000","644.70","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25455","4273","141","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25456","4273","141","2023-05-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25457","4273","141","2023-05-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25458","4273","141","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","38.00","9452.50","main","1","GST@18%","18.0000","1701.45","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25459","4273","141","2023-05-30 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","3.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","103.75.162.230","2023-05-30 15:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25460","4274","142","2023-05-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 15:04:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25461","4275","143","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25462","4275","143","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","7.00","2205.15","main","1","GST@18%","18.0000","396.93","0.00","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25463","4275","143","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25464","4275","143","2023-05-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25465","4275","143","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","15.00","2437.70","main","1","GST@18%","18.0000","438.79","0.00","103.75.162.230","2023-05-30 15:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25466","4276","144","2023-05-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 15:09:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25467","4277","145","2023-05-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25468","4277","145","2023-05-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25469","4277","145","2023-05-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25470","4277","145","2023-05-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25471","4277","145","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25472","4277","145","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5850.48","main","1","GST@18%","18.0000","1053.09","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25473","4277","145","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25474","4277","145","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","179.97","main","1","GST@18%","18.0000","32.39","0.00","103.75.162.230","2023-05-30 15:13:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25475","4278","146","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25476","4278","146","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","8.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25477","4278","146","2023-05-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25478","4278","146","2023-05-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1323.09","main","1","GST@18%","18.0000","238.16","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25479","4278","146","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25480","4278","146","2023-05-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25481","4278","146","2023-05-30 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25482","4278","146","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25483","4278","146","2023-05-30 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25484","4278","146","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1950.16","main","1","GST@18%","18.0000","351.03","0.00","103.75.162.230","2023-05-30 19:10:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25485","4279","147","2023-05-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","7.00","3717.16","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 19:25:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25486","4279","147","2023-05-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 19:25:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25487","4280","148","2023-05-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25488","4280","148","2023-05-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25489","4280","148","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1518.72","main","1","GST@18%","18.0000","273.37","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25490","4280","148","2023-05-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","5.00","506.42","main","1","GST@18%","18.0000","91.16","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25491","4280","148","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25492","4280","148","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25493","4280","148","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-05-30 19:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25494","4281","149","2023-05-30 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","17.00","3224.22","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 20:54:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25495","4281","149","2023-05-30 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","16.00","1116.00","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 20:54:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25496","4282","150","2023-05-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1022.85","main","1","GST@18%","18.0000","184.11","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25497","4282","150","2023-05-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25498","4282","150","2023-05-30 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","12.00","2991.00","main","1","GST@18%","18.0000","538.38","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25499","4282","150","2023-05-30 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","4.00","1392.96","main","1","GST@18%","18.0000","250.73","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25500","4282","150","2023-05-30 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","3.00","599.94","main","1","GST@18%","18.0000","107.99","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25501","4282","150","2023-05-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25502","4282","150","2023-05-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25503","4282","150","2023-05-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","16.00","4286.08","main","1","GST@18%","18.0000","771.49","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25504","4282","150","2023-05-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","31.00","17792.45","main","1","GST@18%","18.0000","3202.64","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25505","4282","150","2023-05-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25506","4282","150","2023-05-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25507","4282","150","2023-05-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","48.00","2203.68","main","1","GST@18%","18.0000","396.66","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25508","4282","150","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","24.00","5970.00","main","1","GST@18%","18.0000","1074.60","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25509","4282","150","2023-05-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25510","4282","150","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","206.00","34160.98","main","1","GST@18%","18.0000","6148.98","0.00","103.75.162.230","2023-05-30 21:09:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25511","4283","151","2023-05-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","7.00","2124.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-30 21:10:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25512","4284","152","2023-05-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25513","4284","152","2023-05-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","995.00","main","1","GST@18%","18.0000","179.10","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25514","4284","152","2023-05-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2295.80","main","1","GST@18%","18.0000","413.24","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25515","4284","152","2023-05-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25516","4284","152","2023-05-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25517","4284","152","2023-05-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25518","4284","152","2023-05-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25519","4284","152","2023-05-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","94.00","15588.02","main","1","GST@18%","18.0000","2805.84","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25520","4284","152","2023-05-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","15.00","3127.35","main","1","GST@18%","18.0000","562.92","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25521","4284","152","2023-05-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","10.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-05-30 21:17:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25522","4285","1","2023-04-23 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25523","4285","1","2023-04-23 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","30.00","2477.79","main","1","GST@18%","18.0000","446.00","0.00","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25524","4285","1","2023-04-23 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25525","4285","1","2023-04-23 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","3964.47","main","1","GST@18%","18.0000","713.60","0.00","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25526","4285","1","2023-04-23 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","30.00","1471.57","main","1","GST@18%","18.0000","264.88","0.00","103.75.162.230","2023-05-30 21:37:32","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25527","4286","2","2023-04-29 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-30 21:40:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25528","4286","2","2023-04-29 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-30 21:40:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25529","4286","2","2023-04-29 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","36.00","2973.35","main","1","GST@18%","18.0000","535.20","0.00","103.75.162.230","2023-05-30 21:40:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25530","4286","2","2023-04-29 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","6.00","495.56","main","1","GST@18%","18.0000","89.20","0.00","103.75.162.230","2023-05-30 21:40:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25531","4287","3","2023-04-29 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7429.66","main","4","GST@5%","5.0000","371.48","0.00","103.75.162.230","2023-05-30 21:41:02","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25532","4288","4","2023-04-29 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-05-30 21:42:23","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25533","4288","4","2023-04-29 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","36.00","2973.35","main","1","GST@18%","18.0000","535.20","0.00","103.75.162.230","2023-05-30 21:42:23","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25534","4288","4","2023-04-29 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-05-30 21:42:23","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25535","4288","4","2023-04-29 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","24.00","1982.23","main","1","GST@18%","18.0000","356.80","0.00","103.75.162.230","2023-05-30 21:42:23","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25536","4289","5","2023-04-30 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7429.66","main","4","GST@5%","5.0000","371.48","0.00","103.75.162.230","2023-05-30 21:55:25","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25537","4290","6","2023-05-18 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25538","4290","6","2023-05-18 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","30.00","1559.40","main","1","GST@18%","18.0000","280.69","0.00","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25539","4290","6","2023-05-18 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","6.00","519.78","main","1","GST@18%","18.0000","93.56","0.00","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25540","4290","6","2023-05-18 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","6.00","308.70","main","1","GST@18%","18.0000","55.57","0.00","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25541","4290","6","2023-05-18 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","11.00","952.93","main","1","GST@18%","18.0000","171.53","0.00","103.75.162.230","2023-05-30 21:57:16","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25542","4291","7","2023-05-18 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-05-30 21:58:41","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25543","4292","8","2023-05-23 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-05-30 21:59:26","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25544","4293","9","2023-05-23 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2495.04","main","1","GST@18%","18.0000","449.11","0.00","103.75.162.230","2023-05-30 22:00:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25545","4293","9","2023-05-23 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-05-30 22:00:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25546","4293","9","2023-05-23 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1294.08","main","1","GST@18%","18.0000","232.93","0.00","103.75.162.230","2023-05-30 22:00:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25547","4294","10","2023-05-26 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-05-30 22:01:11","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25548","4295","11","2023-05-26 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","90.00","4678.20","main","1","GST@18%","18.0000","842.08","0.00","103.75.162.230","2023-05-30 22:02:05","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25549","4295","11","2023-05-26 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","25.00","2696.00","main","1","GST@18%","18.0000","485.28","0.00","103.75.162.230","2023-05-30 22:02:05","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25550","4295","11","2023-05-26 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-05-30 22:02:05","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25551","4295","11","2023-05-26 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-05-30 22:02:05","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25552","4296","153","2023-05-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-31 15:13:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25553","4296","153","2023-05-31 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-05-31 15:13:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25554","4297","154","2023-05-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25555","4297","154","2023-05-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2526.05","main","1","GST@18%","18.0000","454.69","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25556","4297","154","2023-05-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25557","4297","154","2023-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25558","4297","154","2023-05-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","5.00","3375.17","main","1","GST@18%","18.0000","607.53","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25559","4297","154","2023-05-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25560","4297","154","2023-05-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25561","4297","154","2023-05-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","7.00","3937.30","main","1","GST@18%","18.0000","708.71","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25562","4297","154","2023-05-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","3.00","134.98","main","1","GST@18%","18.0000","24.30","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25563","4297","154","2023-05-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25564","4297","154","2023-05-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2368.38","main","1","GST@18%","18.0000","426.31","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25565","4297","154","2023-05-31 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","12.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","103.75.162.230","2023-05-31 15:24:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25566","4298","155","2023-05-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25567","4298","155","2023-05-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25568","4298","155","2023-05-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25569","4298","155","2023-05-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25570","4298","155","2023-05-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","995.00","main","1","GST@18%","18.0000","179.10","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25571","4298","155","2023-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25572","4298","155","2023-05-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","2.00","429.60","main","1","GST@18%","18.0000","77.33","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25573","4298","155","2023-05-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","401.82","main","1","GST@18%","18.0000","72.33","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25574","4298","155","2023-05-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25575","4298","155","2023-05-31 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","4.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","103.75.162.230","2023-05-31 15:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25576","4299","156","2023-05-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","21.00","5119.27","main","1","GST@18%","18.0000","921.47","0.00","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25577","4299","156","2023-05-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1462.62","main","1","GST@18%","18.0000","263.27","0.00","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25578","4299","156","2023-05-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25579","4299","156","2023-05-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25580","4299","156","2023-05-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","21.00","944.83","main","1","GST@18%","18.0000","170.07","0.00","103.75.162.230","2023-05-31 17:29:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25581","4300","12","2023-05-31 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-05-31 22:04:21","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25582","4301","13","2023-05-31 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","18.00","550.98","main","1","GST@18%","18.0000","99.18","0.00","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25583","4301","13","2023-05-31 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25584","4301","13","2023-05-31 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25585","4301","13","2023-05-31 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","36.00","3118.68","main","1","GST@18%","18.0000","561.36","0.00","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25586","4301","13","2023-05-31 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","96.00","4990.08","main","1","GST@18%","18.0000","898.21","0.00","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25587","4301","13","2023-05-31 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","24.00","2588.16","main","1","GST@18%","18.0000","465.87","0.00","103.75.162.230","2023-05-31 22:07:40","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25588","4302","14","2023-05-31 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","240.00","15585.60","main","4","GST@5%","5.0000","779.28","0.00","103.75.162.230","2023-05-31 22:08:44","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25589","4303","157","2023-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25590","4303","157","2023-05-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25591","4303","157","2023-05-31 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2368.38","main","1","GST@18%","18.0000","426.31","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25592","4303","157","2023-05-31 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25593","4303","157","2023-05-31 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25594","4303","157","2023-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25595","4303","157","2023-05-31 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","3.00","511.91","main","1","GST@18%","18.0000","92.14","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25596","4303","157","2023-05-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25597","4303","157","2023-05-31 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","2.00","469.48","main","1","GST@18%","18.0000","84.51","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25598","4303","157","2023-05-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","3.00","661.56","main","1","GST@18%","18.0000","119.08","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25599","4303","157","2023-05-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25600","4303","157","2023-05-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25601","4303","157","2023-05-31 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1575.10","main","1","GST@18%","18.0000","283.52","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25602","4303","157","2023-05-31 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","10.00","1687.46","main","1","GST@18%","18.0000","303.74","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25603","4303","157","2023-05-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","787.50","main","1","GST@18%","18.0000","141.75","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25604","4303","157","2023-05-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","103.75.162.230","2023-06-01 19:32:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25605","4304","158","2023-05-31 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","4.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25606","4304","158","2023-05-31 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","10.00","2143.00","main","1","GST@18%","18.0000","385.74","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25607","4304","158","2023-05-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25608","4304","158","2023-05-31 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25609","4304","158","2023-05-31 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1607.28","main","1","GST@18%","18.0000","289.31","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25610","4304","158","2023-05-31 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","16.00","2785.92","main","1","GST@18%","18.0000","501.47","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25611","4304","158","2023-05-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","15.00","2410.95","main","1","GST@18%","18.0000","433.97","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25612","4304","158","2023-05-31 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","15.00","2984.70","main","1","GST@18%","18.0000","537.25","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25613","4304","158","2023-05-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25614","4304","158","2023-05-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","18.00","3866.40","main","1","GST@18%","18.0000","695.95","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25615","4304","158","2023-05-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","11.00","2357.30","main","1","GST@18%","18.0000","424.31","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25616","4304","158","2023-05-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2410.71","main","1","GST@18%","18.0000","433.93","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25617","4304","158","2023-05-31 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25618","4304","158","2023-05-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3443.70","main","1","GST@18%","18.0000","619.87","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25619","4304","158","2023-05-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","3.00","2066.43","main","1","GST@18%","18.0000","371.96","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25620","4304","158","2023-05-31 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","5.00","2893.05","main","1","GST@18%","18.0000","520.75","0.00","103.75.162.230","2023-06-01 19:50:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25621","4305","1","2023-04-23 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1233.78","main","1","GST@18%","18.0000","222.08","0.00","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25622","4305","1","2023-04-23 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","30.00","2477.79","main","1","GST@18%","18.0000","446.00","0.00","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25623","4305","1","2023-04-23 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2378.77","main","1","GST@18%","18.0000","428.18","0.00","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25624","4305","1","2023-04-23 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","3964.47","main","1","GST@18%","18.0000","713.60","0.00","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25625","4305","1","2023-04-23 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","30.00","1471.57","main","1","GST@18%","18.0000","264.88","0.00","103.75.162.230","2023-06-01 22:28:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25626","4306","159","2023-06-08 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","2.00","391.96","main","1","GST@18%","18.0000","70.55","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25627","4306","159","2023-06-08 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25628","4306","159","2023-06-08 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25629","4306","159","2023-06-08 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","17.00","5623.08","main","1","GST@18%","18.0000","1012.15","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25630","4306","159","2023-06-08 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25631","4306","159","2023-06-08 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","5.00","975.00","main","1","GST@18%","18.0000","175.50","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25632","4306","159","2023-06-08 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25633","4306","159","2023-06-08 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25634","4306","159","2023-06-08 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25635","4306","159","2023-06-08 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25636","4306","159","2023-06-08 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","708.80","main","1","GST@18%","18.0000","127.58","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25637","4306","159","2023-06-08 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25638","4306","159","2023-06-08 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1989.96","main","1","GST@18%","18.0000","358.19","0.00","103.75.162.230","2023-06-08 17:40:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25639","4307","160","2023-06-08 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","8.00","359.93","main","1","GST@18%","18.0000","64.79","0.00","103.75.162.230","2023-06-08 17:46:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25640","4307","160","2023-06-08 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","103.75.162.230","2023-06-08 17:46:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25641","4307","160","2023-06-08 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-06-08 17:46:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25642","4307","160","2023-06-08 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","71.00","11538.45","main","1","GST@18%","18.0000","2076.92","0.00","103.75.162.230","2023-06-08 17:46:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25643","4308","161","2023-06-11 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","30.00","8921.43","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-11 21:37:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25644","4309","162","2023-06-11 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1625.13","main","1","GST@18%","18.0000","292.52","0.00","103.75.162.230","2023-06-11 21:38:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25645","4310","163","2023-06-12 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","96.00","15919.68","main","1","GST@18%","18.0000","2865.54","0.00","103.75.162.230","2023-06-12 22:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25646","4311","164","2023-06-12 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-12 22:16:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25647","4311","164","2023-06-12 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-12 22:16:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25648","4312","165","2023-06-12 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","103.75.162.230","2023-06-12 22:17:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25649","4312","165","2023-06-12 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","103.75.162.230","2023-06-12 22:17:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25650","4312","165","2023-06-12 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1215.40","main","1","GST@18%","18.0000","218.77","0.00","103.75.162.230","2023-06-12 22:17:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25651","4313","15","2023-06-15 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-06-15 13:59:23","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25652","4314","16","2023-06-15 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","47.00","2443.06","main","1","GST@18%","18.0000","439.75","0.00","103.75.162.230","2023-06-15 14:01:25","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25653","4314","16","2023-06-15 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-06-15 14:01:25","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25654","4314","16","2023-06-15 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-06-15 14:01:25","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25655","4314","16","2023-06-15 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","12.00","1155.48","main","1","GST@18%","18.0000","207.99","0.00","103.75.162.230","2023-06-15 14:01:25","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25656","4315","17","2023-06-15 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-06-15 14:16:42","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25657","4316","18","2023-06-15 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-06-15 14:17:29","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25658","4316","18","2023-06-15 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-06-15 14:17:29","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25659","4316","18","2023-06-15 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","22.00","1905.86","main","1","GST@18%","18.0000","343.05","0.00","103.75.162.230","2023-06-15 14:17:29","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("25660","4317","166","2023-06-18 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-18 21:04:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25661","4317","166","2023-06-18 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","10.00","1896.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-18 21:04:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25662","4318","167","2023-06-18 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","4.00","997.00","main","1","GST@18%","18.0000","179.46","0.00","103.75.162.230","2023-06-18 21:05:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25663","4319","168","2023-06-19 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","636.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25664","4319","168","2023-06-19 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25665","4319","168","2023-06-19 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25666","4319","168","2023-06-19 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25667","4319","168","2023-06-19 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","892.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-19 22:36:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25668","4320","169","2023-06-19 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25669","4320","169","2023-06-19 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25670","4320","169","2023-06-19 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25671","4320","169","2023-06-19 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25672","4320","169","2023-06-19 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","1.00","236.27","main","1","GST@18%","18.0000","42.53","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25673","4320","169","2023-06-19 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","21.00","5119.27","main","1","GST@18%","18.0000","921.47","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25674","4320","169","2023-06-19 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","44.00","7150.59","main","1","GST@18%","18.0000","1287.11","0.00","103.75.162.230","2023-06-19 22:40:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25675","4321","170","2023-06-23 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","70.00","9757.66","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:25:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25676","4321","170","2023-06-23 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:25:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25677","4321","170","2023-06-23 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:25:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25678","4322","171","2023-06-23 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25679","4322","171","2023-06-23 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","24.00","4049.91","main","1","GST@18%","18.0000","728.98","0.00","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25680","4322","171","2023-06-23 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25681","4322","171","2023-06-23 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25682","4322","171","2023-06-23 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25683","4322","171","2023-06-23 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-06-23 16:27:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25684","4323","172","2023-06-23 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:28:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25685","4323","172","2023-06-23 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:28:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25686","4324","173","2023-06-23 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25687","4324","173","2023-06-23 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25688","4324","173","2023-06-23 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25689","4324","173","2023-06-23 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25690","4324","173","2023-06-23 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","45.00","7313.10","main","1","GST@18%","18.0000","1316.36","0.00","103.75.162.230","2023-06-23 16:30:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25691","4325","174","2023-06-23 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:30:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25692","4325","174","2023-06-23 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-23 16:30:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25693","4326","175","2023-06-23 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","46.00","10143.90","main","1","GST@18%","18.0000","1825.90","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25694","4326","175","2023-06-23 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25695","4326","175","2023-06-23 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25696","4326","175","2023-06-23 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25697","4326","175","2023-06-23 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25698","4326","175","2023-06-23 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","2.00","202.57","main","1","GST@18%","18.0000","36.46","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25699","4326","175","2023-06-23 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","4.00","938.96","main","1","GST@18%","18.0000","169.01","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25700","4326","175","2023-06-23 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25701","4326","175","2023-06-23 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-06-23 16:35:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25702","4327","176","2023-06-24 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-24 17:12:24","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25703","4328","177","2023-06-24 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","103.75.162.230","2023-06-24 17:13:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25704","4328","177","2023-06-24 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-06-24 17:13:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25705","4328","177","2023-06-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7959.84","main","1","GST@18%","18.0000","1432.77","0.00","103.75.162.230","2023-06-24 17:13:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25706","4329","176","2023-06-24 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-24 17:15:53","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25707","4330","176","2023-06-24 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","759.24","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-24 21:53:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25708","4331","178","2023-06-24 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25709","4331","178","2023-06-24 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25710","4331","178","2023-06-24 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25711","4331","178","2023-06-24 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","3.00","850.57","main","1","GST@18%","18.0000","153.10","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25712","4331","178","2023-06-24 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25713","4331","178","2023-06-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","487.55","main","1","GST@18%","18.0000","87.76","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25714","4331","178","2023-06-24 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","89.98","main","1","GST@18%","18.0000","16.20","0.00","103.75.162.230","2023-06-24 22:45:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25715","4332","179","2023-06-26 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","12.00","1285.80","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:00:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25716","4332","179","2023-06-26 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4267.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:00:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25717","4332","179","2023-06-26 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:00:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25718","4333","180","2023-06-26 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","103.75.162.230","2023-06-26 15:02:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25719","4333","180","2023-06-26 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.75.162.230","2023-06-26 15:02:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25720","4333","180","2023-06-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","10.00","1033.50","main","1","GST@18%","18.0000","186.03","0.00","103.75.162.230","2023-06-26 15:02:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25721","4334","181","2023-06-26 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","10.00","1071.50","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:31:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25722","4334","181","2023-06-26 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:31:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25723","4334","181","2023-06-26 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","5.00","348.75","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:31:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25724","4334","181","2023-06-26 00:00:00","283","472","Eye.Medium 0.5g MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-26 15:31:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25725","4335","182","2023-06-26 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25726","4335","182","2023-06-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","20.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25727","4335","182","2023-06-26 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25728","4335","182","2023-06-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25729","4335","182","2023-06-26 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","15.00","3214.50","main","1","GST@18%","18.0000","578.61","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25730","4335","182","2023-06-26 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","348.24","6.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25731","4335","182","2023-06-26 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25732","4335","182","2023-06-26 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","3.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25733","4335","182","2023-06-26 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25734","4335","182","2023-06-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25735","4335","182","2023-06-26 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","15.00","2984.70","main","1","GST@18%","18.0000","537.25","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25736","4335","182","2023-06-26 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25737","4335","182","2023-06-26 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","3.00","595.50","main","1","GST@18%","18.0000","107.19","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25738","4335","182","2023-06-26 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","13.00","4387.76","main","1","GST@18%","18.0000","789.80","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25739","4335","182","2023-06-26 00:00:00","168","370","Daz.Eterna Long Stay Lip Colour 6.5g + Daz. Eterna All Colour Make Up Remover 27ml MRP-650","373.10","9.00","3357.90","main","1","GST@18%","18.0000","604.42","0.00","103.75.162.230","2023-06-26 16:44:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25740","4336","183","2023-06-27 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","24.00","1299.84","main","5","GST@0%","0.0000","0.00","0.00","157.40.127.57","2023-06-27 16:29:39","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25741","4337","183","2023-06-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:39:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25742","4337","183","2023-06-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:39:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25743","4338","184","2023-06-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25744","4338","184","2023-06-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25745","4338","184","2023-06-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25746","4338","184","2023-06-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25747","4338","184","2023-06-27 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","7.00","1543.64","main","1","GST@18%","18.0000","277.86","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25748","4338","184","2023-06-27 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","7.00","1643.18","main","1","GST@18%","18.0000","295.77","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25749","4338","184","2023-06-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","103.75.162.230","2023-06-27 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25750","4339","185","2023-06-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10454.64","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25751","4339","185","2023-06-27 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25752","4339","185","2023-06-27 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25753","4339","185","2023-06-27 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25754","4339","185","2023-06-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:46:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25755","4340","186","2023-06-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2762.73","main","1","GST@18%","18.0000","497.29","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25756","4340","186","2023-06-27 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25757","4340","186","2023-06-27 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25758","4340","186","2023-06-27 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","4.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25759","4340","186","2023-06-27 00:00:00","296","367","Eye.Pallavi Shikakai Hair Wash Herbal Powder 100G MRP-65","37.29","3.00","109.63","main","1","GST@18%","18.0000","19.73","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25760","4340","186","2023-06-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25761","4340","186","2023-06-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","612.96","main","1","GST@18%","18.0000","110.33","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25762","4340","186","2023-06-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25763","4340","186","2023-06-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25764","4340","186","2023-06-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","6.00","607.70","main","1","GST@18%","18.0000","109.39","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25765","4340","186","2023-06-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25766","4340","186","2023-06-27 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25767","4340","186","2023-06-27 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","1.00","195.98","main","1","GST@18%","18.0000","35.28","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25768","4340","186","2023-06-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","3.00","134.98","main","1","GST@18%","18.0000","24.30","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25769","4340","186","2023-06-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25770","4340","186","2023-06-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2249.88","main","1","GST@18%","18.0000","404.98","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25771","4340","186","2023-06-27 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","6.00","485.45","main","1","GST@18%","18.0000","87.38","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25772","4340","186","2023-06-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25773","4340","186","2023-06-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25774","4340","186","2023-06-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-06-27 21:51:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25775","4341","187","2023-06-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-27 21:57:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25776","4342","188","2023-06-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","73.00","12105.59","main","1","GST@18%","18.0000","2179.01","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25777","4342","188","2023-06-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","267.88","main","1","GST@18%","18.0000","48.22","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25778","4342","188","2023-06-27 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","803.57","main","1","GST@18%","18.0000","144.64","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25779","4342","188","2023-06-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25780","4342","188","2023-06-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","746.25","main","1","GST@18%","18.0000","134.33","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25781","4342","188","2023-06-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25782","4342","188","2023-06-27 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25783","4342","188","2023-06-27 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","1.00","174.12","main","1","GST@18%","18.0000","31.34","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25784","4342","188","2023-06-27 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25785","4342","188","2023-06-27 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25786","4342","188","2023-06-27 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","4.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","103.75.162.230","2023-06-27 22:02:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25787","4343","189","2023-06-28 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","24.00","1299.84","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-28 08:16:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25788","4344","190","2023-06-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","102.00","25372.50","main","1","GST@18%","18.0000","4567.05","0.00","103.75.162.230","2023-06-28 08:18:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25789","4344","190","2023-06-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","103.75.162.230","2023-06-28 08:18:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25790","4344","190","2023-06-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","12.00","1240.20","main","1","GST@18%","18.0000","223.24","0.00","103.75.162.230","2023-06-28 08:18:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25791","4345","191","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","103.75.162.230","2023-06-29 12:54:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25792","4345","191","2023-06-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.75.162.230","2023-06-29 12:54:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25793","4345","191","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","103.75.162.230","2023-06-29 12:54:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25794","4345","191","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","17.00","2868.69","main","1","GST@18%","18.0000","516.36","0.00","103.75.162.230","2023-06-29 12:54:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25795","4346","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","100.00","23928.00","main","1","GST@18%","18.0000","4307.04","0.00","103.75.162.230","2023-06-29 13:01:29","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25796","4346","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.75.162.230","2023-06-29 13:01:29","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25797","4346","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2238.75","main","1","GST@18%","18.0000","402.98","0.00","103.75.162.230","2023-06-29 13:01:29","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25798","4347","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","100.00","23928.00","main","1","GST@18%","18.0000","4307.04","0.00","103.75.162.230","2023-06-29 13:05:53","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25799","4347","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.75.162.230","2023-06-29 13:05:53","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25800","4347","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2238.75","main","1","GST@18%","18.0000","402.98","0.00","103.75.162.230","2023-06-29 13:05:53","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25801","4348","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","338.99","100.00","32543.04","main","1","GST@18%","18.0000","5857.75","0.00","157.40.109.241","2023-06-29 13:15:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25802","4348","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","325.43","12.00","3905.16","main","1","GST@18%","18.0000","702.93","0.00","157.40.109.241","2023-06-29 13:15:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25803","4348","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","406.78","9.00","3661.02","main","1","GST@18%","18.0000","658.98","0.00","157.40.109.241","2023-06-29 13:15:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25804","4349","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","338.99","100.00","32543.04","main","1","GST@18%","18.0000","5857.75","0.00","157.40.109.241","2023-06-29 13:17:47","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25805","4349","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","325.43","12.00","3748.95","main","1","GST@18%","18.0000","674.81","0.00","157.40.109.241","2023-06-29 13:17:47","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25806","4349","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","406.78","9.00","3514.58","main","1","GST@18%","18.0000","632.62","0.00","157.40.109.241","2023-06-29 13:17:47","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25807","4350","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","325.43","12.00","3748.95","main","1","GST@18%","18.0000","674.81","0.00","157.40.109.241","2023-06-29 13:22:25","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25808","4350","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","406.78","9.00","3514.58","main","1","GST@18%","18.0000","632.62","0.00","157.40.109.241","2023-06-29 13:22:25","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25809","4350","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","338.99","100.00","32543.04","main","1","GST@18%","18.0000","5857.75","0.00","157.40.109.241","2023-06-29 13:22:25","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25810","4351","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","100.00","23928.00","main","1","GST@18%","18.0000","4307.04","0.00","103.75.162.230","2023-06-29 14:16:29","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25811","4351","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.75.162.230","2023-06-29 14:16:29","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25812","4351","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2238.75","main","1","GST@18%","18.0000","402.98","0.00","103.75.162.230","2023-06-29 14:16:29","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25813","4352","192","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.75.162.230","2023-06-29 14:19:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25814","4352","192","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2238.75","main","1","GST@18%","18.0000","402.98","0.00","103.75.162.230","2023-06-29 14:19:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25815","4352","192","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","100.00","23928.00","main","1","GST@18%","18.0000","4307.04","0.00","103.75.162.230","2023-06-29 14:19:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25816","4353","193","2023-06-29 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","45.00","15188.40","main","1","GST@18%","18.0000","2733.91","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25817","4353","193","2023-06-29 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","8.00","1599.84","main","1","GST@18%","18.0000","287.97","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25818","4353","193","2023-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","10.00","1607.30","main","1","GST@18%","18.0000","289.31","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25819","4353","193","2023-06-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5739.50","main","1","GST@18%","18.0000","1033.11","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25820","4353","193","2023-06-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","3.00","723.27","main","1","GST@18%","18.0000","130.19","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25821","4353","193","2023-06-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1288.80","main","1","GST@18%","18.0000","231.98","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25822","4353","193","2023-06-29 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","12.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25823","4353","193","2023-06-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","625.47","main","1","GST@18%","18.0000","112.58","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25824","4353","193","2023-06-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-06-29 14:45:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25825","4354","194","2023-06-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25826","4355","195","2023-06-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","1.00","234.74","main","1","GST@18%","18.0000","42.25","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25827","4355","195","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25828","4355","195","2023-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","10.00","2205.20","main","1","GST@18%","18.0000","396.94","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25829","4355","195","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","41.00","6663.05","main","1","GST@18%","18.0000","1199.35","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25830","4355","195","2023-06-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","4.00","405.13","main","1","GST@18%","18.0000","72.92","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25831","4355","195","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25832","4355","195","2023-06-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25833","4355","195","2023-06-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","5.00","1575.11","main","1","GST@18%","18.0000","283.52","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25834","4355","195","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-06-29 15:14:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25835","4356","196","2023-06-29 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:19:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25836","4356","196","2023-06-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:19:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25837","4357","197","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11700.96","main","1","GST@18%","18.0000","2106.17","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25838","4357","197","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","18.00","4387.95","main","1","GST@18%","18.0000","789.83","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25839","4357","197","2023-06-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25840","4357","197","2023-06-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml 6Pcs MRP-30","103.35","14.00","1417.96","main","1","GST@18%","18.0000","255.23","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25841","4357","197","2023-06-29 00:00:00","329","528","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","8.00","1954.12","main","1","GST@18%","18.0000","351.74","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25842","4357","197","2023-06-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25843","4357","197","2023-06-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25844","4357","197","2023-06-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","1.00","210.50","main","1","GST@18%","18.0000","37.89","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25845","4357","197","2023-06-29 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25846","4357","197","2023-06-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25847","4357","197","2023-06-29 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25848","4357","197","2023-06-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","3.00","1012.62","main","1","GST@18%","18.0000","182.27","0.00","103.75.162.230","2023-06-29 15:29:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25849","4358","198","2023-06-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:36:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25850","4358","198","2023-06-29 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","3.00","205.06","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:36:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25851","4358","198","2023-06-29 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","65.00","9060.69","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:36:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25852","4358","198","2023-06-29 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","10.00","1050.07","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 15:36:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25853","4359","199","2023-06-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25854","4359","199","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25855","4359","199","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1462.62","main","1","GST@18%","18.0000","263.27","0.00","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25856","4359","199","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25857","4359","199","2023-06-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","179.97","main","1","GST@18%","18.0000","32.39","0.00","103.75.162.230","2023-06-29 15:38:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25858","4360","200","2023-06-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","5.00","1486.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 16:35:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25859","4361","201","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1625.13","main","1","GST@18%","18.0000","292.52","0.00","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25860","4361","201","2023-06-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25861","4361","201","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25862","4361","201","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25863","4361","201","2023-06-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25864","4361","201","2023-06-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-29 16:37:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25865","4362","202","2023-06-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1625.58","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 16:42:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25866","4362","202","2023-06-29 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","9.00","1706.94","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 16:42:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25867","4363","203","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","44.00","7296.52","main","1","GST@18%","18.0000","1313.37","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25868","4363","203","2023-06-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","13.00","3343.08","main","1","GST@18%","18.0000","601.75","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25869","4363","203","2023-06-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25870","4363","203","2023-06-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25871","4363","203","2023-06-29 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","2.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25872","4363","203","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","26.00","6467.50","main","1","GST@18%","18.0000","1164.15","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25873","4363","203","2023-06-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25874","4363","203","2023-06-29 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","2.00","397.96","main","1","GST@18%","18.0000","71.63","0.00","103.75.162.230","2023-06-29 17:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25875","4364","204","2023-06-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1820.70","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 18:32:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25876","4365","205","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","4.00","688.76","main","1","GST@18%","18.0000","123.98","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25877","4365","205","2023-06-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25878","4365","205","2023-06-29 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","8.00","1800.16","main","1","GST@18%","18.0000","324.03","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25879","4365","205","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25880","4365","205","2023-06-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","6.00","1437.18","main","1","GST@18%","18.0000","258.69","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25881","4365","205","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","24.00","3979.92","main","1","GST@18%","18.0000","716.39","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25882","4365","205","2023-06-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25883","4365","205","2023-06-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-06-29 18:34:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25884","4366","206","2023-06-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25885","4366","206","2023-06-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25886","4366","206","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","1.00","248.75","main","1","GST@18%","18.0000","44.78","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25887","4366","206","2023-06-29 00:00:00","265","461","Eye.Daz.Mascara 12.5g With Eyeliner Pencil 1.5g Free MRP-180","578.61","2.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25888","4366","206","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25889","4366","206","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","14.00","2410.66","main","1","GST@18%","18.0000","433.92","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25890","4366","206","2023-06-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25891","4366","206","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","54.00","8954.82","main","1","GST@18%","18.0000","1611.87","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25892","4366","206","2023-06-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","103.75.162.230","2023-06-29 18:37:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25893","4367","207","2023-06-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1820.70","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 19:09:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25894","4367","207","2023-06-29 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 19:09:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25895","4368","208","2023-06-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","18.00","3752.82","main","1","GST@18%","18.0000","675.51","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25896","4368","208","2023-06-29 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25897","4368","208","2023-06-29 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25898","4368","208","2023-06-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1101.84","main","1","GST@18%","18.0000","198.33","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25899","4368","208","2023-06-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25900","4368","208","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","200.00","33166.00","main","1","GST@18%","18.0000","5969.88","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25901","4368","208","2023-06-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25902","4368","208","2023-06-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25903","4368","208","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3233.75","main","1","GST@18%","18.0000","582.08","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25904","4368","208","2023-06-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","12.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25905","4368","208","2023-06-29 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","3.00","247.68","main","1","GST@18%","18.0000","44.58","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25906","4368","208","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25907","4368","208","2023-06-29 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-06-29 19:13:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25908","4369","209","2023-06-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1687.41","main","1","GST@18%","18.0000","303.73","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25909","4369","209","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","8.00","1300.11","main","1","GST@18%","18.0000","234.02","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25910","4369","209","2023-06-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1312.61","main","1","GST@18%","18.0000","236.27","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25911","4369","209","2023-06-29 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.18","2.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25912","4369","209","2023-06-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25913","4369","209","2023-06-29 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25914","4369","209","2023-06-29 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","8.00","1560.00","main","1","GST@18%","18.0000","280.80","0.00","103.75.162.230","2023-06-29 19:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25915","4370","210","2023-06-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","14.00","4163.33","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 22:42:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25916","4370","210","2023-06-29 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","11.00","2044.53","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 22:42:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25917","4371","211","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","88.00","14301.18","main","1","GST@18%","18.0000","2574.21","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25918","4371","211","2023-06-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25919","4371","211","2023-06-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25920","4371","211","2023-06-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25921","4371","211","2023-06-29 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","5.00","1181.34","main","1","GST@18%","18.0000","212.64","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25922","4371","211","2023-06-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25923","4371","211","2023-06-29 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25924","4371","211","2023-06-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","3.00","731.33","main","1","GST@18%","18.0000","131.64","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25925","4371","211","2023-06-29 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25926","4371","211","2023-06-29 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","2.00","682.55","main","1","GST@18%","18.0000","122.86","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25927","4371","211","2023-06-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","8.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25928","4371","211","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","13.00","2193.70","main","1","GST@18%","18.0000","394.87","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25929","4371","211","2023-06-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","8.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25930","4371","211","2023-06-29 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.18","3.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25931","4371","211","2023-06-29 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25932","4371","211","2023-06-29 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","5.00","975.00","main","1","GST@18%","18.0000","175.50","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25933","4371","211","2023-06-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","103.75.162.230","2023-06-29 22:46:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25934","4372","212","2023-06-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-29 23:48:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25935","4373","213","2023-06-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","103.75.162.230","2023-06-29 23:51:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25936","4373","213","2023-06-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","44.00","7296.52","main","1","GST@18%","18.0000","1313.37","0.00","103.75.162.230","2023-06-29 23:51:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25937","4374","214","2023-06-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1611.14","main","1","GST@18%","18.0000","290.01","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25938","4374","214","2023-06-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25939","4374","214","2023-06-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","857.20","main","1","GST@18%","18.0000","154.30","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25940","4374","214","2023-06-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","340.95","main","1","GST@18%","18.0000","61.37","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25941","4374","214","2023-06-30 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","4.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25942","4374","214","2023-06-30 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25943","4374","214","2023-06-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","4.00","859.20","main","1","GST@18%","18.0000","154.66","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25944","4374","214","2023-06-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","103.75.162.230","2023-06-30 12:19:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25945","4375","215","2023-06-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-06-30 12:23:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25946","4376","216","2023-06-30 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.18","1.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-06-30 12:31:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25947","4376","216","2023-06-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-06-30 12:31:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25948","4377","217","2023-06-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","103.75.162.230","2023-06-30 12:37:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25949","4377","217","2023-06-30 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","3.00","247.68","main","1","GST@18%","18.0000","44.58","0.00","103.75.162.230","2023-06-30 12:37:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25950","4377","217","2023-06-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8291.50","main","1","GST@18%","18.0000","1492.47","0.00","103.75.162.230","2023-06-30 12:37:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25951","4378","218","2023-06-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","103.75.162.230","2023-06-30 12:57:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25952","4378","218","2023-06-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","46.00","7475.62","main","1","GST@18%","18.0000","1345.61","0.00","103.75.162.230","2023-06-30 12:57:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25953","4379","219","2023-06-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2844.80","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-02 13:15:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25954","4379","219","2023-06-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-02 13:15:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25955","4380","220","2023-06-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3233.75","main","1","GST@18%","18.0000","582.08","0.00","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25956","4380","220","2023-06-30 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25957","4380","220","2023-06-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25958","4380","220","2023-06-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","6.00","994.98","main","1","GST@18%","18.0000","179.10","0.00","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25959","4380","220","2023-06-30 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.18","1.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-07-02 13:18:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25960","4381","221","2023-06-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-02 13:42:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25961","4381","221","2023-06-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-02 13:42:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25962","4381","221","2023-06-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-02 13:42:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25963","4381","221","2023-06-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","424.61","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-02 13:42:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25964","4382","222","2023-06-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","15.00","2531.19","main","1","GST@18%","18.0000","455.61","0.00","103.75.162.230","2023-07-02 13:46:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25965","4382","222","2023-06-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-07-02 13:46:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25966","4382","222","2023-06-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6175.51","main","1","GST@18%","18.0000","1111.59","0.00","103.75.162.230","2023-07-02 13:46:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25967","4382","222","2023-06-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-07-02 13:46:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25968","4383","223","2023-06-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25969","4383","223","2023-06-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25970","4383","223","2023-06-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25971","4383","223","2023-06-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25972","4383","223","2023-06-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","5.00","1050.07","main","1","GST@18%","18.0000","189.01","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25973","4383","223","2023-06-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25974","4383","223","2023-06-30 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","1.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25975","4383","223","2023-06-30 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","1.00","195.00","main","1","GST@18%","18.0000","35.10","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25976","4383","223","2023-06-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","103.75.162.230","2023-07-02 14:40:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25977","4384","224","2023-07-07 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-07 21:22:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25978","4384","224","2023-07-07 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-07 21:22:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25979","4384","224","2023-07-07 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-07 21:22:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25980","4384","224","2023-07-07 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-07 21:22:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25981","4385","225","2023-07-07 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25982","4385","225","2023-07-07 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","631.51","main","1","GST@18%","18.0000","113.67","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25983","4385","225","2023-07-07 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25984","4385","225","2023-07-07 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25985","4385","225","2023-07-07 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","39.00","6338.02","main","1","GST@18%","18.0000","1140.84","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25986","4385","225","2023-07-07 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25987","4385","225","2023-07-07 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25988","4385","225","2023-07-07 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25989","4385","225","2023-07-07 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25990","4385","225","2023-07-07 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","7.00","314.94","main","1","GST@18%","18.0000","56.69","0.00","103.75.162.230","2023-07-07 21:28:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25991","4386","226","2023-07-07 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-07 21:32:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25992","4387","227","2023-07-09 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-09 16:05:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25993","4388","228","2023-07-09 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","57.00","9263.26","main","1","GST@18%","18.0000","1667.39","0.00","103.75.162.230","2023-07-09 16:07:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25994","4388","228","2023-07-09 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-07-09 16:07:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25995","4388","228","2023-07-09 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-07-09 16:07:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25996","4388","228","2023-07-09 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.75.162.230","2023-07-09 16:07:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25997","4389","229","2023-07-09 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","10.00","1896.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-09 16:16:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25998","4390","230","2023-07-09 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","30.00","4974.90","main","1","GST@18%","18.0000","895.48","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("25999","4390","230","2023-07-09 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","56.00","18901.12","main","1","GST@18%","18.0000","3402.20","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26000","4390","230","2023-07-09 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","4017.85","main","1","GST@18%","18.0000","723.21","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26001","4390","230","2023-07-09 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26002","4390","230","2023-07-09 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26003","4390","230","2023-07-09 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1721.90","main","1","GST@18%","18.0000","309.94","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26004","4390","230","2023-07-09 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26005","4390","230","2023-07-09 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26006","4390","230","2023-07-09 00:00:00","208","379","Eye.Daz.Nail Polish Remover 27ml 6Pcs MRP 70","241.09","2.00","482.18","main","1","GST@18%","18.0000","86.79","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26007","4390","230","2023-07-09 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26008","4390","230","2023-07-09 00:00:00","217","442","Daz.Eterna Marvelous Foundation Free For Consumer DZ ET All Clear Make Up Remover MRP-700","401.81","2.00","803.62","main","1","GST@18%","18.0000","144.65","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26009","4390","230","2023-07-09 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","2.00","696.48","main","1","GST@18%","18.0000","125.37","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26010","4390","230","2023-07-09 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","5.00","1074.00","main","1","GST@18%","18.0000","193.32","0.00","103.75.162.230","2023-07-09 16:25:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26011","4391","231","2023-07-10 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","5.00","1687.71","main","1","GST@18%","18.0000","303.79","0.00","103.75.162.230","2023-07-10 22:31:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26012","4392","232","2023-07-10 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3186.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26013","4392","232","2023-07-10 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","8.00","424.61","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26014","4392","232","2023-07-10 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","12.00","2230.40","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26015","4392","232","2023-07-10 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26016","4392","232","2023-07-10 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-10 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26017","4393","233","2023-07-10 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","2.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26018","4393","233","2023-07-10 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26019","4393","233","2023-07-10 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26020","4393","233","2023-07-10 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26021","4393","233","2023-07-10 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","2.00","787.55","main","1","GST@18%","18.0000","141.76","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26022","4393","233","2023-07-10 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26023","4393","233","2023-07-10 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","103.75.162.230","2023-07-10 23:11:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26024","4394","19","2023-07-12 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-07-12 09:39:56","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26025","4395","20","2023-07-12 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1294.08","main","1","GST@18%","18.0000","232.93","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26026","4395","20","2023-07-12 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2495.04","main","1","GST@18%","18.0000","449.11","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26027","4395","20","2023-07-12 00:00:00","393","761","Daz.Talcum Powder 300g Buy 1 get 1 Offer Pack MRP-150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26028","4395","20","2023-07-12 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","6.00","519.78","main","1","GST@18%","18.0000","93.56","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26029","4395","20","2023-07-12 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","6.00","577.74","main","1","GST@18%","18.0000","103.99","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26030","4395","20","2023-07-12 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26031","4395","20","2023-07-12 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","24.00","1234.80","main","1","GST@18%","18.0000","222.26","0.00","103.75.162.230","2023-07-12 09:41:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26032","4396","21","2023-07-12 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","180.00","11689.20","main","4","GST@5%","5.0000","584.46","0.00","103.75.162.230","2023-07-12 17:30:10","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26033","4397","22","2023-07-12 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","36.00","3118.68","main","1","GST@18%","18.0000","561.36","0.00","103.75.162.230","2023-07-12 17:32:34","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26034","4397","22","2023-07-12 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","12.00","617.40","main","1","GST@18%","18.0000","111.13","0.00","103.75.162.230","2023-07-12 17:32:34","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26035","4397","22","2023-07-12 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-07-12 17:32:34","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26036","4397","22","2023-07-12 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","18.00","1733.22","main","1","GST@18%","18.0000","311.98","0.00","103.75.162.230","2023-07-12 17:32:34","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26037","4398","234","2023-07-13 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-13 16:36:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26038","4399","235","2023-07-13 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","103.75.162.230","2023-07-13 16:37:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26039","4400","236","2023-07-14 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","324.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-14 23:12:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26040","4400","236","2023-07-14 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1625.58","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-14 23:12:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26041","4401","237","2023-07-14 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","103.75.162.230","2023-07-14 23:13:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26042","4401","237","2023-07-14 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","103.75.162.230","2023-07-14 23:13:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26043","4401","237","2023-07-14 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-07-14 23:13:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26044","4401","237","2023-07-14 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","49.00","8125.67","main","1","GST@18%","18.0000","1462.62","0.00","103.75.162.230","2023-07-14 23:13:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26045","4402","238","2023-07-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","24.00","2326.56","main","1","GST@18%","18.0000","418.78","0.00","103.75.162.230","2023-07-16 21:32:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26046","4402","238","2023-07-16 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2416.71","main","1","GST@18%","18.0000","435.01","0.00","103.75.162.230","2023-07-16 21:32:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26047","4402","238","2023-07-16 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.75.162.230","2023-07-16 21:32:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26048","4402","238","2023-07-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","68.00","11276.44","main","1","GST@18%","18.0000","2029.76","0.00","103.75.162.230","2023-07-16 21:32:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26049","4403","239","2023-07-16 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","696.98","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-16 21:59:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26050","4403","239","2023-07-16 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","1.00","105.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-16 21:59:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26051","4404","240","2023-07-16 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","9.00","2278.38","main","1","GST@18%","18.0000","410.11","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26052","4404","240","2023-07-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","16.00","8999.54","main","1","GST@18%","18.0000","1619.92","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26053","4404","240","2023-07-16 00:00:00","359","575","Daz.Eterna Majestique Make Up Stick 15g MRP-400","199.98","4.00","783.92","main","1","GST@18%","18.0000","141.11","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26054","4404","240","2023-07-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5850.48","main","1","GST@18%","18.0000","1053.09","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26055","4404","240","2023-07-16 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","5.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26056","4404","240","2023-07-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26057","4404","240","2023-07-16 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26058","4404","240","2023-07-16 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26059","4404","240","2023-07-16 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26060","4404","240","2023-07-16 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","2.00","389.06","main","1","GST@18%","18.0000","70.03","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26061","4404","240","2023-07-16 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","2.00","341.28","main","1","GST@18%","18.0000","61.43","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26062","4404","240","2023-07-16 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","3.00","585.00","main","1","GST@18%","18.0000","105.30","0.00","103.75.162.230","2023-07-16 22:02:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26063","4405","241","2023-07-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-16 22:24:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26064","4405","241","2023-07-16 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-16 22:24:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26065","4405","241","2023-07-16 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","5.00","525.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-16 22:24:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26066","4405","241","2023-07-16 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-16 22:24:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26067","4406","242","2023-07-16 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26068","4406","242","2023-07-16 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26069","4406","242","2023-07-16 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26070","4406","242","2023-07-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","285.00","main","1","GST@18%","18.0000","51.30","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26071","4406","242","2023-07-16 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26072","4406","242","2023-07-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6175.51","main","1","GST@18%","18.0000","1111.59","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26073","4406","242","2023-07-16 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26074","4406","242","2023-07-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26075","4406","242","2023-07-16 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26076","4406","242","2023-07-16 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-07-16 22:27:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26077","4407","23","2023-07-16 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-07-16 22:47:32","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26078","4408","24","2023-07-16 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-07-16 22:56:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26079","4408","24","2023-07-16 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","4.00","385.16","main","1","GST@18%","18.0000","69.33","0.00","103.75.162.230","2023-07-16 22:56:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26080","4408","24","2023-07-16 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","17.00","1472.71","main","1","GST@18%","18.0000","265.09","0.00","103.75.162.230","2023-07-16 22:56:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26081","4409","243","2023-07-17 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","218.00","20366.30","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-17 15:44:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26082","4409","243","2023-07-17 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-17 15:44:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26083","4410","244","2023-07-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26084","4410","244","2023-07-17 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26085","4410","244","2023-07-17 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26086","4410","244","2023-07-17 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26087","4410","244","2023-07-17 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26088","4410","244","2023-07-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","103.75.162.230","2023-07-17 15:46:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26089","4411","245","2023-07-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3482.50","main","1","GST@18%","18.0000","626.85","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26090","4411","245","2023-07-17 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26091","4411","245","2023-07-17 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4591.60","main","1","GST@18%","18.0000","826.49","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26092","4411","245","2023-07-17 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","6.00","2410.86","main","1","GST@18%","18.0000","433.95","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26093","4411","245","2023-07-17 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26094","4411","245","2023-07-17 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","14.00","1357.16","main","1","GST@18%","18.0000","244.29","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26095","4411","245","2023-07-17 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26096","4411","245","2023-07-17 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","8.00","4132.56","main","1","GST@18%","18.0000","743.86","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26097","4411","245","2023-07-17 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","12.00","2706.24","main","1","GST@18%","18.0000","487.12","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26098","4411","245","2023-07-17 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26099","4411","245","2023-07-17 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26100","4411","245","2023-07-17 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26101","4411","245","2023-07-17 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","8.00","1392.96","main","1","GST@18%","18.0000","250.73","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26102","4411","245","2023-07-17 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26103","4411","245","2023-07-17 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26104","4411","245","2023-07-17 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1492.47","main","1","GST@18%","18.0000","268.64","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26105","4411","245","2023-07-17 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","103.75.162.230","2023-07-17 16:12:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26106","4412","246","2023-07-19 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2167.44","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-19 17:26:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26107","4412","246","2023-07-19 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","324.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-19 17:26:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26108","4412","246","2023-07-19 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-19 17:26:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26109","4412","246","2023-07-19 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","4.00","428.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-19 17:26:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26110","4413","247","2023-07-19 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26111","4413","247","2023-07-19 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26112","4413","247","2023-07-19 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26113","4413","247","2023-07-19 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26114","4413","247","2023-07-19 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","168.00","27859.44","main","1","GST@18%","18.0000","5014.70","0.00","103.75.162.230","2023-07-19 17:29:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26115","4414","248","2023-07-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","42.00","6825.56","main","1","GST@18%","18.0000","1228.60","0.00","103.75.162.230","2023-07-20 17:53:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26116","4415","249","2023-07-20 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","15.00","2193.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 17:55:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26117","4415","249","2023-07-20 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","5.00","535.75","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 17:55:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26118","4415","249","2023-07-20 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 17:55:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26119","4415","249","2023-07-20 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","75.00","10668.00","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 17:55:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26120","4416","250","2023-07-20 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26121","4416","250","2023-07-20 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","208.49","main","1","GST@18%","18.0000","37.53","0.00","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26122","4416","250","2023-07-20 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26123","4416","250","2023-07-20 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26124","4416","250","2023-07-20 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","581.64","main","1","GST@18%","18.0000","104.70","0.00","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26125","4416","250","2023-07-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","35.00","5804.05","main","1","GST@18%","18.0000","1044.73","0.00","103.75.162.230","2023-07-20 17:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26126","4417","251","2023-07-20 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","5.00","1517.25","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 18:08:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26127","4417","251","2023-07-20 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 18:08:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26128","4417","251","2023-07-20 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","14.00","758.24","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-07-20 18:08:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26129","4418","252","2023-07-20 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26130","4418","252","2023-07-20 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","860.95","main","1","GST@18%","18.0000","154.97","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26131","4418","252","2023-07-20 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","581.64","main","1","GST@18%","18.0000","104.70","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26132","4418","252","2023-07-20 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","1.00","225.52","main","1","GST@18%","18.0000","40.59","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26133","4418","252","2023-07-20 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26134","4418","252","2023-07-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","65.00","10778.95","main","1","GST@18%","18.0000","1940.21","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26135","4418","252","2023-07-20 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","321.45","main","1","GST@18%","18.0000","57.86","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26136","4418","252","2023-07-20 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","229.55","main","1","GST@18%","18.0000","41.32","0.00","103.75.162.230","2023-07-20 18:12:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26137","4419","253","2023-07-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","15.00","2487.45","main","1","GST@18%","18.0000","447.74","0.00","103.75.162.230","2023-07-20 19:56:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26138","4420","254","2023-07-21 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","6.00","2896.08","main","1","GST@18%","18.0000","521.29","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26139","4420","254","2023-07-21 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26140","4420","254","2023-07-21 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26141","4420","254","2023-07-21 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26142","4420","254","2023-07-21 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","2.00","397.96","main","1","GST@18%","18.0000","71.63","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26143","4420","254","2023-07-21 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","6.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26144","4420","254","2023-07-21 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","2.00","397.00","main","1","GST@18%","18.0000","71.46","0.00","103.75.162.230","2023-07-21 22:56:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26145","4421","255","2023-07-23 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","162.00","15443.46","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-23 16:12:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26146","4422","256","2023-07-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-24 23:06:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26147","4423","257","2023-07-24 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.144.173.222","2023-07-24 23:07:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26148","4423","257","2023-07-24 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.144.173.222","2023-07-24 23:07:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26149","4424","258","2023-07-26 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26150","4424","258","2023-07-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2869.75","main","1","GST@18%","18.0000","516.56","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26151","4424","258","2023-07-26 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","6.00","2896.08","main","1","GST@18%","18.0000","521.29","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26152","4424","258","2023-07-26 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","5.00","1074.00","main","1","GST@18%","18.0000","193.32","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26153","4424","258","2023-07-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","18.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26154","4424","258","2023-07-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","14.00","2700.18","main","1","GST@18%","18.0000","486.03","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26155","4424","258","2023-07-26 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","2.00","1339.26","main","1","GST@18%","18.0000","241.07","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26156","4424","258","2023-07-26 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1044.72","main","1","GST@18%","18.0000","188.05","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26157","4424","258","2023-07-26 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","32.00","7290.24","main","1","GST@18%","18.0000","1312.24","0.00","103.144.173.222","2023-07-27 19:32:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26158","4425","259","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","177.00","29351.91","main","1","GST@18%","18.0000","5283.34","0.00","103.144.173.222","2023-07-27 19:35:09","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26159","4425","259","2023-07-27 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","40.00","9112.80","main","1","GST@18%","18.0000","1640.30","0.00","103.144.173.222","2023-07-27 19:35:09","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26160","4426","260","2023-07-27 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26161","4426","260","2023-07-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26162","4426","260","2023-07-27 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","13.00","690.00","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26163","4426","260","2023-07-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26164","4426","260","2023-07-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:19:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26165","4427","261","2023-07-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","8.00","359.93","main","1","GST@18%","18.0000","64.79","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26166","4427","261","2023-07-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26167","4427","261","2023-07-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26168","4427","261","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26169","4427","261","2023-07-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","285.00","main","1","GST@18%","18.0000","51.30","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26170","4427","261","2023-07-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26171","4427","261","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","49.00","7963.16","main","1","GST@18%","18.0000","1433.37","0.00","103.144.173.222","2023-07-27 20:21:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26172","4428","262","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","41.00","6663.05","main","1","GST@18%","18.0000","1199.35","0.00","103.144.173.222","2023-07-27 20:22:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26173","4428","262","2023-07-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","103.144.173.222","2023-07-27 20:22:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26174","4428","262","2023-07-27 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","1.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","103.144.173.222","2023-07-27 20:22:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26175","4429","263","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","125.00","20728.75","main","1","GST@18%","18.0000","3731.18","0.00","103.144.173.222","2023-07-27 20:23:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26176","4429","263","2023-07-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.144.173.222","2023-07-27 20:23:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26177","4429","263","2023-07-27 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","12.00","1928.76","main","1","GST@18%","18.0000","347.18","0.00","103.144.173.222","2023-07-27 20:23:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26178","4429","263","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.144.173.222","2023-07-27 20:23:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26179","4430","264","2023-07-27 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","15.00","2150.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:25:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26180","4430","264","2023-07-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","35.00","4878.83","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:25:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26181","4430","264","2023-07-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:25:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26182","4430","264","2023-07-27 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","3.00","315.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:25:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26183","4431","265","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26184","4431","265","2023-07-27 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","1.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26185","4431","265","2023-07-27 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26186","4431","265","2023-07-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26187","4431","265","2023-07-27 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26188","4431","265","2023-07-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26189","4431","265","2023-07-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26190","4431","265","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","30.00","4875.40","main","1","GST@18%","18.0000","877.57","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26191","4431","265","2023-07-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26192","4431","265","2023-07-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","16.00","2699.94","main","1","GST@18%","18.0000","485.99","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26193","4431","265","2023-07-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","103.144.173.222","2023-07-27 20:27:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26194","4432","266","2023-07-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","7.00","2081.67","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:28:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26195","4432","266","2023-07-27 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 20:28:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26196","4433","267","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","8.00","2016.13","main","1","GST@18%","18.0000","362.90","0.00","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26197","4433","267","2023-07-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26198","4433","267","2023-07-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26199","4433","267","2023-07-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26200","4433","267","2023-07-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","5.00","475.01","main","1","GST@18%","18.0000","85.50","0.00","103.144.173.222","2023-07-27 20:30:31","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26201","4434","259","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","117.00","19402.11","main","1","GST@18%","18.0000","3492.38","0.00","103.144.173.222","2023-07-27 20:46:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26202","4434","259","2023-07-27 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","40.00","9112.80","main","1","GST@18%","18.0000","1640.30","0.00","103.144.173.222","2023-07-27 20:46:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26203","4435","267","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","9.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26204","4435","267","2023-07-27 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26205","4435","267","2023-07-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26206","4435","267","2023-07-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26207","4435","267","2023-07-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","5.00","475.01","main","1","GST@18%","18.0000","85.50","0.00","103.144.173.222","2023-07-27 20:48:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26208","4436","25","2023-07-27 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","72.00","6237.36","main","1","GST@18%","18.0000","1122.72","0.00","103.144.173.222","2023-07-27 22:36:00","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26209","4436","25","2023-07-27 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","24.00","2310.96","main","1","GST@18%","18.0000","415.97","0.00","103.144.173.222","2023-07-27 22:36:00","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26210","4436","25","2023-07-27 00:00:00","396","846","Deo N Fresh Air Freshener 50g 3 Plus 1 MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.144.173.222","2023-07-27 22:36:00","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26211","4437","268","2023-07-27 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","144.00","7643.06","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26212","4437","268","2023-07-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3186.14","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26213","4437","268","2023-07-27 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","18.00","1890.13","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:40:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26214","4438","269","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3024.20","main","1","GST@18%","18.0000","544.36","0.00","103.144.173.222","2023-07-27 22:41:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26215","4438","269","2023-07-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","12.00","2024.95","main","1","GST@18%","18.0000","364.49","0.00","103.144.173.222","2023-07-27 22:41:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26216","4438","269","2023-07-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","144.00","6478.82","main","1","GST@18%","18.0000","1166.19","0.00","103.144.173.222","2023-07-27 22:41:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26217","4439","270","2023-07-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2133.60","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:45:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26218","4439","270","2023-07-27 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","5.00","731.30","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:45:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26219","4439","270","2023-07-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1625.58","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:45:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26220","4440","271","2023-07-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26221","4440","271","2023-07-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","18.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26222","4440","271","2023-07-27 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","22.00","6600.44","main","1","GST@18%","18.0000","1188.08","0.00","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26223","4440","271","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26224","4440","271","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","28.00","4643.24","main","1","GST@18%","18.0000","835.78","0.00","103.144.173.222","2023-07-27 22:46:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26225","4441","272","2023-07-27 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","1.00","185.87","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26226","4441","272","2023-07-27 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26227","4441","272","2023-07-27 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","10.00","1050.07","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26228","4441","272","2023-07-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26229","4441","272","2023-07-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1393.95","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26230","4441","272","2023-07-27 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","15.00","2150.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 22:49:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26231","4442","273","2023-07-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26232","4442","273","2023-07-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26233","4442","273","2023-07-27 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26234","4442","273","2023-07-27 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26235","4442","273","2023-07-27 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26236","4442","273","2023-07-27 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","5.00","843.73","main","1","GST@18%","18.0000","151.87","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26237","4442","273","2023-07-27 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26238","4442","273","2023-07-27 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26239","4442","273","2023-07-27 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","17.00","4152.51","main","1","GST@18%","18.0000","747.45","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26240","4442","273","2023-07-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","3.00","134.98","main","1","GST@18%","18.0000","24.30","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26241","4442","273","2023-07-27 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","229.62","3.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.144.173.222","2023-07-27 22:52:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26242","4443","274","2023-07-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 23:11:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26243","4443","274","2023-07-27 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 23:11:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26244","4443","274","2023-07-27 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","20.00","5947.62","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-27 23:11:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26245","4444","275","2023-07-27 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","348.24","4.00","1365.10","main","1","GST@18%","18.0000","245.72","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26246","4444","275","2023-07-27 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","267.34","6.00","1571.96","main","1","GST@18%","18.0000","282.95","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26247","4444","275","2023-07-27 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26248","4444","275","2023-07-27 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3234.22","main","1","GST@18%","18.0000","582.16","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26249","4444","275","2023-07-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1218.88","main","1","GST@18%","18.0000","219.40","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26250","4444","275","2023-07-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","61.00","9913.32","main","1","GST@18%","18.0000","1784.40","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26251","4444","275","2023-07-27 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","3.00","513.38","main","1","GST@18%","18.0000","92.41","0.00","103.144.173.222","2023-07-27 23:14:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26252","4445","276","2023-07-28 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","120.00","11439.60","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-28 00:28:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26253","4446","277","2023-07-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-28 00:30:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26254","4447","278","2023-07-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26255","4447","278","2023-07-28 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26256","4447","278","2023-07-28 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26257","4447","278","2023-07-28 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","1.00","174.62","main","1","GST@18%","18.0000","31.43","0.00","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26258","4447","278","2023-07-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","44.00","7296.52","main","1","GST@18%","18.0000","1313.37","0.00","103.144.173.222","2023-07-28 00:32:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26259","4448","279","2023-07-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","15.00","8127.90","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-28 01:03:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26260","4449","280","2023-07-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5739.50","main","1","GST@18%","18.0000","1033.11","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26261","4449","280","2023-07-28 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","15.00","7240.20","main","1","GST@18%","18.0000","1303.24","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26262","4449","280","2023-07-28 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","26.00","4476.94","main","1","GST@18%","18.0000","805.85","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26263","4449","280","2023-07-28 00:00:00","325","523","Eye.Kajal Supreme Harbally Enhanced 1.5g MRP-50","172.19","25.00","4304.75","main","1","GST@18%","18.0000","774.86","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26264","4449","280","2023-07-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2985.00","main","1","GST@18%","18.0000","537.30","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26265","4449","280","2023-07-28 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","12.00","4178.88","main","1","GST@18%","18.0000","752.20","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26266","4449","280","2023-07-28 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","24.00","6429.12","main","1","GST@18%","18.0000","1157.24","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26267","4449","280","2023-07-28 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26268","4449","280","2023-07-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2571.60","main","1","GST@18%","18.0000","462.89","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26269","4449","280","2023-07-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","24.00","2326.56","main","1","GST@18%","18.0000","418.78","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26270","4449","280","2023-07-28 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","6.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26271","4449","280","2023-07-28 00:00:00","182","398","Eye.Kajal Supreme 0.35g (06 Pcs.) Max Herbal Free for consumer EY Daz. Mascara 4.1 MRP 150","516.57","9.00","4649.13","main","1","GST@18%","18.0000","836.84","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26272","4449","280","2023-07-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4628.88","main","1","GST@18%","18.0000","833.20","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26273","4449","280","2023-07-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","9.00","7250.13","main","1","GST@18%","18.0000","1305.02","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26274","4449","280","2023-07-28 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26275","4449","280","2023-07-28 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","24.00","5412.48","main","1","GST@18%","18.0000","974.25","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26276","4449","280","2023-07-28 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","48.00","12343.68","main","1","GST@18%","18.0000","2221.86","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26277","4449","280","2023-07-28 00:00:00","363","571","Daz.Eterna Perfect Glow Primer 30ml MRP-700","348.24","6.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26278","4449","280","2023-07-28 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2577.60","main","1","GST@18%","18.0000","463.97","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26279","4449","280","2023-07-28 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26280","4449","280","2023-07-28 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","50.00","12462.50","main","1","GST@18%","18.0000","2243.25","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26281","4449","280","2023-07-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8291.50","main","1","GST@18%","18.0000","1492.47","0.00","103.144.173.222","2023-07-28 01:15:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26282","4450","281","2023-07-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26283","4450","281","2023-07-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26284","4450","281","2023-07-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","14.00","743.08","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26285","4450","281","2023-07-30 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","3.00","557.60","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26286","4450","281","2023-07-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:01:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26287","4451","282","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","162.00","26327.17","main","1","GST@18%","18.0000","4738.89","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26288","4451","282","2023-07-30 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","6.00","945.09","main","1","GST@18%","18.0000","170.12","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26289","4451","282","2023-07-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26290","4451","282","2023-07-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","5.00","855.64","main","1","GST@18%","18.0000","154.02","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26291","4451","282","2023-07-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26292","4451","282","2023-07-30 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","1.00","656.24","main","1","GST@18%","18.0000","118.12","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26293","4451","282","2023-07-30 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26294","4451","282","2023-07-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26295","4451","282","2023-07-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26296","4451","282","2023-07-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","3.00","2368.38","main","1","GST@18%","18.0000","426.31","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26297","4451","282","2023-07-30 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","1.00","624.11","main","1","GST@18%","18.0000","112.34","0.00","103.144.173.222","2023-07-30 20:06:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26298","4452","283","2023-07-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","36.00","3857.40","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:35:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26299","4452","283","2023-07-30 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:35:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26300","4453","284","2023-07-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","7.00","1800.12","main","1","GST@18%","18.0000","324.02","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26301","4453","284","2023-07-30 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3300.22","main","1","GST@18%","18.0000","594.04","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26302","4453","284","2023-07-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","290.82","main","1","GST@18%","18.0000","52.35","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26303","4453","284","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","18.00","2984.94","main","1","GST@18%","18.0000","537.29","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26304","4453","284","2023-07-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3482.50","main","1","GST@18%","18.0000","626.85","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26305","4453","284","2023-07-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26306","4453","284","2023-07-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","1.00","174.62","main","1","GST@18%","18.0000","31.43","0.00","103.144.173.222","2023-07-30 20:38:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26307","4454","285","2023-07-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","20.00","2844.80","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26308","4454","285","2023-07-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","10.00","1462.60","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26309","4454","285","2023-07-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","5.00","1517.25","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 20:58:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26310","4455","286","2023-07-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","23.00","5914.68","main","1","GST@18%","18.0000","1064.64","0.00","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26311","4455","286","2023-07-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26312","4455","286","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","5.00","829.15","main","1","GST@18%","18.0000","149.25","0.00","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26313","4455","286","2023-07-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26314","4455","286","2023-07-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26315","4455","286","2023-07-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","1.00","174.62","main","1","GST@18%","18.0000","31.43","0.00","103.144.173.222","2023-07-30 20:59:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26316","4456","287","2023-07-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:14:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26317","4456","287","2023-07-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:14:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26318","4456","287","2023-07-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:14:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26319","4457","288","2023-07-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1008.07","main","1","GST@18%","18.0000","181.45","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26320","4457","288","2023-07-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26321","4457","288","2023-07-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26322","4457","288","2023-07-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26323","4457","288","2023-07-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26324","4457","288","2023-07-30 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","35.00","7718.19","main","1","GST@18%","18.0000","1389.27","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26325","4457","288","2023-07-30 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26326","4457","288","2023-07-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","12.00","2925.30","main","1","GST@18%","18.0000","526.55","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26327","4457","288","2023-07-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26328","4457","288","2023-07-30 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26329","4457","288","2023-07-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","13.00","3051.61","main","1","GST@18%","18.0000","549.29","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26330","4457","288","2023-07-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26331","4457","288","2023-07-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26332","4457","288","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9750.80","main","1","GST@18%","18.0000","1755.14","0.00","103.144.173.222","2023-07-30 21:20:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26333","4458","289","2023-07-30 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","70.00","6539.64","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26334","4458","289","2023-07-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26335","4458","289","2023-07-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","6.00","744.06","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26336","4458","289","2023-07-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26337","4458","289","2023-07-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","5.00","265.38","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:31:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26338","4459","290","2023-07-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26339","4459","290","2023-07-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","224.96","main","1","GST@18%","18.0000","40.49","0.00","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26340","4459","290","2023-07-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26341","4459","290","2023-07-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26342","4459","290","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","63.00","10238.34","main","1","GST@18%","18.0000","1842.90","0.00","103.144.173.222","2023-07-30 21:34:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26343","4460","291","2023-07-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3568.57","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 21:41:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26344","4461","292","2023-07-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26345","4461","292","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","54.00","8775.72","main","1","GST@18%","18.0000","1579.63","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26346","4461","292","2023-07-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","4.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26347","4461","292","2023-07-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26348","4461","292","2023-07-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26349","4461","292","2023-07-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","1.00","171.13","main","1","GST@18%","18.0000","30.80","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26350","4461","292","2023-07-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.144.173.222","2023-07-30 21:43:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26351","4462","293","2023-07-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","379.62","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26352","4462","293","2023-07-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","8.00","857.20","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26353","4462","293","2023-07-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","12.00","6502.32","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26354","4462","293","2023-07-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","7.00","1327.62","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26355","4462","293","2023-07-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","324.96","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26356","4462","293","2023-07-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1213.80","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:02:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26357","4463","294","2023-07-30 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","6.00","2896.08","main","1","GST@18%","18.0000","521.29","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26358","4463","294","2023-07-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","10.00","6888.10","main","1","GST@18%","18.0000","1239.86","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26359","4463","294","2023-07-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26360","4463","294","2023-07-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","5.00","1607.25","main","1","GST@18%","18.0000","289.31","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26361","4463","294","2023-07-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","6.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26362","4463","294","2023-07-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26363","4463","294","2023-07-30 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26364","4463","294","2023-07-30 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","3.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26365","4463","294","2023-07-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","20.00","1938.80","main","1","GST@18%","18.0000","348.98","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26366","4463","294","2023-07-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","12.00","6887.40","main","1","GST@18%","18.0000","1239.73","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26367","4463","294","2023-07-30 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","6.00","964.38","main","1","GST@18%","18.0000","173.59","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26368","4463","294","2023-07-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26369","4463","294","2023-07-30 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","3.00","596.94","main","1","GST@18%","18.0000","107.45","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26370","4463","294","2023-07-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26371","4463","294","2023-07-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","9.00","1786.50","main","1","GST@18%","18.0000","321.57","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26372","4463","294","2023-07-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26373","4463","294","2023-07-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","32.00","7960.00","main","1","GST@18%","18.0000","1432.80","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26374","4463","294","2023-07-30 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26375","4463","294","2023-07-30 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","8.00","660.48","main","1","GST@18%","18.0000","118.89","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26376","4463","294","2023-07-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","803.64","main","1","GST@18%","18.0000","144.66","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26377","4463","294","2023-07-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","4.00","859.20","main","1","GST@18%","18.0000","154.66","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26378","4463","294","2023-07-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","10.00","2678.80","main","1","GST@18%","18.0000","482.18","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26379","4463","294","2023-07-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","4.00","1377.72","main","1","GST@18%","18.0000","247.99","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26380","4463","294","2023-07-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","6.00","3446.70","main","1","GST@18%","18.0000","620.41","0.00","103.144.173.222","2023-07-30 22:19:18","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26381","4464","295","2023-07-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-30 22:26:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26382","4465","296","2023-07-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","12.00","5792.16","main","1","GST@18%","18.0000","1042.59","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26383","4465","296","2023-07-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","55.00","13708.75","main","1","GST@18%","18.0000","2467.58","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26384","4465","296","2023-07-30 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26385","4465","296","2023-07-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","36.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26386","4465","296","2023-07-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","4.00","3222.28","main","1","GST@18%","18.0000","580.01","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26387","4465","296","2023-07-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","67.00","11110.61","main","1","GST@18%","18.0000","1999.91","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26388","4465","296","2023-07-30 00:00:00","367","570","Daz.Eterna Marvelous Foundation 30ml MRP-700","348.24","14.00","4875.36","main","1","GST@18%","18.0000","877.56","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26389","4465","296","2023-07-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","4.00","698.48","main","1","GST@18%","18.0000","125.73","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26390","4465","296","2023-07-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26391","4465","296","2023-07-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","10.00","1721.90","main","1","GST@18%","18.0000","309.94","0.00","103.144.173.222","2023-07-30 22:30:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26392","4466","297","2023-07-31 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","60.00","5605.40","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 15:07:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26393","4466","297","2023-07-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 15:07:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26394","4467","298","2023-07-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","13.00","584.89","main","1","GST@18%","18.0000","105.28","0.00","103.144.173.222","2023-07-31 15:08:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26395","4467","298","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","11.00","2681.53","main","1","GST@18%","18.0000","482.68","0.00","103.144.173.222","2023-07-31 15:08:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26396","4468","299","2023-07-31 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","80.00","7626.40","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 15:25:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26397","4469","300","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8291.50","main","1","GST@18%","18.0000","1492.47","0.00","103.144.173.222","2023-07-31 15:26:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26398","4469","300","2023-07-31 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3300.22","main","1","GST@18%","18.0000","594.04","0.00","103.144.173.222","2023-07-31 15:26:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26399","4470","301","2023-07-31 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 15:32:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26400","4470","301","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","910.35","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 15:32:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26401","4471","302","2023-07-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1157.22","main","1","GST@18%","18.0000","208.30","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26402","4471","302","2023-07-31 00:00:00","402","661","Eye.Daz.Mascara 12.5g (Single) MRP-150","482.68","2.00","965.36","main","1","GST@18%","18.0000","173.76","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26403","4471","302","2023-07-31 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26404","4471","302","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","3.00","497.49","main","1","GST@18%","18.0000","89.55","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26405","4471","302","2023-07-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","1.00","289.31","main","1","GST@18%","18.0000","52.08","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26406","4471","302","2023-07-31 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26407","4471","302","2023-07-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26408","4471","302","2023-07-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26409","4471","302","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26410","4471","302","2023-07-31 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","574.45","main","1","GST@18%","18.0000","103.40","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26411","4471","302","2023-07-31 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3300.22","main","1","GST@18%","18.0000","594.04","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26412","4471","302","2023-07-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","103.144.173.222","2023-07-31 15:35:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26413","4472","303","2023-07-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 16:37:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26414","4472","303","2023-07-31 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","16.00","2973.87","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 16:37:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26415","4472","303","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","2973.81","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 16:37:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26416","4473","304","2023-07-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","13.00","2730.18","main","1","GST@18%","18.0000","491.43","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26417","4473","304","2023-07-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","4.00","2624.95","main","1","GST@18%","18.0000","472.49","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26418","4473","304","2023-07-31 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26419","4473","304","2023-07-31 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","3.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26420","4473","304","2023-07-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","14.00","2646.18","main","1","GST@18%","18.0000","476.31","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26421","4473","304","2023-07-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26422","4473","304","2023-07-31 00:00:00","351","539","Eye.Daz.Classique Compact Powder 9g MRP-90","289.31","9.00","2551.71","main","1","GST@18%","18.0000","459.31","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26423","4473","304","2023-07-31 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3234.22","main","1","GST@18%","18.0000","582.16","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26424","4473","304","2023-07-31 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26425","4473","304","2023-07-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26426","4473","304","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3412.85","main","1","GST@18%","18.0000","614.31","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26427","4473","304","2023-07-31 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26428","4473","304","2023-07-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26429","4473","304","2023-07-31 00:00:00","299","480","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals 4g Free Dz Et. Ka Supreme Max Herbal 0.35g MRP 400","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26430","4473","304","2023-07-31 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","1.00","194.53","main","1","GST@18%","18.0000","35.02","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26431","4473","304","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1512.10","main","1","GST@18%","18.0000","272.18","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26432","4473","304","2023-07-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26433","4473","304","2023-07-31 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.144.173.222","2023-07-31 16:43:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26434","4474","305","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:00:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26435","4474","305","2023-07-31 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:00:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26436","4475","306","2023-07-31 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","9.00","5062.24","main","1","GST@18%","18.0000","911.20","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26437","4475","306","2023-07-31 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26438","4475","306","2023-07-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26439","4475","306","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","504.03","main","1","GST@18%","18.0000","90.73","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26440","4475","306","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","5.00","1218.88","main","1","GST@18%","18.0000","219.40","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26441","4475","306","2023-07-31 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3234.22","main","1","GST@18%","18.0000","582.16","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26442","4475","306","2023-07-31 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","1.00","252.02","main","1","GST@18%","18.0000","45.36","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26443","4475","306","2023-07-31 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","3.00","663.03","main","1","GST@18%","18.0000","119.35","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26444","4475","306","2023-07-31 00:00:00","179","345","Eye.Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.32","4.00","1012.61","main","1","GST@18%","18.0000","182.27","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26445","4475","306","2023-07-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","337.49","main","1","GST@18%","18.0000","60.75","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26446","4475","306","2023-07-31 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","2.00","1312.47","main","1","GST@18%","18.0000","236.24","0.00","103.144.173.222","2023-07-31 21:06:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26447","4476","307","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","15.00","4460.72","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:15:15","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26448","4477","308","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","2.00","342.26","main","1","GST@18%","18.0000","61.61","0.00","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26449","4477","308","2023-07-31 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","12.00","3780.25","main","1","GST@18%","18.0000","680.45","0.00","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26450","4477","308","2023-07-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","12.00","3780.25","main","1","GST@18%","18.0000","680.45","0.00","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26451","4477","308","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","33.00","8316.55","main","1","GST@18%","18.0000","1496.98","0.00","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26452","4477","308","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","8.00","1300.11","main","1","GST@18%","18.0000","234.02","0.00","103.144.173.222","2023-07-31 21:17:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26453","4478","309","2023-07-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:28:26","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26454","4478","309","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:28:26","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26455","4479","309","2023-07-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2167.44","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:31:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26456","4479","309","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","606.90","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:31:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26457","4480","310","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","50.00","8291.50","main","1","GST@18%","18.0000","1492.47","0.00","103.144.173.222","2023-07-31 21:33:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26458","4480","310","2023-07-31 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","103.144.173.222","2023-07-31 21:33:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26459","4480","310","2023-07-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","642.90","main","1","GST@18%","18.0000","115.72","0.00","103.144.173.222","2023-07-31 21:33:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26460","4480","310","2023-07-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","103.144.173.222","2023-07-31 21:33:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26461","4481","311","2023-07-31 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","103.144.173.222","2023-07-31 21:39:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26462","4481","311","2023-07-31 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","2.00","390.00","main","1","GST@18%","18.0000","70.20","0.00","103.144.173.222","2023-07-31 21:39:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26463","4481","311","2023-07-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","103.144.173.222","2023-07-31 21:39:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26464","4482","312","2023-07-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","91.82","main","1","GST@18%","18.0000","16.53","0.00","103.144.173.222","2023-07-31 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26465","4482","312","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","4.00","1028.64","main","1","GST@18%","18.0000","185.16","0.00","103.144.173.222","2023-07-31 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26466","4482","312","2023-07-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","578.61","main","1","GST@18%","18.0000","104.15","0.00","103.144.173.222","2023-07-31 21:43:04","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26467","4483","313","2023-07-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 21:52:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26468","4484","314","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","22.00","3575.29","main","1","GST@18%","18.0000","643.55","0.00","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26469","4484","314","2023-07-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26470","4484","314","2023-07-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26471","4484","314","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","10.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26472","4484","314","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","1.00","171.13","main","1","GST@18%","18.0000","30.80","0.00","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26473","4484","314","2023-07-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","179.97","main","1","GST@18%","18.0000","32.39","0.00","103.144.173.222","2023-07-31 21:53:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26474","4485","315","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2487.50","main","1","GST@18%","18.0000","447.75","0.00","103.144.173.222","2023-07-31 22:00:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26475","4485","315","2023-07-31 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","16.00","3832.48","main","1","GST@18%","18.0000","689.85","0.00","103.144.173.222","2023-07-31 22:00:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26476","4485","315","2023-07-31 00:00:00","258","460","Eye.Daz.Nail Glitter 5ml 12Pcs. MRP-35","225.02","32.00","7200.64","main","1","GST@18%","18.0000","1296.12","0.00","103.144.173.222","2023-07-31 22:00:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26477","4486","276","2023-07-28 00:00:00","405","658","Eye.Poornima KumKum Spot (15Flaps+2Flaps) Free MRP-10","95.33","130.00","12392.90","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-07-31 22:25:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26478","4487","316","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","7.00","1160.81","main","1","GST@18%","18.0000","208.95","0.00","103.144.173.222","2023-07-31 22:26:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26479","4487","316","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","1.00","174.62","main","1","GST@18%","18.0000","31.43","0.00","103.144.173.222","2023-07-31 22:26:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26480","4488","317","2023-07-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-01 14:16:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26481","4488","317","2023-07-31 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","372.03","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-01 14:16:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26482","4489","318","2023-07-31 00:00:00","417","692","Daz.Lipcolor 3.6g MRP-80","300.02","11.00","3234.22","main","1","GST@18%","18.0000","582.16","0.00","103.144.173.222","2023-08-01 14:20:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26483","4489","318","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","11.00","2681.53","main","1","GST@18%","18.0000","482.68","0.00","103.144.173.222","2023-08-01 14:20:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26484","4489","318","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.144.173.222","2023-08-01 14:20:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26485","4489","318","2023-07-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.144.173.222","2023-08-01 14:20:06","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26486","4490","319","2023-07-31 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","18.00","3413.88","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-01 14:21:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26487","4491","320","2023-07-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","10.00","4826.80","main","1","GST@18%","18.0000","868.82","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26488","4491","320","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","4.00","698.48","main","1","GST@18%","18.0000","125.73","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26489","4491","320","2023-07-31 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","24.00","6171.84","main","1","GST@18%","18.0000","1110.93","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26490","4491","320","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","2.00","331.66","main","1","GST@18%","18.0000","59.70","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26491","4491","320","2023-07-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","34.00","8457.50","main","1","GST@18%","18.0000","1522.35","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26492","4491","320","2023-07-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","11.00","2293.39","main","1","GST@18%","18.0000","412.81","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26493","4491","320","2023-07-31 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","9.00","1441.71","main","1","GST@18%","18.0000","259.51","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26494","4491","320","2023-07-31 00:00:00","332","516","Daz.Eterna Waterproof Eyeliner With Herbals 7.5g MRP-300","160.73","3.00","482.19","main","1","GST@18%","18.0000","86.79","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26495","4491","320","2023-07-31 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","2.00","397.00","main","1","GST@18%","18.0000","71.46","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26496","4491","320","2023-07-31 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","3.00","522.36","main","1","GST@18%","18.0000","94.02","0.00","103.144.173.222","2023-08-01 14:26:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26497","4492","321","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","70.00","12223.40","main","1","GST@18%","18.0000","2200.21","0.00","103.144.173.222","2023-08-01 14:55:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26498","4492","321","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9949.80","main","1","GST@18%","18.0000","1790.96","0.00","103.144.173.222","2023-08-01 14:55:16","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26499","4493","322","2023-07-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","55.00","9604.10","main","1","GST@18%","18.0000","1728.74","0.00","103.144.173.222","2023-08-01 15:24:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26500","4493","322","2023-07-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","55.00","9120.65","main","1","GST@18%","18.0000","1641.72","0.00","103.144.173.222","2023-08-01 15:24:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26501","4494","323","2023-08-07 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","77.00","12768.91","main","1","GST@18%","18.0000","2298.40","0.00","103.144.173.222","2023-08-07 10:16:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26502","4494","323","2023-08-07 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","19.00","3317.78","main","1","GST@18%","18.0000","597.20","0.00","103.144.173.222","2023-08-07 10:16:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26503","4495","26","2023-08-07 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","48.00","2495.04","main","1","GST@18%","18.0000","449.11","0.00","103.144.173.222","2023-08-07 10:18:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26504","4495","26","2023-08-07 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","72.00","3704.40","main","1","GST@18%","18.0000","666.79","0.00","103.144.173.222","2023-08-07 10:18:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26505","4495","26","2023-08-07 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.144.173.222","2023-08-07 10:18:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26506","4496","324","2023-08-07 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","387.76","main","1","GST@18%","18.0000","69.80","0.00","103.144.173.222","2023-08-07 17:41:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26507","4496","324","2023-08-07 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2819.11","main","1","GST@18%","18.0000","507.44","0.00","103.144.173.222","2023-08-07 17:41:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26508","4496","324","2023-08-07 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","385.74","main","1","GST@18%","18.0000","69.43","0.00","103.144.173.222","2023-08-07 17:41:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26509","4496","324","2023-08-07 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","2.00","349.24","main","1","GST@18%","18.0000","62.86","0.00","103.144.173.222","2023-08-07 17:41:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26510","4497","325","2023-08-10 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","103.144.173.222","2023-08-10 16:23:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26511","4497","325","2023-08-10 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","1.00","210.01","main","1","GST@18%","18.0000","37.80","0.00","103.144.173.222","2023-08-10 16:23:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26512","4497","325","2023-08-10 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","1.00","562.47","main","1","GST@18%","18.0000","101.24","0.00","103.144.173.222","2023-08-10 16:23:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26513","4498","326","2023-08-15 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-15 22:02:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26514","4498","326","2023-08-15 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-15 22:02:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26515","4498","326","2023-08-15 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","696.98","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-15 22:02:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26516","4498","326","2023-08-15 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","5.00","716.67","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-15 22:02:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26517","4499","327","2023-08-15 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26518","4499","327","2023-08-15 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26519","4499","327","2023-08-15 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1944.16","main","1","GST@18%","18.0000","349.95","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26520","4499","327","2023-08-15 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26521","4499","327","2023-08-15 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1023.83","main","1","GST@18%","18.0000","184.29","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26522","4499","327","2023-08-15 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26523","4499","327","2023-08-15 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26524","4499","327","2023-08-15 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26525","4499","327","2023-08-15 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","3.00","393.78","main","1","GST@18%","18.0000","70.88","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26526","4499","327","2023-08-15 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","4.00","778.12","main","1","GST@18%","18.0000","140.06","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26527","4499","327","2023-08-15 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.144.173.222","2023-08-15 22:07:25","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26528","4500","328","2023-08-18 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","7.00","1500.10","main","1","GST@18%","18.0000","270.02","0.00","103.144.173.222","2023-08-18 15:43:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26529","4501","329","2023-08-18 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","10.00","3034.50","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-18 16:31:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26530","4501","329","2023-08-18 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-18 16:31:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26531","4502","330","2023-08-18 00:00:00","334","522","Eye.Daz.Eyeliner Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26532","4502","330","2023-08-18 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26533","4502","330","2023-08-18 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1607.14","main","1","GST@18%","18.0000","289.29","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26534","4502","330","2023-08-18 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","428.60","main","1","GST@18%","18.0000","77.15","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26535","4502","330","2023-08-18 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","14.00","4628.96","main","1","GST@18%","18.0000","833.21","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26536","4502","330","2023-08-18 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","3.00","516.57","main","1","GST@18%","18.0000","92.98","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26537","4502","330","2023-08-18 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26538","4502","330","2023-08-18 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26539","4502","330","2023-08-18 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","4.00","2297.80","main","1","GST@18%","18.0000","413.60","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26540","4502","330","2023-08-18 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26541","4502","330","2023-08-18 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","9.00","2603.79","main","1","GST@18%","18.0000","468.68","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26542","4502","330","2023-08-18 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","12.00","3085.92","main","1","GST@18%","18.0000","555.47","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26543","4502","330","2023-08-18 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1741.25","main","1","GST@18%","18.0000","313.43","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26544","4502","330","2023-08-18 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3443.70","main","1","GST@18%","18.0000","619.87","0.00","103.144.173.222","2023-08-18 16:38:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26545","4503","331","2023-08-19 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","2.00","349.24","main","1","GST@18%","18.0000","62.86","0.00","103.144.173.222","2023-08-19 17:37:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26546","4503","331","2023-08-19 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","2.00","331.66","main","1","GST@18%","18.0000","59.70","0.00","103.144.173.222","2023-08-19 17:37:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26547","4503","331","2023-08-19 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","581.64","main","1","GST@18%","18.0000","104.70","0.00","103.144.173.222","2023-08-19 17:37:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26548","4503","331","2023-08-19 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","1.00","289.31","main","1","GST@18%","18.0000","52.08","0.00","103.144.173.222","2023-08-19 17:37:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26549","4504","332","2023-08-20 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","1.00","303.45","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-20 22:54:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26550","4505","333","2023-08-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","21.00","3482.43","main","1","GST@18%","18.0000","626.84","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26551","4505","333","2023-08-20 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1492.50","main","1","GST@18%","18.0000","268.65","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26552","4505","333","2023-08-20 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26553","4505","333","2023-08-20 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","8.00","775.52","main","1","GST@18%","18.0000","139.59","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26554","4505","333","2023-08-20 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","13.00","2270.06","main","1","GST@18%","18.0000","408.61","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26555","4505","333","2023-08-20 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","574.45","main","1","GST@18%","18.0000","103.40","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26556","4505","333","2023-08-20 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","6.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.144.173.222","2023-08-20 22:58:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26557","4506","27","2023-08-22 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","240.00","15585.60","main","4","GST@5%","5.0000","779.28","0.00","103.144.173.222","2023-08-22 16:29:34","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26558","4507","28","2023-08-22 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","32.00","3081.28","main","1","GST@18%","18.0000","554.63","0.00","103.144.173.222","2023-08-22 16:30:30","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26559","4508","29","2023-08-22 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.144.173.222","2023-08-22 16:58:09","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26560","4508","29","2023-08-22 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.144.173.222","2023-08-22 16:58:09","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26561","4508","29","2023-08-22 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","20.00","1925.80","main","1","GST@18%","18.0000","346.64","0.00","103.144.173.222","2023-08-22 16:58:09","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26562","4508","29","2023-08-22 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","16.00","489.76","main","1","GST@18%","18.0000","88.16","0.00","103.144.173.222","2023-08-22 16:58:09","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26563","4509","28","2023-08-22 00:00:00","397","828","Daz.Deo N Fresh Perfume Bag 10gm 3 Plus 1 MRP-165","96.29","28.00","2696.12","main","1","GST@18%","18.0000","485.30","0.00","103.144.173.222","2023-08-22 17:02:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26564","4509","28","2023-08-22 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","12.00","367.32","main","1","GST@18%","18.0000","66.12","0.00","103.144.173.222","2023-08-22 17:02:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26565","4510","30","2023-08-22 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.144.173.222","2023-08-22 17:14:45","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26566","4511","31","2023-08-22 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","16.00","489.76","main","1","GST@18%","18.0000","88.16","0.00","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26567","4511","31","2023-08-22 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26568","4511","31","2023-08-22 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","30.00","3120.00","main","1","GST@18%","18.0000","561.60","0.00","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26569","4511","31","2023-08-22 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26570","4511","31","2023-08-22 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","12.00","617.40","main","1","GST@18%","18.0000","111.13","0.00","103.144.173.222","2023-08-22 17:16:14","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26571","4512","334","2023-08-22 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","5.00","484.70","main","1","GST@18%","18.0000","87.25","0.00","103.144.173.222","2023-08-22 17:41:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26572","4512","334","2023-08-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","48.00","7959.84","main","1","GST@18%","18.0000","1432.77","0.00","103.144.173.222","2023-08-22 17:41:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26573","4512","334","2023-08-22 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","4.00","833.96","main","1","GST@18%","18.0000","150.11","0.00","103.144.173.222","2023-08-22 17:41:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26574","4512","334","2023-08-22 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","24.00","4190.88","main","1","GST@18%","18.0000","754.36","0.00","103.144.173.222","2023-08-22 17:41:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26575","4513","335","2023-08-23 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-23 15:04:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26576","4514","336","2023-08-23 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","1.00","472.54","main","1","GST@18%","18.0000","85.06","0.00","103.144.173.222","2023-08-23 15:06:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26577","4514","336","2023-08-23 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.144.173.222","2023-08-23 15:06:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26578","4514","336","2023-08-23 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","3.00","972.08","main","1","GST@18%","18.0000","174.97","0.00","103.144.173.222","2023-08-23 15:06:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26579","4514","336","2023-08-23 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","17.00","4144.18","main","1","GST@18%","18.0000","745.95","0.00","103.144.173.222","2023-08-23 15:06:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26580","4515","337","2023-08-23 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","28.00","4889.36","main","1","GST@18%","18.0000","880.08","0.00","103.144.173.222","2023-08-23 15:08:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26581","4515","337","2023-08-23 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","58.00","9618.14","main","1","GST@18%","18.0000","1731.27","0.00","103.144.173.222","2023-08-23 15:08:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26582","4515","337","2023-08-23 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","2.00","344.38","main","1","GST@18%","18.0000","61.99","0.00","103.144.173.222","2023-08-23 15:08:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26583","4515","337","2023-08-23 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","8.00","367.28","main","1","GST@18%","18.0000","66.11","0.00","103.144.173.222","2023-08-23 15:08:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26584","4516","338","2023-08-24 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-24 14:59:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26585","4516","338","2023-08-24 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","1.00","126.54","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-24 14:59:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26586","4516","338","2023-08-24 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","2.00","108.32","main","5","GST@0%","0.0000","0.00","0.00","103.144.173.222","2023-08-24 14:59:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26587","4517","339","2023-08-24 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","25.00","4365.50","main","1","GST@18%","18.0000","785.79","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26588","4517","339","2023-08-24 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26589","4517","339","2023-08-24 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","18.00","4477.50","main","1","GST@18%","18.0000","805.95","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26590","4517","339","2023-08-24 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","39.00","6467.37","main","1","GST@18%","18.0000","1164.13","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26591","4517","339","2023-08-24 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26592","4517","339","2023-08-24 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","482.68","main","1","GST@18%","18.0000","86.88","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26593","4517","339","2023-08-24 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","574.45","main","1","GST@18%","18.0000","103.40","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26594","4517","339","2023-08-24 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","6.00","1033.14","main","1","GST@18%","18.0000","185.97","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26595","4517","339","2023-08-24 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","344.43","main","1","GST@18%","18.0000","62.00","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26596","4517","339","2023-08-24 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","1.00","82.56","main","1","GST@18%","18.0000","14.86","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26597","4517","339","2023-08-24 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","2.00","514.32","main","1","GST@18%","18.0000","92.58","0.00","103.144.173.222","2023-08-24 15:03:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26598","4518","340","2023-08-29 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:35:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26599","4518","340","2023-08-29 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:35:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26600","4519","341","2023-08-29 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","26.00","4449.32","main","1","GST@18%","18.0000","800.88","0.00","103.75.162.230","2023-08-29 21:42:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26601","4519","341","2023-08-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","24.00","2280.03","main","1","GST@18%","18.0000","410.41","0.00","103.75.162.230","2023-08-29 21:42:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26602","4519","341","2023-08-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","60.00","9750.80","main","1","GST@18%","18.0000","1755.14","0.00","103.75.162.230","2023-08-29 21:42:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26603","4520","342","2023-08-29 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","1.00","107.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26604","4520","342","2023-08-29 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","4.00","428.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26605","4520","342","2023-08-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26606","4520","342","2023-08-29 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","324.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26607","4520","342","2023-08-29 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26608","4520","342","2023-08-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3641.40","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 21:44:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26609","4521","343","2023-08-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1377.62","main","1","GST@18%","18.0000","247.97","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26610","4521","343","2023-08-29 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","482.68","main","1","GST@18%","18.0000","86.88","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26611","4521","343","2023-08-29 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","22.00","5269.66","main","1","GST@18%","18.0000","948.54","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26612","4521","343","2023-08-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","805.57","main","1","GST@18%","18.0000","145.00","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26613","4521","343","2023-08-29 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26614","4521","343","2023-08-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","29.00","7213.75","main","1","GST@18%","18.0000","1298.48","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26615","4521","343","2023-08-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26616","4521","343","2023-08-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","18.00","10331.10","main","1","GST@18%","18.0000","1859.60","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26617","4521","343","2023-08-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","12.00","2066.28","main","1","GST@18%","18.0000","371.93","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26618","4521","343","2023-08-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26619","4521","343","2023-08-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26620","4521","343","2023-08-29 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26621","4521","343","2023-08-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26622","4521","343","2023-08-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1350.09","main","1","GST@18%","18.0000","243.02","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26623","4521","343","2023-08-29 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","3.00","771.48","main","1","GST@18%","18.0000","138.87","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26624","4521","343","2023-08-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1735.83","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26625","4521","343","2023-08-29 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","103.75.162.230","2023-08-29 21:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26626","4522","344","2023-08-29 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","2.00","628.98","main","1","GST@18%","18.0000","113.22","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26627","4522","344","2023-08-29 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","286.41","8.00","2245.45","main","1","GST@18%","18.0000","404.18","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26628","4522","344","2023-08-29 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","2.00","1575.00","main","1","GST@18%","18.0000","283.50","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26629","4522","344","2023-08-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","18.00","3780.25","main","1","GST@18%","18.0000","680.45","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26630","4522","344","2023-08-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26631","4522","344","2023-08-29 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","12.00","1890.18","main","1","GST@18%","18.0000","340.23","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26632","4522","344","2023-08-29 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","25.00","4863.25","main","1","GST@18%","18.0000","875.39","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26633","4522","344","2023-08-29 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","6.00","1170.00","main","1","GST@18%","18.0000","210.60","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26634","4522","344","2023-08-29 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","5.00","1309.97","main","1","GST@18%","18.0000","235.79","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26635","4522","344","2023-08-29 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","20.00","4387.26","main","1","GST@18%","18.0000","789.71","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26636","4522","344","2023-08-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26637","4522","344","2023-08-29 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1023.83","main","1","GST@18%","18.0000","184.29","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26638","4522","344","2023-08-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","18.00","1710.02","main","1","GST@18%","18.0000","307.80","0.00","103.75.162.230","2023-08-29 22:05:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26639","4523","345","2023-08-29 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","30.00","3214.50","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:21:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26640","4523","345","2023-08-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:21:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26641","4523","345","2023-08-29 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","40.00","4286.00","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:21:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26642","4523","345","2023-08-29 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","10.00","697.50","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:21:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26643","4524","346","2023-08-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.75.162.230","2023-08-29 22:23:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26644","4524","346","2023-08-29 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","38.00","6635.56","main","1","GST@18%","18.0000","1194.40","0.00","103.75.162.230","2023-08-29 22:23:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26645","4524","346","2023-08-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","57.00","9452.31","main","1","GST@18%","18.0000","1701.42","0.00","103.75.162.230","2023-08-29 22:23:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26646","4524","346","2023-08-29 00:00:00","357","547","Daz.Kreamy Kajal 0.35g MRP-80","257.16","9.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","103.75.162.230","2023-08-29 22:23:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26647","4525","347","2023-08-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26648","4525","347","2023-08-29 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","743.47","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26649","4525","347","2023-08-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-29 22:55:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26650","4526","348","2023-08-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","24.00","3900.32","main","1","GST@18%","18.0000","702.06","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26651","4526","348","2023-08-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26652","4526","348","2023-08-29 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26653","4526","348","2023-08-29 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","1.00","221.01","main","1","GST@18%","18.0000","39.78","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26654","4526","348","2023-08-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26655","4526","348","2023-08-29 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26656","4526","348","2023-08-29 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","757.03","main","1","GST@18%","18.0000","136.27","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26657","4526","348","2023-08-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26658","4526","348","2023-08-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","4.00","2249.88","main","1","GST@18%","18.0000","404.98","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26659","4526","348","2023-08-29 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","2.00","315.03","main","1","GST@18%","18.0000","56.71","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26660","4526","348","2023-08-29 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","11.00","1882.40","main","1","GST@18%","18.0000","338.83","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26661","4526","348","2023-08-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","380.00","main","1","GST@18%","18.0000","68.40","0.00","103.75.162.230","2023-08-29 22:58:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26662","4527","349","2023-08-29 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","25.00","8266.00","main","1","GST@18%","18.0000","1487.88","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26663","4527","349","2023-08-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26664","4527","349","2023-08-29 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","3.00","1012.56","main","1","GST@18%","18.0000","182.26","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26665","4527","349","2023-08-29 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1147.90","main","1","GST@18%","18.0000","206.62","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26666","4527","349","2023-08-29 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26667","4527","349","2023-08-29 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","5.00","4027.85","main","1","GST@18%","18.0000","725.01","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26668","4527","349","2023-08-29 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","12.00","2501.88","main","1","GST@18%","18.0000","450.34","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26669","4527","349","2023-08-29 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","14.00","6757.52","main","1","GST@18%","18.0000","1216.35","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26670","4527","349","2023-08-29 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","5.00","1339.40","main","1","GST@18%","18.0000","241.09","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26671","4527","349","2023-08-29 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","24.00","9269.76","main","1","GST@18%","18.0000","1668.56","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26672","4527","349","2023-08-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","10.00","6888.10","main","1","GST@18%","18.0000","1239.86","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26673","4527","349","2023-08-29 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","3.00","644.40","main","1","GST@18%","18.0000","115.99","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26674","4527","349","2023-08-29 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","3.00","1723.35","main","1","GST@18%","18.0000","310.20","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26675","4527","349","2023-08-29 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","55.00","9470.45","main","1","GST@18%","18.0000","1704.68","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26676","4527","349","2023-08-29 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","4.00","2297.80","main","1","GST@18%","18.0000","413.60","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26677","4527","349","2023-08-29 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","4.00","642.92","main","1","GST@18%","18.0000","115.73","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26678","4527","349","2023-08-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","31.00","7711.25","main","1","GST@18%","18.0000","1388.03","0.00","103.75.162.230","2023-08-29 23:32:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26679","4528","32","2023-08-29 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-08-29 23:55:18","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26680","4529","33","2023-08-29 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-08-29 23:56:26","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26681","4530","350","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","172.00","28522.76","main","1","GST@18%","18.0000","5134.10","0.00","103.75.162.230","2023-08-30 00:02:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26682","4531","351","2023-08-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","12.00","2275.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 00:13:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26683","4532","352","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","353.00","58537.99","main","1","GST@18%","18.0000","10536.84","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26684","4532","352","2023-08-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","24.00","5412.48","main","1","GST@18%","18.0000","974.25","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26685","4532","352","2023-08-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","8.00","2645.12","main","1","GST@18%","18.0000","476.12","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26686","4532","352","2023-08-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","24.00","5003.76","main","1","GST@18%","18.0000","900.68","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26687","4532","352","2023-08-30 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","4.00","330.24","main","1","GST@18%","18.0000","59.44","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26688","4532","352","2023-08-30 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","8.00","1714.40","main","1","GST@18%","18.0000","308.59","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26689","4532","352","2023-08-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1721.85","main","1","GST@18%","18.0000","309.93","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26690","4532","352","2023-08-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26691","4532","352","2023-08-30 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","1.00","636.85","main","1","GST@18%","18.0000","114.63","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26692","4532","352","2023-08-30 00:00:00","421","610","Daz.Skin Moisturizer 60g MRP-100","344.43","2.00","688.86","main","1","GST@18%","18.0000","123.99","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26693","4532","352","2023-08-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","6.00","2893.08","main","1","GST@18%","18.0000","520.75","0.00","103.75.162.230","2023-08-30 00:17:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26694","4533","353","2023-08-30 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","4.00","758.64","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 07:41:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26695","4533","353","2023-08-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2427.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 07:41:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26696","4533","353","2023-08-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","8.00","1517.28","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 07:41:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26697","4533","353","2023-08-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","649.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 07:41:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26698","4534","354","2023-08-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26699","4534","354","2023-08-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","11.00","1920.82","main","1","GST@18%","18.0000","345.75","0.00","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26700","4534","354","2023-08-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","482.68","main","1","GST@18%","18.0000","86.88","0.00","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26701","4534","354","2023-08-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","578.62","main","1","GST@18%","18.0000","104.15","0.00","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26702","4534","354","2023-08-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","5.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26703","4534","354","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","18.00","2984.94","main","1","GST@18%","18.0000","537.29","0.00","103.75.162.230","2023-08-30 07:43:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26704","4535","355","2023-08-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","24.00","9269.76","main","1","GST@18%","18.0000","1668.56","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26705","4535","355","2023-08-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","12.00","3857.40","main","1","GST@18%","18.0000","694.33","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26706","4535","355","2023-08-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","8.00","2755.44","main","1","GST@18%","18.0000","495.98","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26707","4535","355","2023-08-30 00:00:00","353","561","Daz.Eyeliner 5ml 12Pcs MRP-40","257.16","8.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26708","4535","355","2023-08-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","12.00","6943.32","main","1","GST@18%","18.0000","1249.80","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26709","4535","355","2023-08-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","13.00","4298.32","main","1","GST@18%","18.0000","773.70","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26710","4535","355","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","79.00","13100.57","main","1","GST@18%","18.0000","2358.10","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26711","4535","355","2023-08-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","12.00","3471.72","main","1","GST@18%","18.0000","624.91","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26712","4535","355","2023-08-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3471.66","main","1","GST@18%","18.0000","624.90","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26713","4535","355","2023-08-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","535.76","main","1","GST@18%","18.0000","96.44","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26714","4535","355","2023-08-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","55.00","9604.10","main","1","GST@18%","18.0000","1728.74","0.00","103.75.162.230","2023-08-30 07:59:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26715","4536","356","2023-08-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","20.00","2866.70","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:06:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26716","4537","357","2023-08-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","8.00","760.01","main","1","GST@18%","18.0000","136.80","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26717","4537","357","2023-08-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","5.00","1105.05","main","1","GST@18%","18.0000","198.91","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26718","4537","357","2023-08-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26719","4537","357","2023-08-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","7.00","1430.24","main","1","GST@18%","18.0000","257.44","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26720","4537","357","2023-08-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26721","4537","357","2023-08-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26722","4537","357","2023-08-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","9.00","1750.77","main","1","GST@18%","18.0000","315.14","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26723","4537","357","2023-08-30 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","6.00","1170.00","main","1","GST@18%","18.0000","210.60","0.00","103.75.162.230","2023-08-30 08:09:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26724","4538","358","2023-08-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","15.00","2193.90","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:39:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26725","4538","358","2023-08-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:39:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26726","4539","359","2023-08-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.75.162.230","2023-08-30 08:44:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26727","4539","359","2023-08-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","8.00","1916.24","main","1","GST@18%","18.0000","344.92","0.00","103.75.162.230","2023-08-30 08:44:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26728","4539","359","2023-08-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","661.28","main","1","GST@18%","18.0000","119.03","0.00","103.75.162.230","2023-08-30 08:44:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26729","4539","359","2023-08-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1990.00","main","1","GST@18%","18.0000","358.20","0.00","103.75.162.230","2023-08-30 08:44:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26730","4540","360","2023-08-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:52:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26731","4540","360","2023-08-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:52:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26732","4540","360","2023-08-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","30.00","4267.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:52:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26733","4540","360","2023-08-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","20.00","2925.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 08:52:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26734","4541","361","2023-08-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","183.64","main","1","GST@18%","18.0000","33.06","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26735","4541","361","2023-08-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","387.76","main","1","GST@18%","18.0000","69.80","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26736","4541","361","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","33.00","5472.39","main","1","GST@18%","18.0000","985.03","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26737","4541","361","2023-08-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","32.00","5587.84","main","1","GST@18%","18.0000","1005.81","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26738","4541","361","2023-08-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","8.00","1377.52","main","1","GST@18%","18.0000","247.95","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26739","4541","361","2023-08-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","482.68","main","1","GST@18%","18.0000","86.88","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26740","4541","361","2023-08-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","772.48","main","1","GST@18%","18.0000","139.05","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26741","4541","361","2023-08-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","688.81","main","1","GST@18%","18.0000","123.99","0.00","103.75.162.230","2023-08-30 08:55:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26742","4542","362","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","31.00","5140.73","main","1","GST@18%","18.0000","925.33","0.00","103.75.162.230","2023-08-30 09:37:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26743","4543","363","2023-08-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","4.00","3214.28","main","1","GST@18%","18.0000","578.57","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26744","4543","363","2023-08-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","5.00","3444.05","main","1","GST@18%","18.0000","619.93","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26745","4543","363","2023-08-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","5.00","1653.20","main","1","GST@18%","18.0000","297.58","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26746","4543","363","2023-08-30 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","12.00","2089.44","main","1","GST@18%","18.0000","376.10","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26747","4543","363","2023-08-30 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","6.00","961.14","main","1","GST@18%","18.0000","173.01","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26748","4543","363","2023-08-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","29.00","16644.55","main","1","GST@18%","18.0000","2996.02","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26749","4543","363","2023-08-30 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","11.00","2940.74","main","1","GST@18%","18.0000","529.33","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26750","4543","363","2023-08-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","12.00","2577.60","main","1","GST@18%","18.0000","463.97","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26751","4543","363","2023-08-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","13.00","2785.90","main","1","GST@18%","18.0000","501.46","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26752","4543","363","2023-08-30 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","2.00","641.82","main","1","GST@18%","18.0000","115.53","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26753","4543","363","2023-08-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1158.72","main","1","GST@18%","18.0000","208.57","0.00","103.75.162.230","2023-08-30 21:38:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26754","4544","364","2023-08-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2427.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 21:45:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26755","4545","365","2023-08-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","8.00","1994.00","main","1","GST@18%","18.0000","358.92","0.00","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26756","4545","365","2023-08-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","27.00","4714.74","main","1","GST@18%","18.0000","848.65","0.00","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26757","4545","365","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","35.00","5804.05","main","1","GST@18%","18.0000","1044.73","0.00","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26758","4545","365","2023-08-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26759","4545","365","2023-08-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26760","4545","365","2023-08-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","387.76","main","1","GST@18%","18.0000","69.80","0.00","103.75.162.230","2023-08-30 21:47:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26761","4546","366","2023-08-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","5.00","716.67","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26762","4546","366","2023-08-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26763","4546","366","2023-08-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26764","4546","366","2023-08-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","8.00","840.06","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26765","4546","366","2023-08-30 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:04:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26766","4547","367","2023-08-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","757.03","main","1","GST@18%","18.0000","136.27","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26767","4547","367","2023-08-30 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26768","4547","367","2023-08-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26769","4547","367","2023-08-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26770","4547","367","2023-08-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26771","4547","367","2023-08-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26772","4547","367","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","19.00","3087.75","main","1","GST@18%","18.0000","555.80","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26773","4547","367","2023-08-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","14.00","2395.79","main","1","GST@18%","18.0000","431.24","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26774","4547","367","2023-08-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","224.96","main","1","GST@18%","18.0000","40.49","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26775","4547","367","2023-08-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-08-30 22:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26776","4548","368","2023-08-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","144.00","7643.06","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:15:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26777","4548","368","2023-08-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","17.00","1785.12","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:15:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26778","4548","368","2023-08-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","13.00","1365.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:15:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26779","4549","369","2023-08-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","96.00","4319.21","main","1","GST@18%","18.0000","777.46","0.00","103.75.162.230","2023-08-30 22:16:50","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26780","4550","370","2023-08-30 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","2.00","628.98","main","1","GST@18%","18.0000","113.22","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26781","4550","370","2023-08-30 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","51.00","11386.44","main","1","GST@18%","18.0000","2049.56","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26782","4550","370","2023-08-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26783","4550","370","2023-08-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26784","4550","370","2023-08-30 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","229.62","5.00","1125.14","main","1","GST@18%","18.0000","202.53","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26785","4550","370","2023-08-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","487.55","main","1","GST@18%","18.0000","87.76","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26786","4550","370","2023-08-30 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26787","4550","370","2023-08-30 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","4.00","630.06","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26788","4550","370","2023-08-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","4.00","674.98","main","1","GST@18%","18.0000","121.50","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26789","4550","370","2023-08-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","22.00","4279.66","main","1","GST@18%","18.0000","770.34","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26790","4550","370","2023-08-30 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","8.00","1754.91","main","1","GST@18%","18.0000","315.88","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26791","4550","370","2023-08-30 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","8.00","1560.00","main","1","GST@18%","18.0000","280.80","0.00","103.75.162.230","2023-08-30 22:30:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26792","4551","371","2023-08-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3641.40","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:39:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26793","4551","371","2023-08-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","4.00","428.60","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:39:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26794","4551","371","2023-08-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-30 22:39:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26795","4552","372","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","36.00","5969.88","main","1","GST@18%","18.0000","1074.58","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26796","4552","372","2023-08-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1285.80","main","1","GST@18%","18.0000","231.44","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26797","4552","372","2023-08-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1735.86","main","1","GST@18%","18.0000","312.45","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26798","4552","372","2023-08-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26799","4552","372","2023-08-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1158.72","main","1","GST@18%","18.0000","208.57","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26800","4552","372","2023-08-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","2.00","1148.90","main","1","GST@18%","18.0000","206.80","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26801","4552","372","2023-08-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","8.00","1916.24","main","1","GST@18%","18.0000","344.92","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26802","4552","372","2023-08-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2487.50","main","1","GST@18%","18.0000","447.75","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26803","4552","372","2023-08-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","18.00","3143.16","main","1","GST@18%","18.0000","565.77","0.00","103.75.162.230","2023-08-30 22:43:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26804","4553","373","2023-08-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3641.40","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 00:02:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26805","4554","374","2023-08-30 00:00:00","214","435","Eye.Daz.Compact Powder 12G(1 Pcs of TST) MRP 150","401.81","4.00","1607.24","main","1","GST@18%","18.0000","289.30","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26806","4554","374","2023-08-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","4017.85","main","1","GST@18%","18.0000","723.21","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26807","4554","374","2023-08-30 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","18.00","3099.42","main","1","GST@18%","18.0000","557.90","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26808","4554","374","2023-08-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","5.00","2872.25","main","1","GST@18%","18.0000","517.01","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26809","4554","374","2023-08-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","13.00","3233.75","main","1","GST@18%","18.0000","582.08","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26810","4554","374","2023-08-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","6.00","4132.86","main","1","GST@18%","18.0000","743.91","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26811","4554","374","2023-08-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1544.96","main","1","GST@18%","18.0000","278.09","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26812","4554","374","2023-08-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","16.00","3335.84","main","1","GST@18%","18.0000","600.45","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26813","4554","374","2023-08-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","34.00","6557.58","main","1","GST@18%","18.0000","1180.36","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26814","4554","374","2023-08-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","24.00","7935.36","main","1","GST@18%","18.0000","1428.36","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26815","4554","374","2023-08-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","6.00","2896.08","main","1","GST@18%","18.0000","521.29","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26816","4554","374","2023-08-30 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","16.00","5400.32","main","1","GST@18%","18.0000","972.06","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26817","4554","374","2023-08-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","8.00","1804.16","main","1","GST@18%","18.0000","324.75","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26818","4554","374","2023-08-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1163.28","main","1","GST@18%","18.0000","209.39","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26819","4554","374","2023-08-30 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","15.00","8616.75","main","1","GST@18%","18.0000","1551.02","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26820","4554","374","2023-08-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","131.00","21723.73","main","1","GST@18%","18.0000","3910.27","0.00","103.75.162.230","2023-08-31 00:16:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26821","4555","375","2023-08-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3251.16","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 07:41:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26822","4555","375","2023-08-31 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 07:41:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26823","4555","375","2023-08-31 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","6.00","1137.96","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 07:41:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26824","4555","375","2023-08-31 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","12.00","1518.48","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 07:41:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26825","4556","376","2023-08-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","26.00","4540.12","main","1","GST@18%","18.0000","817.22","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26826","4556","376","2023-08-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","24.00","3979.92","main","1","GST@18%","18.0000","716.39","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26827","4556","376","2023-08-31 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2314.44","main","1","GST@18%","18.0000","416.60","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26828","4556","376","2023-08-31 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","13.00","596.83","main","1","GST@18%","18.0000","107.43","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26829","4556","376","2023-08-31 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","964.35","main","1","GST@18%","18.0000","173.58","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26830","4556","376","2023-08-31 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26831","4556","376","2023-08-31 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1148.90","main","1","GST@18%","18.0000","206.80","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26832","4556","376","2023-08-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","482.68","main","1","GST@18%","18.0000","86.88","0.00","103.75.162.230","2023-08-31 07:44:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26833","4557","377","2023-08-31 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 08:00:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26834","4558","378","2023-08-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","581.64","main","1","GST@18%","18.0000","104.70","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26835","4558","378","2023-08-31 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","4.00","902.08","main","1","GST@18%","18.0000","162.37","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26836","4558","378","2023-08-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","4.00","1930.72","main","1","GST@18%","18.0000","347.53","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26837","4558","378","2023-08-31 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1544.96","main","1","GST@18%","18.0000","278.09","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26838","4558","378","2023-08-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26839","4558","378","2023-08-31 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1148.90","main","1","GST@18%","18.0000","206.80","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26840","4558","378","2023-08-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","100.00","17462.00","main","1","GST@18%","18.0000","3143.16","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26841","4558","378","2023-08-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3482.50","main","1","GST@18%","18.0000","626.85","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26842","4558","378","2023-08-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26843","4558","378","2023-08-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1989.96","main","1","GST@18%","18.0000","358.19","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26844","4558","378","2023-08-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","103.75.162.230","2023-08-31 08:04:40","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26845","4559","378","2023-08-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","581.64","main","1","GST@18%","18.0000","104.70","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26846","4559","378","2023-08-31 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","4.00","902.08","main","1","GST@18%","18.0000","162.37","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26847","4559","378","2023-08-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","4.00","1930.72","main","1","GST@18%","18.0000","347.53","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26848","4559","378","2023-08-31 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1544.96","main","1","GST@18%","18.0000","278.09","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26849","4559","378","2023-08-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26850","4559","378","2023-08-31 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1148.90","main","1","GST@18%","18.0000","206.80","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26851","4559","378","2023-08-31 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3482.50","main","1","GST@18%","18.0000","626.85","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26852","4559","378","2023-08-31 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1250.94","main","1","GST@18%","18.0000","225.17","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26853","4559","378","2023-08-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1989.96","main","1","GST@18%","18.0000","358.19","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26854","4559","378","2023-08-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","9.00","1549.71","main","1","GST@18%","18.0000","278.95","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26855","4559","378","2023-08-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","20.00","3492.40","main","1","GST@18%","18.0000","628.63","0.00","103.75.162.230","2023-08-31 08:16:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26856","4560","34","2023-08-31 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-08-31 09:31:04","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26857","4560","34","2023-08-31 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","19.00","1976.00","main","1","GST@18%","18.0000","355.68","0.00","103.75.162.230","2023-08-31 09:31:04","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26858","4560","34","2023-08-31 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","22.00","673.42","main","1","GST@18%","18.0000","121.22","0.00","103.75.162.230","2023-08-31 09:31:04","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26859","4561","379","2023-08-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","46.00","7628.18","main","1","GST@18%","18.0000","1373.07","0.00","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26860","4561","379","2023-08-31 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","1.00","160.73","main","1","GST@18%","18.0000","28.93","0.00","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26861","4561","379","2023-08-31 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","964.36","main","1","GST@18%","18.0000","173.58","0.00","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26862","4561","379","2023-08-31 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1158.72","main","1","GST@18%","18.0000","208.57","0.00","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26863","4561","379","2023-08-31 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","9.00","1928.70","main","1","GST@18%","18.0000","347.17","0.00","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26864","4561","379","2023-08-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","96.00","16763.52","main","1","GST@18%","18.0000","3017.43","0.00","103.75.162.230","2023-08-31 17:46:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26865","4562","380","2023-08-31 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","22.00","3575.29","main","1","GST@18%","18.0000","643.55","0.00","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26866","4562","380","2023-08-31 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","36.00","6160.59","main","1","GST@18%","18.0000","1108.91","0.00","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26867","4562","380","2023-08-31 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","1.00","157.52","main","1","GST@18%","18.0000","28.35","0.00","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26868","4562","380","2023-08-31 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","31.00","6921.17","main","1","GST@18%","18.0000","1245.81","0.00","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26869","4562","380","2023-08-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","1.00","95.00","main","1","GST@18%","18.0000","17.10","0.00","103.75.162.230","2023-08-31 17:50:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26870","4563","381","2023-08-31 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 17:59:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26871","4563","381","2023-08-31 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","10.00","530.77","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-08-31 17:59:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26872","4564","382","2023-08-31 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","10.00","950.01","main","1","GST@18%","18.0000","171.00","0.00","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26873","4564","382","2023-08-31 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","5.00","2365.13","main","1","GST@18%","18.0000","425.72","0.00","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26874","4564","382","2023-08-31 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26875","4564","382","2023-08-31 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26876","4564","382","2023-08-31 00:00:00","375","615","Daz.Eyebrow Pencil 1.5g (Blister Packing) MRP-50","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-08-31 18:01:13","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26877","4565","35","2023-09-07 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26878","4565","35","2023-09-07 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","18.00","1872.00","main","1","GST@18%","18.0000","336.96","0.00","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26879","4565","35","2023-09-07 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","24.00","734.64","main","1","GST@18%","18.0000","132.24","0.00","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26880","4565","35","2023-09-07 00:00:00","394","762","Daz.Talcum Powder 100g Buy 1 Get 1 Offer Pack MRP 90","51.98","25.00","1299.50","main","1","GST@18%","18.0000","233.91","0.00","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26881","4565","35","2023-09-07 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-09-07 21:35:15","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26882","4566","383","2023-09-12 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3186.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-12 22:07:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26883","4566","383","2023-09-12 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","8.00","546.84","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-12 22:07:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26884","4566","383","2023-09-12 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","12.00","2230.40","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-12 22:07:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26885","4566","383","2023-09-12 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","16.00","2973.87","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-12 22:07:03","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26886","4567","384","2023-09-12 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","8.00","1786.11","main","1","GST@18%","18.0000","321.50","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26887","4567","384","2023-09-12 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","36.00","1619.70","main","1","GST@18%","18.0000","291.55","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26888","4567","384","2023-09-12 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26889","4567","384","2023-09-12 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4499.77","main","1","GST@18%","18.0000","809.96","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26890","4567","384","2023-09-12 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","9.00","3007.18","main","1","GST@18%","18.0000","541.29","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26891","4567","384","2023-09-12 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","4.00","1323.08","main","1","GST@18%","18.0000","238.15","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26892","4567","384","2023-09-12 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","2.00","420.03","main","1","GST@18%","18.0000","75.61","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26893","4567","384","2023-09-12 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2437.75","main","1","GST@18%","18.0000","438.80","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26894","4567","384","2023-09-12 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","6.00","3377.77","main","1","GST@18%","18.0000","608.00","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26895","4567","384","2023-09-12 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","24.00","4903.68","main","1","GST@18%","18.0000","882.66","0.00","103.75.162.230","2023-09-12 22:16:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26896","4568","385","2023-09-13 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","9.00","1638.66","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-13 22:51:10","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26897","4569","386","2023-09-13 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","24.00","4023.24","main","1","GST@18%","18.0000","724.18","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26898","4569","386","2023-09-13 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","634.83","main","1","GST@18%","18.0000","114.27","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26899","4569","386","2023-09-13 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","1.00","277.74","main","1","GST@18%","18.0000","49.99","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26900","4569","386","2023-09-13 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","463.37","main","1","GST@18%","18.0000","83.41","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26901","4569","386","2023-09-13 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","23.00","3661.53","main","1","GST@18%","18.0000","659.08","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26902","4569","386","2023-09-13 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","1.00","551.47","main","1","GST@18%","18.0000","99.26","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26903","4569","386","2023-09-13 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1483.16","main","1","GST@18%","18.0000","266.97","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26904","4569","386","2023-09-13 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","1.00","462.89","main","1","GST@18%","18.0000","83.32","0.00","103.75.162.230","2023-09-13 22:53:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26905","4570","387","2023-09-13 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","12.00","2679.16","main","1","GST@18%","18.0000","482.25","0.00","103.75.162.230","2023-09-13 22:59:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26906","4570","387","2023-09-13 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-09-13 22:59:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26907","4570","387","2023-09-13 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-09-13 22:59:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26908","4571","388","2023-09-13 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26909","4571","388","2023-09-13 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26910","4571","388","2023-09-13 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","2.00","106.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26911","4571","388","2023-09-13 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26912","4571","388","2023-09-13 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","30.00","2050.65","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-13 23:49:02","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26913","4572","389","2023-09-13 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26914","4572","389","2023-09-13 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26915","4572","389","2023-09-13 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26916","4572","389","2023-09-13 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26917","4572","389","2023-09-13 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26918","4572","389","2023-09-13 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26919","4572","389","2023-09-13 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","10.00","950.01","main","1","GST@18%","18.0000","171.00","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26920","4572","389","2023-09-13 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","103.75.162.230","2023-09-13 23:51:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26921","4573","390","2023-09-14 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-14 21:56:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26922","4573","390","2023-09-14 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","1.00","105.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-14 21:56:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26923","4573","390","2023-09-14 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-14 21:56:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26924","4573","390","2023-09-14 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-14 21:56:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26925","4574","391","2023-09-14 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26926","4574","391","2023-09-14 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","10.00","1711.28","main","1","GST@18%","18.0000","308.03","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26927","4574","391","2023-09-14 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26928","4574","391","2023-09-14 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26929","4574","391","2023-09-14 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","1.00","168.75","main","1","GST@18%","18.0000","30.38","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26930","4574","391","2023-09-14 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","22.00","5363.05","main","1","GST@18%","18.0000","965.35","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26931","4574","391","2023-09-14 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","13.00","2112.67","main","1","GST@18%","18.0000","380.28","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26932","4574","391","2023-09-14 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","1.00","80.91","main","1","GST@18%","18.0000","14.56","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26933","4574","391","2023-09-14 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26934","4574","391","2023-09-14 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26935","4574","391","2023-09-14 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1514.06","main","1","GST@18%","18.0000","272.53","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26936","4574","391","2023-09-14 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","4.00","756.05","main","1","GST@18%","18.0000","136.09","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26937","4574","391","2023-09-14 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","103.75.162.230","2023-09-14 22:01:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26938","4575","392","2023-09-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","32.00","5200.43","main","1","GST@18%","18.0000","936.08","0.00","103.75.162.230","2023-09-16 17:23:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26939","4575","392","2023-09-16 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","35.00","5989.47","main","1","GST@18%","18.0000","1078.10","0.00","103.75.162.230","2023-09-16 17:23:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26940","4575","392","2023-09-16 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","3.00","704.22","main","1","GST@18%","18.0000","126.76","0.00","103.75.162.230","2023-09-16 17:23:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26941","4576","393","2023-09-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1083.72","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-16 17:28:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26942","4576","393","2023-09-16 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-16 17:28:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26943","4576","393","2023-09-16 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","3.00","321.45","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-16 17:28:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26944","4577","394","2023-09-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","28.00","6965.00","main","1","GST@18%","18.0000","1253.70","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26945","4577","394","2023-09-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1989.96","main","1","GST@18%","18.0000","358.19","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26946","4577","394","2023-09-16 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","5.00","873.10","main","1","GST@18%","18.0000","157.16","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26947","4577","394","2023-09-16 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","1.00","574.45","main","1","GST@18%","18.0000","103.40","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26948","4577","394","2023-09-16 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","574.45","main","1","GST@18%","18.0000","103.40","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26949","4577","394","2023-09-16 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","772.48","main","1","GST@18%","18.0000","139.05","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26950","4577","394","2023-09-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","275.46","main","1","GST@18%","18.0000","49.58","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26951","4577","394","2023-09-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","290.82","main","1","GST@18%","18.0000","52.35","0.00","103.75.162.230","2023-09-16 17:30:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26952","4578","395","2023-09-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3186.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-16 17:38:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26953","4579","396","2023-09-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","15.00","2437.70","main","1","GST@18%","18.0000","438.79","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26954","4579","396","2023-09-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26955","4579","396","2023-09-16 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26956","4579","396","2023-09-16 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","32.00","5476.08","main","1","GST@18%","18.0000","985.69","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26957","4579","396","2023-09-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26958","4579","396","2023-09-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","14.00","7874.59","main","1","GST@18%","18.0000","1417.43","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26959","4579","396","2023-09-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26960","4579","396","2023-09-16 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","2.00","442.02","main","1","GST@18%","18.0000","79.56","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26961","4579","396","2023-09-16 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","103.75.162.230","2023-09-16 17:42:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26962","4580","397","2023-09-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-16 17:52:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26963","4581","398","2023-09-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26964","4581","398","2023-09-16 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","4.00","817.28","main","1","GST@18%","18.0000","147.11","0.00","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26965","4581","398","2023-09-16 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","2.00","262.52","main","1","GST@18%","18.0000","47.25","0.00","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26966","4581","398","2023-09-16 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","757.03","main","1","GST@18%","18.0000","136.27","0.00","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26967","4581","398","2023-09-16 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26968","4581","398","2023-09-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","9.00","855.01","main","1","GST@18%","18.0000","153.90","0.00","103.75.162.230","2023-09-16 17:57:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26969","4582","399","2023-09-18 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-18 20:54:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26970","4583","400","2023-09-18 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26971","4583","400","2023-09-18 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26972","4583","400","2023-09-18 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","10.00","2210.10","main","1","GST@18%","18.0000","397.82","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26973","4583","400","2023-09-18 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","1.00","562.47","main","1","GST@18%","18.0000","101.24","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26974","4583","400","2023-09-18 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","286.41","17.00","4771.59","main","1","GST@18%","18.0000","858.89","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26975","4583","400","2023-09-18 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1023.83","main","1","GST@18%","18.0000","184.29","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26976","4583","400","2023-09-18 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","8.00","1680.11","main","1","GST@18%","18.0000","302.42","0.00","103.75.162.230","2023-09-18 20:57:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26977","4584","401","2023-09-18 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","1.00","238.80","main","1","GST@18%","18.0000","42.98","0.00","103.75.162.230","2023-09-18 21:21:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26978","4585","36","2023-09-19 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","21.00","642.81","main","1","GST@18%","18.0000","115.71","0.00","103.75.162.230","2023-09-19 16:07:09","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26979","4586","402","2023-09-19 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1165.25","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-19 23:07:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26980","4586","402","2023-09-19 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","520.19","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-19 23:07:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26981","4587","403","2023-09-19 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","20.00","3183.94","main","1","GST@18%","18.0000","573.11","0.00","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26982","4587","403","2023-09-19 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","26.00","4358.52","main","1","GST@18%","18.0000","784.53","0.00","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26983","4587","403","2023-09-19 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","4.00","1110.95","main","1","GST@18%","18.0000","199.97","0.00","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26984","4587","403","2023-09-19 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","661.26","main","1","GST@18%","18.0000","119.03","0.00","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26985","4587","403","2023-09-19 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","1.00","370.79","main","1","GST@18%","18.0000","66.74","0.00","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26986","4587","403","2023-09-19 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","1.00","551.47","main","1","GST@18%","18.0000","99.26","0.00","103.75.162.230","2023-09-19 23:09:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26987","4588","37","2023-09-20 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-09-20 22:10:23","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26988","4589","38","2023-09-20 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1294.08","main","1","GST@18%","18.0000","232.93","0.00","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26989","4589","38","2023-09-20 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26990","4589","38","2023-09-20 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26991","4589","38","2023-09-20 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","20.00","2080.00","main","1","GST@18%","18.0000","374.40","0.00","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26992","4589","38","2023-09-20 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","13.00","668.85","main","1","GST@18%","18.0000","120.39","0.00","103.75.162.230","2023-09-20 22:12:07","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("26993","4590","404","2023-09-20 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","6.00","1167.18","main","1","GST@18%","18.0000","210.09","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26994","4590","404","2023-09-20 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26995","4590","404","2023-09-20 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26996","4590","404","2023-09-20 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","11.00","6187.18","main","1","GST@18%","18.0000","1113.69","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26997","4590","404","2023-09-20 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26998","4590","404","2023-09-20 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","3.00","663.03","main","1","GST@18%","18.0000","119.35","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("26999","4590","404","2023-09-20 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","11.00","2681.53","main","1","GST@18%","18.0000","482.68","0.00","103.75.162.230","2023-09-20 22:18:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27000","4591","405","2023-09-20 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","253.08","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27001","4591","405","2023-09-20 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","541.86","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27002","4591","405","2023-09-20 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","2.00","108.32","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27003","4591","405","2023-09-20 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","214.30","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27004","4591","405","2023-09-20 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","1.00","107.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-20 22:21:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27005","4592","406","2023-09-20 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","38.00","6301.54","main","1","GST@18%","18.0000","1134.28","0.00","103.75.162.230","2023-09-20 22:23:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27006","4592","406","2023-09-20 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","550.92","main","1","GST@18%","18.0000","99.17","0.00","103.75.162.230","2023-09-20 22:23:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27007","4592","406","2023-09-20 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","19.00","4726.25","main","1","GST@18%","18.0000","850.73","0.00","103.75.162.230","2023-09-20 22:23:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27008","4592","406","2023-09-20 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","25.00","4365.50","main","1","GST@18%","18.0000","785.79","0.00","103.75.162.230","2023-09-20 22:23:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27009","4593","407","2023-09-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","72.00","11939.76","main","1","GST@18%","18.0000","2149.16","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27010","4593","407","2023-09-21 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","3.00","1448.04","main","1","GST@18%","18.0000","260.65","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27011","4593","407","2023-09-21 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","6.00","2317.44","main","1","GST@18%","18.0000","417.14","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27012","4593","407","2023-09-21 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1148.90","main","1","GST@18%","18.0000","206.80","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27013","4593","407","2023-09-21 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","581.64","main","1","GST@18%","18.0000","104.70","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27014","4593","407","2023-09-21 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2755.24","main","1","GST@18%","18.0000","495.94","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27015","4593","407","2023-09-21 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","6.00","2066.58","main","1","GST@18%","18.0000","371.98","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27016","4593","407","2023-09-21 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","73.00","12747.26","main","1","GST@18%","18.0000","2294.51","0.00","103.75.162.230","2023-09-21 09:47:56","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27017","4594","408","2023-09-21 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-21 22:03:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27018","4594","408","2023-09-21 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-21 22:03:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27019","4595","409","2023-09-21 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27020","4595","409","2023-09-21 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27021","4595","409","2023-09-21 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27022","4595","409","2023-09-21 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27023","4595","409","2023-09-21 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27024","4595","409","2023-09-21 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27025","4595","409","2023-09-21 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27026","4595","409","2023-09-21 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","46.00","7871.87","main","1","GST@18%","18.0000","1416.94","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27027","4595","409","2023-09-21 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","24.00","3900.32","main","1","GST@18%","18.0000","702.06","0.00","103.75.162.230","2023-09-21 22:07:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27028","4596","410","2023-09-21 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1040.37","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-21 22:11:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27029","4596","410","2023-09-21 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","1.00","102.86","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-21 22:11:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27030","4596","410","2023-09-21 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","205.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-21 22:11:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27031","4596","410","2023-09-21 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1747.87","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-21 22:11:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27032","4597","411","2023-09-21 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","551.47","main","1","GST@18%","18.0000","99.26","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27033","4597","411","2023-09-21 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","8.00","2057.32","main","1","GST@18%","18.0000","370.32","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27034","4597","411","2023-09-21 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","10.00","3707.90","main","1","GST@18%","18.0000","667.42","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27035","4597","411","2023-09-21 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1654.42","main","1","GST@18%","18.0000","297.80","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27036","4597","411","2023-09-21 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","21.00","4828.92","main","1","GST@18%","18.0000","869.21","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27037","4597","411","2023-09-21 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","6.00","2780.24","main","1","GST@18%","18.0000","500.44","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27038","4597","411","2023-09-21 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","6.00","3967.55","main","1","GST@18%","18.0000","714.16","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27039","4597","411","2023-09-21 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1546.69","main","1","GST@18%","18.0000","278.40","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27040","4597","411","2023-09-21 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","558.37","main","1","GST@18%","18.0000","100.51","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27041","4597","411","2023-09-21 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1910.40","main","1","GST@18%","18.0000","343.87","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27042","4597","411","2023-09-21 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1269.66","main","1","GST@18%","18.0000","228.54","0.00","103.75.162.230","2023-09-21 22:15:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27043","4598","412","2023-09-22 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","14.00","2275.19","main","1","GST@18%","18.0000","409.53","0.00","103.75.162.230","2023-09-22 20:00:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27044","4598","412","2023-09-22 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","55.00","9412.02","main","1","GST@18%","18.0000","1694.16","0.00","103.75.162.230","2023-09-22 20:00:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27045","4599","413","2023-09-26 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","5.00","1000.75","main","1","GST@18%","18.0000","180.14","0.00","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27046","4599","413","2023-09-26 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","26.00","5978.67","main","1","GST@18%","18.0000","1076.16","0.00","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27047","4599","413","2023-09-26 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","267.34","4.00","1026.59","main","1","GST@18%","18.0000","184.79","0.00","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27048","4599","413","2023-09-26 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","4.00","2205.89","main","1","GST@18%","18.0000","397.06","0.00","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27049","4599","413","2023-09-26 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","4.00","670.54","main","1","GST@18%","18.0000","120.70","0.00","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27050","4599","413","2023-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","1.00","159.20","main","1","GST@18%","18.0000","28.66","0.00","103.75.162.230","2023-09-26 20:54:33","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27051","4600","413","2023-09-26 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","1.00","159.20","main","1","GST@18%","18.0000","28.66","0.00","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27052","4600","413","2023-09-26 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","5.00","1000.75","main","1","GST@18%","18.0000","180.14","0.00","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27053","4600","413","2023-09-26 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","26.00","5978.67","main","1","GST@18%","18.0000","1076.16","0.00","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27054","4600","413","2023-09-26 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","2.00","335.27","main","1","GST@18%","18.0000","60.35","0.00","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27055","4600","413","2023-09-26 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","267.34","4.00","1026.59","main","1","GST@18%","18.0000","184.79","0.00","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27056","4600","413","2023-09-26 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1102.94","main","1","GST@18%","18.0000","198.53","0.00","103.75.162.230","2023-09-26 21:00:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27057","4601","414","2023-09-26 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","1.00","124.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-26 22:45:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27058","4602","415","2023-09-26 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27059","4602","415","2023-09-26 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27060","4602","415","2023-09-26 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","6.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27061","4602","415","2023-09-26 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","787.50","main","1","GST@18%","18.0000","141.75","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27062","4602","415","2023-09-26 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1514.06","main","1","GST@18%","18.0000","272.53","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27063","4602","415","2023-09-26 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27064","4602","415","2023-09-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","975.10","main","1","GST@18%","18.0000","175.52","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27065","4602","415","2023-09-26 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","2.00","313.97","main","1","GST@18%","18.0000","56.51","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27066","4602","415","2023-09-26 00:00:00","358","572","Daz.Eterna Kohl Definer With Herbals MRP -  350","174.12","1.00","170.64","main","1","GST@18%","18.0000","30.72","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27067","4602","415","2023-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","17.00","9562.01","main","1","GST@18%","18.0000","1721.16","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27068","4602","415","2023-09-26 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","4.00","682.55","main","1","GST@18%","18.0000","122.86","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27069","4602","415","2023-09-26 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","1.00","204.32","main","1","GST@18%","18.0000","36.78","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27070","4602","415","2023-09-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","11.00","1443.87","main","1","GST@18%","18.0000","259.90","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27071","4602","415","2023-09-26 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","2.00","190.00","main","1","GST@18%","18.0000","34.20","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27072","4602","415","2023-09-26 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","4.00","877.45","main","1","GST@18%","18.0000","157.94","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27073","4602","415","2023-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27074","4602","415","2023-09-26 00:00:00","430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","3.00","759.37","main","1","GST@18%","18.0000","136.69","0.00","103.75.162.230","2023-09-26 22:50:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27075","4603","416","2023-09-26 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-26 23:10:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27076","4603","416","2023-09-26 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","1.00","105.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-26 23:10:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27077","4603","416","2023-09-26 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3186.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-26 23:10:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27078","4604","417","2023-09-26 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4736.75","main","1","GST@18%","18.0000","852.62","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27079","4604","417","2023-09-26 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","20.00","6480.54","main","1","GST@18%","18.0000","1166.50","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27080","4604","417","2023-09-26 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","18.00","3402.23","main","1","GST@18%","18.0000","612.40","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27081","4604","417","2023-09-26 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","12.00","5670.44","main","1","GST@18%","18.0000","1020.68","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27082","4604","417","2023-09-26 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","10.00","7874.99","main","1","GST@18%","18.0000","1417.50","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27083","4604","417","2023-09-26 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","6.00","2025.25","main","1","GST@18%","18.0000","364.55","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27084","4604","417","2023-09-26 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27085","4604","417","2023-09-26 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","12.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27086","4604","417","2023-09-26 00:00:00","340","548","Daz.Primer Pristine Finish 10g MRP-125","669.63","3.00","1968.71","main","1","GST@18%","18.0000","354.37","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27087","4604","417","2023-09-26 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","6.00","1316.18","main","1","GST@18%","18.0000","236.91","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27088","4604","417","2023-09-26 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27089","4604","417","2023-09-26 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","5.00","1392.14","main","1","GST@18%","18.0000","250.59","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27090","4604","417","2023-09-26 00:00:00","431","596","Daz. Mascara 4.1g MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27091","4604","417","2023-09-26 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","20.00","3139.72","main","1","GST@18%","18.0000","565.15","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27092","4604","417","2023-09-26 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","9.00","1181.35","main","1","GST@18%","18.0000","212.64","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27093","4604","417","2023-09-26 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","6.00","3377.77","main","1","GST@18%","18.0000","608.00","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27094","4604","417","2023-09-26 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","16.00","8999.54","main","1","GST@18%","18.0000","1619.92","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27095","4604","417","2023-09-26 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","24.00","6300.54","main","1","GST@18%","18.0000","1134.10","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27096","4604","417","2023-09-26 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","8.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27097","4604","417","2023-09-26 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","8.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-09-26 23:23:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27098","4605","39","2023-09-27 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-09-27 08:33:29","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27099","4606","40","2023-09-27 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-09-27 08:36:42","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27100","4606","40","2023-09-27 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","24.00","734.64","main","1","GST@18%","18.0000","132.24","0.00","103.75.162.230","2023-09-27 08:36:42","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27101","4607","418","2023-09-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-27 08:48:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27102","4607","418","2023-09-27 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","496.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-27 08:48:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27103","4607","418","2023-09-27 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","4.00","212.31","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-27 08:48:12","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27104","4608","419","2023-09-27 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1050.09","main","1","GST@18%","18.0000","189.02","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27105","4608","419","2023-09-27 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1944.16","main","1","GST@18%","18.0000","349.95","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27106","4608","419","2023-09-27 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","45.00","7700.74","main","1","GST@18%","18.0000","1386.13","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27107","4608","419","2023-09-27 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","10.00","3785.15","main","1","GST@18%","18.0000","681.33","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27108","4608","419","2023-09-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27109","4608","419","2023-09-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","29.00","4712.89","main","1","GST@18%","18.0000","848.32","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27110","4608","419","2023-09-27 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","3.00","1701.11","main","1","GST@18%","18.0000","306.20","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27111","4608","419","2023-09-27 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","3.00","1002.39","main","1","GST@18%","18.0000","180.43","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27112","4608","419","2023-09-27 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27113","4608","419","2023-09-27 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27114","4608","419","2023-09-27 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","179.97","main","1","GST@18%","18.0000","32.39","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27115","4608","419","2023-09-27 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27116","4608","419","2023-09-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27117","4608","419","2023-09-27 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","2.00","442.02","main","1","GST@18%","18.0000","79.56","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27118","4608","419","2023-09-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-27 08:53:22","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27119","4609","420","2023-09-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","696.98","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-27 09:03:22","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27120","4609","420","2023-09-27 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","60.00","8600.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-27 09:03:22","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27121","4609","420","2023-09-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-27 09:03:22","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27122","4610","421","2023-09-27 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","29.00","7069.48","main","1","GST@18%","18.0000","1272.51","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27123","4610","421","2023-09-27 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27124","4610","421","2023-09-27 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27125","4610","421","2023-09-27 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27126","4610","421","2023-09-27 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1350.07","main","1","GST@18%","18.0000","243.01","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27127","4610","421","2023-09-27 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","3.00","1419.08","main","1","GST@18%","18.0000","255.43","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27128","4610","421","2023-09-27 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1462.62","main","1","GST@18%","18.0000","263.27","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27129","4610","421","2023-09-27 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","16.00","2738.04","main","1","GST@18%","18.0000","492.85","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27130","4610","421","2023-09-27 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","4.00","525.04","main","1","GST@18%","18.0000","94.51","0.00","103.75.162.230","2023-09-27 09:10:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27131","4611","422","2023-09-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:04:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27132","4612","423","2023-09-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27133","4612","423","2023-09-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27134","4612","423","2023-09-28 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1135.55","main","1","GST@18%","18.0000","204.40","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27135","4612","423","2023-09-28 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","2.00","190.00","main","1","GST@18%","18.0000","34.20","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27136","4612","423","2023-09-28 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","294.66","2.00","577.53","main","1","GST@18%","18.0000","103.96","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27137","4612","423","2023-09-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","19.00","4631.73","main","1","GST@18%","18.0000","833.71","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27138","4612","423","2023-09-28 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-09-28 21:20:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27139","4613","424","2023-09-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:20:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27140","4613","424","2023-09-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:20:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27141","4614","425","2023-09-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27142","4614","425","2023-09-28 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27143","4614","425","2023-09-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27144","4614","425","2023-09-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","630.04","main","1","GST@18%","18.0000","113.41","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27145","4614","425","2023-09-28 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27146","4614","425","2023-09-28 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27147","4614","425","2023-09-28 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","12.00","2053.53","main","1","GST@18%","18.0000","369.64","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27148","4614","425","2023-09-28 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27149","4614","425","2023-09-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-09-28 21:22:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27150","4615","426","2023-09-28 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1092.44","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:29:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27151","4615","426","2023-09-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1747.87","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:29:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27152","4615","426","2023-09-28 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","4.00","211.28","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:29:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27153","4616","427","2023-09-28 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1546.69","main","1","GST@18%","18.0000","278.40","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27154","4616","427","2023-09-28 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","2.00","616.15","main","1","GST@18%","18.0000","110.91","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27155","4616","427","2023-09-28 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","286.41","13.00","3574.40","main","1","GST@18%","18.0000","643.39","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27156","4616","427","2023-09-28 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","9.00","1157.24","main","1","GST@18%","18.0000","208.30","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27157","4616","427","2023-09-28 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","229.62","10.00","2204.35","main","1","GST@18%","18.0000","396.78","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27158","4616","427","2023-09-28 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","4.00","2205.89","main","1","GST@18%","18.0000","397.06","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27159","4616","427","2023-09-28 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1654.42","main","1","GST@18%","18.0000","297.80","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27160","4616","427","2023-09-28 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1654.42","main","1","GST@18%","18.0000","297.80","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27161","4616","427","2023-09-28 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2149.20","main","1","GST@18%","18.0000","386.86","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27162","4616","427","2023-09-28 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1002.93","main","1","GST@18%","18.0000","180.53","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27163","4616","427","2023-09-28 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","35.00","5867.23","main","1","GST@18%","18.0000","1056.10","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27164","4616","427","2023-09-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","27.00","4298.31","main","1","GST@18%","18.0000","773.70","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27165","4616","427","2023-09-28 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","46.00","10060.53","main","1","GST@18%","18.0000","1810.90","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27166","4616","427","2023-09-28 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2468.74","main","1","GST@18%","18.0000","444.37","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27167","4616","427","2023-09-28 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","4.00","1026.59","main","1","GST@18%","18.0000","184.79","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27168","4616","427","2023-09-28 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","2.00","429.77","main","1","GST@18%","18.0000","77.36","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27169","4616","427","2023-09-28 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1269.66","main","1","GST@18%","18.0000","228.54","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27170","4616","427","2023-09-28 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2754.96","main","1","GST@18%","18.0000","495.89","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27171","4616","427","2023-09-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","5.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27172","4616","427","2023-09-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","5.00","1542.96","main","1","GST@18%","18.0000","277.73","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27173","4616","427","2023-09-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","17.00","3147.64","main","1","GST@18%","18.0000","566.58","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27174","4616","427","2023-09-28 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","12.00","2292.25","main","1","GST@18%","18.0000","412.61","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27175","4616","427","2023-09-28 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","21.00","4001.76","main","1","GST@18%","18.0000","720.32","0.00","103.75.162.230","2023-09-28 21:53:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27176","4617","428","2023-09-28 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27177","4617","428","2023-09-28 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","12.00","3568.57","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27178","4617","428","2023-09-28 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","9.00","945.06","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27179","4617","428","2023-09-28 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","35.00","3675.24","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27180","4617","428","2023-09-28 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27181","4617","428","2023-09-28 00:00:00","319","503","Eye.Kajal 0.5g MRP 5","69.75","6.00","410.13","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-28 21:56:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27182","4618","429","2023-09-28 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","20.00","7570.30","main","1","GST@18%","18.0000","1362.65","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27183","4618","429","2023-09-28 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27184","4618","429","2023-09-28 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27185","4618","429","2023-09-28 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27186","4618","429","2023-09-28 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","16.00","4536.38","main","1","GST@18%","18.0000","816.55","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27187","4618","429","2023-09-28 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27188","4618","429","2023-09-28 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","294.66","2.00","577.53","main","1","GST@18%","18.0000","103.96","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27189","4618","429","2023-09-28 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27190","4618","429","2023-09-28 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","56.00","9100.75","main","1","GST@18%","18.0000","1638.14","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27191","4618","429","2023-09-28 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","83.00","14203.59","main","1","GST@18%","18.0000","2556.65","0.00","103.75.162.230","2023-09-28 21:59:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27192","4619","430","2023-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 00:03:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27193","4620","431","2023-09-29 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","30.00","5133.83","main","1","GST@18%","18.0000","924.09","0.00","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27194","4620","431","2023-09-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1625.13","main","1","GST@18%","18.0000","292.52","0.00","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27195","4620","431","2023-09-29 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27196","4620","431","2023-09-29 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27197","4620","431","2023-09-29 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1514.06","main","1","GST@18%","18.0000","272.53","0.00","103.75.162.230","2023-09-29 00:04:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27198","4621","432","2023-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 00:05:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27199","4621","432","2023-09-29 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 00:05:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27200","4622","433","2023-09-29 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","24.00","3900.32","main","1","GST@18%","18.0000","702.06","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27201","4622","433","2023-09-29 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","21.00","5119.27","main","1","GST@18%","18.0000","921.47","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27202","4622","433","2023-09-29 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1135.55","main","1","GST@18%","18.0000","204.40","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27203","4622","433","2023-09-29 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27204","4622","433","2023-09-29 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","30.00","5133.83","main","1","GST@18%","18.0000","924.09","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27205","4622","433","2023-09-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","4.00","179.97","main","1","GST@18%","18.0000","32.39","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27206","4622","433","2023-09-29 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-09-29 00:07:28","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27207","4623","41","2023-09-29 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-09-29 00:18:45","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27208","4624","42","2023-09-29 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","12.00","1294.08","main","1","GST@18%","18.0000","232.93","0.00","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27209","4624","42","2023-09-29 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","24.00","2496.00","main","1","GST@18%","18.0000","449.28","0.00","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27210","4624","42","2023-09-29 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","20.00","612.20","main","1","GST@18%","18.0000","110.20","0.00","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27211","4624","42","2023-09-29 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","12.00","617.40","main","1","GST@18%","18.0000","111.13","0.00","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27212","4624","42","2023-09-29 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","26.00","2252.38","main","1","GST@18%","18.0000","405.43","0.00","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27213","4624","42","2023-09-29 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","12.00","1039.56","main","1","GST@18%","18.0000","187.12","0.00","103.75.162.230","2023-09-29 00:23:51","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27214","4625","434","2023-09-29 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","4.00","2124.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 08:45:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27215","4625","434","2023-09-29 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 08:45:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27216","4625","434","2023-09-29 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","10.00","1858.67","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 08:45:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27217","4625","434","2023-09-29 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1189.52","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-29 08:45:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27218","4626","435","2023-09-29 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27219","4626","435","2023-09-29 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27220","4626","435","2023-09-29 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","945.06","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27221","4626","435","2023-09-29 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27222","4626","435","2023-09-29 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","6.00","2271.09","main","1","GST@18%","18.0000","408.80","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27223","4626","435","2023-09-29 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27224","4626","435","2023-09-29 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-29 08:47:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27225","4627","436","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","6.00","3121.11","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27226","4627","436","2023-09-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","2.00","205.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27227","4627","436","2023-09-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","364.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27228","4627","436","2023-09-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","623.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27229","4627","436","2023-09-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","4.00","1165.25","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27230","4627","436","2023-09-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","10.00","1214.78","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:38:09","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27231","4628","437","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","5.00","2757.36","main","1","GST@18%","18.0000","496.32","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27232","4628","437","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","528.88","main","1","GST@18%","18.0000","95.20","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27233","4628","437","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1904.49","main","1","GST@18%","18.0000","342.81","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27234","4628","437","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","24.00","2233.50","main","1","GST@18%","18.0000","402.03","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27235","4628","437","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27236","4628","437","2023-09-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","1.00","551.47","main","1","GST@18%","18.0000","99.26","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27237","4628","437","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","925.78","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27238","4628","437","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","4.00","1483.16","main","1","GST@18%","18.0000","266.97","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27239","4628","437","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","14.00","3343.20","main","1","GST@18%","18.0000","601.78","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27240","4628","437","2023-09-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","18.00","4139.08","main","1","GST@18%","18.0000","745.03","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27241","4628","437","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","600.45","main","1","GST@18%","18.0000","108.08","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27242","4628","437","2023-09-30 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","57.00","12466.31","main","1","GST@18%","18.0000","2243.94","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27243","4628","437","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","35.00","5867.23","main","1","GST@18%","18.0000","1056.10","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27244","4628","437","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","925.78","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27245","4628","437","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","6.00","955.18","main","1","GST@18%","18.0000","171.93","0.00","103.75.162.230","2023-09-30 08:48:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27246","4629","438","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","520.19","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:55:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27247","4629","438","2023-09-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","582.62","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 08:55:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27248","4630","439","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1666.43","main","1","GST@18%","18.0000","299.96","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27249","4630","439","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","926.75","main","1","GST@18%","18.0000","166.82","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27250","4630","439","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","3.00","925.78","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27251","4630","439","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","3.00","925.78","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27252","4630","439","2023-09-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","8.00","1481.24","main","1","GST@18%","18.0000","266.62","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27253","4630","439","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","372.25","main","1","GST@18%","18.0000","67.01","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27254","4630","439","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","5.00","795.98","main","1","GST@18%","18.0000","143.28","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27255","4630","439","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","7.00","308.52","main","1","GST@18%","18.0000","55.53","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27256","4630","439","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","26.00","4358.52","main","1","GST@18%","18.0000","784.53","0.00","103.75.162.230","2023-09-30 08:57:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27257","4631","440","2023-09-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 09:09:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27258","4631","440","2023-09-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","24.00","4460.80","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 09:09:21","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27259","4632","441","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","38.00","3610.05","main","1","GST@18%","18.0000","649.81","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27260","4632","441","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","30.00","4875.40","main","1","GST@18%","18.0000","877.57","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27261","4632","441","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1944.16","main","1","GST@18%","18.0000","349.95","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27262","4632","441","2023-09-30 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","294.66","12.00","3465.20","main","1","GST@18%","18.0000","623.74","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27263","4632","441","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","56.00","13651.40","main","1","GST@18%","18.0000","2457.25","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27264","4632","441","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","24.00","9084.36","main","1","GST@18%","18.0000","1635.18","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27265","4632","441","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","6.00","2838.16","main","1","GST@18%","18.0000","510.87","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27266","4632","441","2023-09-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","6.00","2025.25","main","1","GST@18%","18.0000","364.55","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27267","4632","441","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27268","4632","441","2023-09-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","6.00","3377.77","main","1","GST@18%","18.0000","608.00","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27269","4632","441","2023-09-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","6.00","4736.75","main","1","GST@18%","18.0000","852.62","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27270","4632","441","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27271","4632","441","2023-09-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","5.00","1670.65","main","1","GST@18%","18.0000","300.72","0.00","103.75.162.230","2023-09-30 09:12:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27272","4633","442","2023-09-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","8.00","1486.93","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 09:33:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27273","4634","443","2023-09-30 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27274","4634","443","2023-09-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27275","4634","443","2023-09-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27276","4634","443","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27277","4634","443","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","24.00","2280.03","main","1","GST@18%","18.0000","410.41","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27278","4634","443","2023-09-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2004.79","main","1","GST@18%","18.0000","360.86","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27279","4634","443","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27280","4634","443","2023-09-30 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","1.00","314.49","main","1","GST@18%","18.0000","56.61","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27281","4634","443","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","3.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27282","4634","443","2023-09-30 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27283","4634","443","2023-09-30 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","5.00","1309.97","main","1","GST@18%","18.0000","235.79","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27284","4634","443","2023-09-30 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","5.00","1096.82","main","1","GST@18%","18.0000","197.43","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27285","4634","443","2023-09-30 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","267.34","4.00","1047.97","main","1","GST@18%","18.0000","188.63","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27286","4634","443","2023-09-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","13.00","2528.89","main","1","GST@18%","18.0000","455.20","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27287","4634","443","2023-09-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27288","4634","443","2023-09-30 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","8.00","1255.89","main","1","GST@18%","18.0000","226.06","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27289","4634","443","2023-09-30 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","36.00","11907.71","main","1","GST@18%","18.0000","2143.39","0.00","103.75.162.230","2023-09-30 10:51:11","DELETED","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27290","4635","444","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27291","4635","444","2023-09-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","12.00","1260.08","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27292","4635","444","2023-09-30 00:00:00","388","641","Eye. Pallavi Kum Kum 4.5G MRP-10","107.15","2.00","210.01","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27293","4635","444","2023-09-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","2.00","106.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27294","4635","444","2023-09-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","892.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 11:19:46","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27295","4636","445","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","11.00","1787.65","main","1","GST@18%","18.0000","321.78","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27296","4636","445","2023-09-30 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","294.66","1.00","288.77","main","1","GST@18%","18.0000","51.98","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27297","4636","445","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27298","4636","445","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","9.00","1540.15","main","1","GST@18%","18.0000","277.23","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27299","4636","445","2023-09-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","14.00","3419.71","main","1","GST@18%","18.0000","615.55","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27300","4636","445","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27301","4636","445","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27302","4636","445","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27303","4636","445","2023-09-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27304","4636","445","2023-09-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27305","4636","445","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-09-30 11:28:20","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27306","4637","446","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","16.00","8496.36","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 19:34:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27307","4637","446","2023-09-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","2.00","248.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 19:34:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27308","4637","446","2023-09-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","13.00","2416.27","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 19:34:59","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27309","4638","447","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","48.00","4560.06","main","1","GST@18%","18.0000","820.81","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27310","4638","447","2023-09-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27311","4638","447","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","12.00","5676.32","main","1","GST@18%","18.0000","1021.74","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27312","4638","447","2023-09-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","27.00","5683.61","main","1","GST@18%","18.0000","1023.05","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27313","4638","447","2023-09-30 00:00:00","380","607","Daz. Daily Fresh Gentle Face Wash 100gr MRP-90","636.85","1.00","624.11","main","1","GST@18%","18.0000","112.34","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27314","4638","447","2023-09-30 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","142.00","31703.43","main","1","GST@18%","18.0000","5706.62","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27315","4638","447","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1944.16","main","1","GST@18%","18.0000","349.95","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27316","4638","447","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","24.00","9084.36","main","1","GST@18%","18.0000","1635.18","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27317","4638","447","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","6.00","2835.22","main","1","GST@18%","18.0000","510.34","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27318","4638","447","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4499.77","main","1","GST@18%","18.0000","809.96","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27319","4638","447","2023-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","12.00","1575.13","main","1","GST@18%","18.0000","283.52","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27320","4638","447","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","1.00","162.51","main","1","GST@18%","18.0000","29.25","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27321","4638","447","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27322","4638","447","2023-09-30 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27323","4638","447","2023-09-30 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","11.00","2887.75","main","1","GST@18%","18.0000","519.80","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27324","4638","447","2023-09-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","12.00","6755.53","main","1","GST@18%","18.0000","1216.00","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27325","4638","447","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","38.00","9263.45","main","1","GST@18%","18.0000","1667.42","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27326","4638","447","2023-09-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27327","4638","447","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","5.00","3375.17","main","1","GST@18%","18.0000","607.53","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27328","4638","447","2023-09-30 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","12.00","970.91","main","1","GST@18%","18.0000","174.76","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27329","4638","447","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","105.00","17968.40","main","1","GST@18%","18.0000","3234.31","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27330","4638","447","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","4.00","2251.84","main","1","GST@18%","18.0000","405.33","0.00","103.75.162.230","2023-09-30 19:58:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27331","4639","448","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","24.00","9084.36","main","1","GST@18%","18.0000","1635.18","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27332","4639","448","2023-09-30 00:00:00","431","596","Daz. Mascara 4.1g MRP - 60","206.64","6.00","1215.04","main","1","GST@18%","18.0000","218.71","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27333","4639","448","2023-09-30 00:00:00","194","418","Eye.Daz.Mascara 7.8g (Blister Packing) MRP-99","284.11","7.00","1948.99","main","1","GST@18%","18.0000","350.82","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27334","4639","448","2023-09-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","5.00","2814.80","main","1","GST@18%","18.0000","506.66","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27335","4639","448","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27336","4639","448","2023-09-30 00:00:00","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","574.45","4.00","2251.84","main","1","GST@18%","18.0000","405.33","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27337","4639","448","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","8.00","4503.69","main","1","GST@18%","18.0000","810.66","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27338","4639","448","2023-09-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27339","4639","448","2023-09-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","8.00","1768.08","main","1","GST@18%","18.0000","318.25","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27340","4639","448","2023-09-30 00:00:00","428","690","Daz.Eyeliner 5ml 12Pcs MRP-50","294.66","3.00","866.30","main","1","GST@18%","18.0000","155.93","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27341","4639","448","2023-09-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","4.00","840.06","main","1","GST@18%","18.0000","151.21","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27342","4639","448","2023-09-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","38.00","7182.48","main","1","GST@18%","18.0000","1292.85","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27343","4639","448","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","15.00","10125.51","main","1","GST@18%","18.0000","1822.59","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27344","4639","448","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","20.00","9460.53","main","1","GST@18%","18.0000","1702.90","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27345","4639","448","2023-09-30 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","8.00","6315.67","main","1","GST@18%","18.0000","1136.82","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27346","4639","448","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","16.00","4536.38","main","1","GST@18%","18.0000","816.55","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27347","4639","448","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","31.00","7557.02","main","1","GST@18%","18.0000","1360.26","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27348","4639","448","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","6.00","2835.22","main","1","GST@18%","18.0000","510.34","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27349","4639","448","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","12.00","3888.33","main","1","GST@18%","18.0000","699.90","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27350","4639","448","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","11.00","6187.18","main","1","GST@18%","18.0000","1113.69","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27351","4639","448","2023-09-30 00:00:00","413","652","Daz.Nail Polish 12ml MRP-99","227.82","29.00","6474.64","main","1","GST@18%","18.0000","1165.44","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27352","4639","448","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","14.00","2860.48","main","1","GST@18%","18.0000","514.89","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27353","4639","448","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","25.00","2375.03","main","1","GST@18%","18.0000","427.51","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27354","4639","448","2023-09-30 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","12.00","2047.65","main","1","GST@18%","18.0000","368.58","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27355","4639","448","2023-09-30 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","17.00","2231.44","main","1","GST@18%","18.0000","401.66","0.00","103.75.162.230","2023-09-30 20:39:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27356","4640","449","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1040.37","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 20:46:55","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27357","4641","450","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","308.59","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-09-30 20:49:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27358","4641","450","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","308.59","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-09-30 20:49:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27359","4641","450","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","10.00","1591.97","main","1","GST@18%","18.0000","286.55","0.00","103.75.162.230","2023-09-30 20:49:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27360","4641","450","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","57.00","9555.21","main","1","GST@18%","18.0000","1719.94","0.00","103.75.162.230","2023-09-30 20:49:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27361","4642","451","2023-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","5.00","696.98","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 21:14:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27362","4642","451","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 21:14:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27363","4642","451","2023-09-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","15.00","2150.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 21:14:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27364","4643","452","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","11.00","1787.65","main","1","GST@18%","18.0000","321.78","0.00","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27365","4643","452","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27366","4643","452","2023-09-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","7.00","1323.09","main","1","GST@18%","18.0000","238.16","0.00","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27367","4643","452","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","10.00","2835.24","main","1","GST@18%","18.0000","510.34","0.00","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27368","4643","452","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","37.00","6331.72","main","1","GST@18%","18.0000","1139.71","0.00","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27369","4643","452","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","103.75.162.230","2023-09-30 21:27:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27370","4644","453","2023-09-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 21:41:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27371","4644","453","2023-09-30 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","8.00","2379.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 21:41:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27372","4644","453","2023-09-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","10.00","1240.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 21:41:26","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27373","4645","454","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","13.00","2112.67","main","1","GST@18%","18.0000","380.28","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27374","4645","454","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27375","4645","454","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27376","4645","454","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","6.00","1701.14","main","1","GST@18%","18.0000","306.21","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27377","4645","454","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","67.00","11465.55","main","1","GST@18%","18.0000","2063.80","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27378","4645","454","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27379","4645","454","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1135.55","main","1","GST@18%","18.0000","204.40","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27380","4645","454","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2193.97","main","1","GST@18%","18.0000","394.91","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27381","4645","454","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-09-30 21:43:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27382","4646","455","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","12.00","6372.27","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 22:09:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27383","4646","455","2023-09-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","9.00","945.06","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 22:09:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27384","4647","456","2023-09-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","24.00","4536.30","main","1","GST@18%","18.0000","816.53","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27385","4647","456","2023-09-30 00:00:00","410","684","Eye. Kajal Supreem Herbally Enhanced 1.5g (20+2) Free MRP-50","574.45","6.00","3377.77","main","1","GST@18%","18.0000","608.00","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27386","4647","456","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27387","4647","456","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","6.00","2838.16","main","1","GST@18%","18.0000","510.87","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27388","4647","456","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","6.00","3377.77","main","1","GST@18%","18.0000","608.00","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27389","4647","456","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27390","4647","456","2023-09-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","8.00","1877.92","main","1","GST@18%","18.0000","338.03","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27391","4647","456","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1124.94","main","1","GST@18%","18.0000","202.49","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27392","4647","456","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","42.00","7187.36","main","1","GST@18%","18.0000","1293.72","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27393","4647","456","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","31.00","7557.02","main","1","GST@18%","18.0000","1360.26","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27394","4647","456","2023-09-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","23.00","5618.10","main","1","GST@18%","18.0000","1011.26","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27395","4647","456","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","4.00","2700.14","main","1","GST@18%","18.0000","486.03","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27396","4647","456","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","12.00","1950.16","main","1","GST@18%","18.0000","351.03","0.00","103.75.162.230","2023-09-30 22:15:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27397","4648","457","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","97.00","16599.38","main","1","GST@18%","18.0000","2987.89","0.00","103.75.162.230","2023-09-30 22:18:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27398","4648","457","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","34.00","5525.46","main","1","GST@18%","18.0000","994.58","0.00","103.75.162.230","2023-09-30 22:18:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27399","4649","458","2023-09-30 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","3.00","364.44","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 22:44:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27400","4649","458","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","520.19","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 22:44:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27401","4650","459","2023-09-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2468.74","main","1","GST@18%","18.0000","444.37","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27402","4650","459","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","3.00","477.59","main","1","GST@18%","18.0000","85.97","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27403","4650","459","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","741.58","main","1","GST@18%","18.0000","133.48","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27404","4650","459","2023-09-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","2.00","433.00","main","1","GST@18%","18.0000","77.94","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27405","4650","459","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1101.98","main","1","GST@18%","18.0000","198.36","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27406","4650","459","2023-09-30 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","9.00","1933.98","main","1","GST@18%","18.0000","348.12","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27407","4650","459","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","400.30","main","1","GST@18%","18.0000","72.05","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27408","4650","459","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","4.00","670.54","main","1","GST@18%","18.0000","120.70","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27409","4650","459","2023-09-30 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","1.00","256.65","main","1","GST@18%","18.0000","46.20","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27410","4650","459","2023-09-30 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","6.00","1002.93","main","1","GST@18%","18.0000","180.53","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27411","4650","459","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","925.79","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27412","4650","459","2023-09-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","654.62","main","1","GST@18%","18.0000","117.83","0.00","103.75.162.230","2023-09-30 22:49:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27413","4651","460","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","520.19","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 22:52:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27414","4652","461","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","558.37","main","1","GST@18%","18.0000","100.51","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27415","4652","461","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","49.00","8214.12","main","1","GST@18%","18.0000","1478.54","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27416","4652","461","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1432.77","main","1","GST@18%","18.0000","257.90","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27417","4652","461","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","3.00","1983.77","main","1","GST@18%","18.0000","357.08","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27418","4652","461","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","4.00","1851.57","main","1","GST@18%","18.0000","333.28","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27419","4652","461","2023-09-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","330.65","main","1","GST@18%","18.0000","59.52","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27420","4652","461","2023-09-30 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27421","4652","461","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","400.30","main","1","GST@18%","18.0000","72.05","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27422","4652","461","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","6.00","2224.74","main","1","GST@18%","18.0000","400.45","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27423","4652","461","2023-09-30 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","2.00","433.00","main","1","GST@18%","18.0000","77.94","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27424","4652","461","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","4.00","955.20","main","1","GST@18%","18.0000","171.94","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27425","4652","461","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","926.75","main","1","GST@18%","18.0000","166.82","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27426","4652","461","2023-09-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","3.00","571.68","main","1","GST@18%","18.0000","102.90","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27427","4652","461","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","308.59","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27428","4652","461","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","308.59","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27429","4652","461","2023-09-30 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","4.00","668.62","main","1","GST@18%","18.0000","120.35","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27430","4652","461","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","88.15","main","1","GST@18%","18.0000","15.87","0.00","103.75.162.230","2023-09-30 22:59:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27431","4653","462","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 23:11:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27432","4653","462","2023-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2090.93","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 23:11:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27433","4653","462","2023-09-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","5.00","716.67","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 23:11:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27434","4653","462","2023-09-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-09-30 23:11:40","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27435","4654","463","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","17.00","2762.73","main","1","GST@18%","18.0000","497.29","0.00","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27436","4654","463","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","6.00","2271.09","main","1","GST@18%","18.0000","408.80","0.00","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27437","4654","463","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","43.00","7358.49","main","1","GST@18%","18.0000","1324.53","0.00","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27438","4654","463","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","1.00","675.03","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27439","4654","463","2023-09-30 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","2.00","378.03","main","1","GST@18%","18.0000","68.05","0.00","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27440","4654","463","2023-09-30 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","337.54","main","1","GST@18%","18.0000","60.76","0.00","103.75.162.230","2023-09-30 23:13:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27441","4655","43","2023-09-30 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","210.00","13637.40","main","4","GST@5%","5.0000","681.87","0.00","103.75.162.230","2023-09-30 23:34:50","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27442","4656","44","2023-09-30 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27443","4656","44","2023-09-30 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","35.00","3032.05","main","1","GST@18%","18.0000","545.77","0.00","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27444","4656","44","2023-09-30 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","31.82","35.00","1113.70","main","1","GST@18%","18.0000","200.47","0.00","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27445","4656","44","2023-09-30 00:00:00","401","849","Deo N Fresh Air Freshener Hooks MRP 53","30.61","1.00","30.61","main","1","GST@18%","18.0000","5.51","0.00","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27446","4656","44","2023-09-30 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","47.00","2418.15","main","1","GST@18%","18.0000","435.27","0.00","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27447","4656","44","2023-09-30 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","24.00","2496.00","main","1","GST@18%","18.0000","449.28","0.00","103.75.162.230","2023-09-30 23:37:33","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27448","4657","45","2023-10-01 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","150.00","9741.00","main","4","GST@5%","5.0000","487.05","0.00","103.75.162.230","2023-10-01 00:03:57","DELETED","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27449","4658","45","2023-09-30 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","150.00","9741.00","main","4","GST@5%","5.0000","487.05","0.00","103.75.162.230","2023-10-01 00:04:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27450","4659","46","2023-09-30 00:00:00","395","760","Daz.Talcum Powder 30g MRP 10","107.84","40.00","4313.60","main","1","GST@18%","18.0000","776.45","0.00","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27451","4659","46","2023-09-30 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","36.00","3118.68","main","1","GST@18%","18.0000","561.36","0.00","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27452","4659","46","2023-09-30 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","36.00","3744.00","main","1","GST@18%","18.0000","673.92","0.00","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27453","4659","46","2023-09-30 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","31.82","96.00","3054.72","main","1","GST@18%","18.0000","549.85","0.00","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27454","4659","46","2023-09-30 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","29.00","2512.27","main","1","GST@18%","18.0000","452.21","0.00","103.75.162.230","2023-10-01 00:11:22","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27455","4660","464","2023-09-30 00:00:00","429","673","Daz. Eterna Precise Pen Eyeliner 1.1g MRP-399","198.50","3.00","583.59","main","1","GST@18%","18.0000","105.05","0.00","103.75.162.230","2023-10-02 08:40:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27456","4661","465","2023-09-30 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","75.00","10750.11","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 08:52:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27457","4661","465","2023-09-30 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","15.00","2090.93","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 08:52:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27458","4661","465","2023-09-30 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 08:52:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27459","4661","465","2023-09-30 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","12.00","636.92","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 08:52:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27460","4662","466","2023-09-30 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27461","4662","466","2023-09-30 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","2.00","628.98","main","1","GST@18%","18.0000","113.22","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27462","4662","466","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","55.00","13407.63","main","1","GST@18%","18.0000","2413.37","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27463","4662","466","2023-09-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27464","4662","466","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","5.00","2812.36","main","1","GST@18%","18.0000","506.22","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27465","4662","466","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","60.00","5700.07","main","1","GST@18%","18.0000","1026.01","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27466","4662","466","2023-09-30 00:00:00","430","627","Daz.Lipliner Pencil 1.5g 6 Pcs. MRP 75","258.29","5.00","1265.62","main","1","GST@18%","18.0000","227.81","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27467","4662","466","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27468","4662","466","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27469","4662","466","2023-09-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","4.00","778.12","main","1","GST@18%","18.0000","140.06","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27470","4662","466","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","78.00","13347.95","main","1","GST@18%","18.0000","2402.63","0.00","103.75.162.230","2023-10-02 08:58:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27471","4663","467","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-10-02 09:09:39","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27472","4664","468","2023-09-30 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","239.53","25.00","5868.48","main","1","GST@18%","18.0000","1056.33","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27473","4664","468","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27474","4664","468","2023-09-30 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27475","4664","468","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27476","4664","468","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","10.00","3785.15","main","1","GST@18%","18.0000","681.33","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27477","4664","468","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","3.00","2025.10","main","1","GST@18%","18.0000","364.52","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27478","4664","468","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","6.00","2838.16","main","1","GST@18%","18.0000","510.87","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27479","4664","468","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27480","4664","468","2023-09-30 00:00:00","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27481","4664","468","2023-09-30 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1462.65","main","1","GST@18%","18.0000","263.28","0.00","103.75.162.230","2023-10-02 09:30:51","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27482","4665","469","2023-09-30 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 09:41:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27483","4666","470","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","25.00","4278.19","main","1","GST@18%","18.0000","770.07","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27484","4666","470","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","8.00","1634.56","main","1","GST@18%","18.0000","294.22","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27485","4666","470","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","2.00","325.03","main","1","GST@18%","18.0000","58.51","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27486","4666","470","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27487","4666","470","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.0000","58.33","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27488","4666","470","2023-09-30 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27489","4666","470","2023-09-30 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-10-02 09:43:19","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27490","4667","471","2023-09-30 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","688.81","2.00","1322.52","main","1","GST@18%","18.0000","238.05","0.00","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27491","4667","471","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1652.98","main","1","GST@18%","18.0000","297.54","0.00","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27492","4667","471","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","41.00","6873.04","main","1","GST@18%","18.0000","1237.15","0.00","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27493","4667","471","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","10.00","930.62","main","1","GST@18%","18.0000","167.51","0.00","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27494","4667","471","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","14.00","2228.76","main","1","GST@18%","18.0000","401.18","0.00","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27495","4667","471","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","9.00","1801.35","main","1","GST@18%","18.0000","324.24","0.00","103.75.162.230","2023-10-02 10:04:30","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27496","4668","472","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","88.15","main","1","GST@18%","18.0000","15.87","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27497","4668","472","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","11.00","1843.99","main","1","GST@18%","18.0000","331.92","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27498","4668","472","2023-09-30 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","249.25","7.00","1674.96","main","1","GST@18%","18.0000","301.49","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27499","4668","472","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","372.25","main","1","GST@18%","18.0000","67.01","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27500","4668","472","2023-09-30 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","2.00","617.18","main","1","GST@18%","18.0000","111.09","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27501","4668","472","2023-09-30 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","741.58","main","1","GST@18%","18.0000","133.48","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27502","4668","472","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","1.00","159.20","main","1","GST@18%","18.0000","28.66","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27503","4668","472","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","317.41","main","1","GST@18%","18.0000","57.13","0.00","103.75.162.230","2023-10-02 10:09:07","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27504","4669","473","2023-09-30 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","3.00","308.59","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 10:23:36","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27505","4670","474","2023-09-30 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","8.00","352.59","main","1","GST@18%","18.0000","63.47","0.00","103.75.162.230","2023-10-02 10:25:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27506","4670","474","2023-09-30 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","3.00","477.59","main","1","GST@18%","18.0000","85.97","0.00","103.75.162.230","2023-10-02 10:25:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27507","4670","474","2023-09-30 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","40.00","6705.41","main","1","GST@18%","18.0000","1206.97","0.00","103.75.162.230","2023-10-02 10:25:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27508","4670","474","2023-09-30 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","634.83","main","1","GST@18%","18.0000","114.27","0.00","103.75.162.230","2023-10-02 10:25:34","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27509","4671","420","2023-09-27 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","25.00","3484.88","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 20:11:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27510","4671","420","2023-09-27 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","60.00","8600.09","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 20:11:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27511","4671","420","2023-09-27 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-02 20:11:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27512","4672","443","2023-09-30 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27513","4672","443","2023-09-30 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2520.17","main","1","GST@18%","18.0000","453.63","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27514","4672","443","2023-09-30 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","3.00","2362.50","main","1","GST@18%","18.0000","425.25","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27515","4672","443","2023-09-30 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","6.00","3374.83","main","1","GST@18%","18.0000","607.47","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27516","4672","443","2023-09-30 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27517","4672","443","2023-09-30 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2004.79","main","1","GST@18%","18.0000","360.86","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27518","4672","443","2023-09-30 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","6.00","1225.92","main","1","GST@18%","18.0000","220.67","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27519","4672","443","2023-09-30 00:00:00","416","688","Daz. Eterna Pout & Define Brush Kit MRP-599","320.91","1.00","314.49","main","1","GST@18%","18.0000","56.61","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27520","4672","443","2023-09-30 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","3.00","1417.61","main","1","GST@18%","18.0000","255.17","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27521","4672","443","2023-09-30 00:00:00","368","599","Daz. Eterna Day Care Light Cream 100g MRP 300","172.19","6.00","1012.48","main","1","GST@18%","18.0000","182.25","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27522","4672","443","2023-09-30 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","5.00","1309.97","main","1","GST@18%","18.0000","235.79","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27523","4672","443","2023-09-30 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","5.00","1096.82","main","1","GST@18%","18.0000","197.43","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27524","4672","443","2023-09-30 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","267.34","4.00","1047.97","main","1","GST@18%","18.0000","188.63","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27525","4672","443","2023-09-30 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","13.00","2528.89","main","1","GST@18%","18.0000","455.20","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27526","4672","443","2023-09-30 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27527","4672","443","2023-09-30 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","8.00","1255.89","main","1","GST@18%","18.0000","226.06","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27528","4672","443","2023-09-30 00:00:00","383","527","Daz.Eterna Nail Glitter Matte 6ml MRP-120","337.52","36.00","11907.71","main","1","GST@18%","18.0000","2143.39","0.00","103.75.162.230","2023-10-02 20:23:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27529","4673","475","2023-10-03 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","7.00","2124.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-03 21:47:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27530","4674","47","2023-10-05 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-10-05 11:30:17","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27531","4675","48","2023-10-05 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","45.00","3898.35","main","1","GST@18%","18.0000","701.70","0.00","103.75.162.230","2023-10-05 11:31:13","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27532","4676","476","2023-10-06 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","208.90","13.00","2634.23","main","1","GST@18%","18.0000","474.16","0.00","103.75.162.230","2023-10-06 18:03:33","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27533","4677","477","2023-10-06 00:00:00","335","532","Eye.Daz.Nail Glitter 6.5ml MRP 50","232.15","195.00","43911.17","main","1","GST@18%","18.0000","7904.01","0.00","103.75.162.230","2023-10-06 18:05:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27534","4678","478","2023-10-06 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","204.30","2.00","396.34","main","1","GST@18%","18.0000","71.34","0.00","103.75.162.230","2023-10-06 18:06:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27535","4679","479","2023-10-06 00:00:00","336","531","Eye.Daz.Nail Glitter 5ml MRP 40","222.85","116.00","25075.08","main","1","GST@18%","18.0000","4513.51","0.00","103.75.162.230","2023-10-06 18:07:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27536","4680","480","2023-10-08 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-08 23:49:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27537","4680","480","2023-10-08 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","285.00","main","1","GST@18%","18.0000","51.30","0.00","103.75.162.230","2023-10-08 23:49:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27538","4680","480","2023-10-08 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","6.00","269.95","main","1","GST@18%","18.0000","48.59","0.00","103.75.162.230","2023-10-08 23:49:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27539","4680","480","2023-10-08 00:00:00","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-08 23:49:58","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27540","4681","49","2023-10-09 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","31.82","36.00","1145.52","main","1","GST@18%","18.0000","206.19","0.00","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27541","4681","49","2023-10-09 00:00:00","411","859","AVL Deo N Fresh Air Freshener 50g 3+1 Free MRP 150","86.63","24.00","2079.12","main","1","GST@18%","18.0000","374.24","0.00","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27542","4681","49","2023-10-09 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27543","4681","49","2023-10-09 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","24.00","1234.80","main","1","GST@18%","18.0000","222.26","0.00","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27544","4681","49","2023-10-09 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","25.00","2600.00","main","1","GST@18%","18.0000","468.00","0.00","103.75.162.230","2023-10-09 17:17:44","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27545","4682","50","2023-10-09 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","120.00","7792.80","main","4","GST@5%","5.0000","389.64","0.00","103.75.162.230","2023-10-09 17:20:55","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27546","4683","51","2023-10-09 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-10-09 17:22:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27547","4683","51","2023-10-09 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","31.82","48.00","1527.36","main","1","GST@18%","18.0000","274.92","0.00","103.75.162.230","2023-10-09 17:22:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27548","4683","51","2023-10-09 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","20.00","2080.00","main","1","GST@18%","18.0000","374.40","0.00","103.75.162.230","2023-10-09 17:22:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27549","4683","51","2023-10-09 00:00:00","399","842","Subanithra Liquidator Combi Pack MRP-89","51.45","11.00","565.95","main","1","GST@18%","18.0000","101.87","0.00","103.75.162.230","2023-10-09 17:22:08","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27550","4684","481","2023-10-09 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-09 17:23:57","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27551","4685","482","2023-10-09 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27552","4685","482","2023-10-09 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27553","4685","482","2023-10-09 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","6.00","2271.09","main","1","GST@18%","18.0000","408.80","0.00","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27554","4685","482","2023-10-09 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27555","4685","482","2023-10-09 00:00:00","426","682","Daz.Eyebrow Pencil 1.5g Jar (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27556","4685","482","2023-10-09 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","8.00","4503.69","main","1","GST@18%","18.0000","810.66","0.00","103.75.162.230","2023-10-09 17:25:43","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27557","4686","483","2023-10-10 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","2.00","442.02","main","1","GST@18%","18.0000","79.56","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27558","4686","483","2023-10-10 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","757.03","main","1","GST@18%","18.0000","136.27","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27559","4686","483","2023-10-10 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27560","4686","483","2023-10-10 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27561","4686","483","2023-10-10 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","3.00","787.57","main","1","GST@18%","18.0000","141.76","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27562","4686","483","2023-10-10 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27563","4686","483","2023-10-10 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","1.00","787.50","main","1","GST@18%","18.0000","141.75","0.00","103.75.162.230","2023-10-10 08:36:01","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27564","4687","484","2023-10-11 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","12.00","6372.27","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 08:34:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27565","4687","484","2023-10-11 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","6.00","1115.20","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 08:34:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27566","4687","484","2023-10-11 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","892.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 08:34:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27567","4688","485","2023-10-11 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","24.00","1079.80","main","1","GST@18%","18.0000","194.36","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27568","4688","485","2023-10-11 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","4.00","650.05","main","1","GST@18%","18.0000","117.01","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27569","4688","485","2023-10-11 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","29.00","4962.70","main","1","GST@18%","18.0000","893.29","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27570","4688","485","2023-10-11 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","12.00","6804.45","main","1","GST@18%","18.0000","1224.80","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27571","4688","485","2023-10-11 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1124.94","main","1","GST@18%","18.0000","202.49","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27572","4688","485","2023-10-11 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","20.00","4875.50","main","1","GST@18%","18.0000","877.59","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27573","4688","485","2023-10-11 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","12.00","2632.36","main","1","GST@18%","18.0000","473.82","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27574","4688","485","2023-10-11 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","24.00","3780.37","main","1","GST@18%","18.0000","680.47","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27575","4688","485","2023-10-11 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27576","4688","485","2023-10-11 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","6.00","1890.13","main","1","GST@18%","18.0000","340.22","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27577","4688","485","2023-10-11 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27578","4688","485","2023-10-11 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","229.62","14.00","3150.39","main","1","GST@18%","18.0000","567.07","0.00","103.75.162.230","2023-10-11 08:37:48","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27579","4689","486","2023-10-11 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","1.00","550.99","main","1","GST@18%","18.0000","99.18","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27580","4689","486","2023-10-11 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","12.00","2468.74","main","1","GST@18%","18.0000","444.37","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27581","4689","486","2023-10-11 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","6.00","1432.80","main","1","GST@18%","18.0000","257.90","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27582","4689","486","2023-10-11 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","6.00","2224.74","main","1","GST@18%","18.0000","400.45","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27583","4689","486","2023-10-11 00:00:00","418","693","Daz.Eterna CCC Palette MRP-499","267.34","1.00","256.65","main","1","GST@18%","18.0000","46.20","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27584","4689","486","2023-10-11 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","4.00","762.24","main","1","GST@18%","18.0000","137.20","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27585","4689","486","2023-10-11 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","286.41","9.00","2474.58","main","1","GST@18%","18.0000","445.42","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27586","4689","486","2023-10-11 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","12.00","1851.61","main","1","GST@18%","18.0000","333.29","0.00","103.75.162.230","2023-10-11 08:48:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27587","4690","487","2023-10-11 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","6.00","630.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 08:50:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27588","4690","487","2023-10-11 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","3.00","1593.07","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 08:50:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27589","4690","487","2023-10-11 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 08:50:08","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27590","4691","488","2023-10-11 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27591","4691","488","2023-10-11 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","12.00","5676.32","main","1","GST@18%","18.0000","1021.74","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27592","4691","488","2023-10-11 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","3.00","1688.88","main","1","GST@18%","18.0000","304.00","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27593","4691","488","2023-10-11 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27594","4691","488","2023-10-11 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","4.00","1296.11","main","1","GST@18%","18.0000","233.30","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27595","4691","488","2023-10-11 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27596","4691","488","2023-10-11 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","12.00","1140.01","main","1","GST@18%","18.0000","205.20","0.00","103.75.162.230","2023-10-11 08:52:49","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27597","4692","52","2023-10-11 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","27.00","2339.01","main","1","GST@18%","18.0000","421.02","0.00","103.75.162.230","2023-10-11 10:57:45","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27598","4693","489","2023-10-11 00:00:00","349","555","Eye.Pallavi Sindoor 15g MRP 20","126.54","4.00","485.91","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 16:43:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27599","4693","489","2023-10-11 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","10.00","1820.74","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 16:43:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27600","4694","490","2023-10-11 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","11.00","2263.01","main","1","GST@18%","18.0000","407.34","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27601","4694","490","2023-10-11 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","400.30","main","1","GST@18%","18.0000","72.05","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27602","4694","490","2023-10-11 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","11.00","2626.80","main","1","GST@18%","18.0000","472.82","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27603","4694","490","2023-10-11 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","3.00","1654.42","main","1","GST@18%","18.0000","297.80","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27604","4694","490","2023-10-11 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","279.19","main","1","GST@18%","18.0000","50.25","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27605","4694","490","2023-10-11 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","2.00","1102.94","main","1","GST@18%","18.0000","198.53","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27606","4694","490","2023-10-11 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","1963.87","main","1","GST@18%","18.0000","353.50","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27607","4694","490","2023-10-11 00:00:00","389","602","Daz. Deep Cleansing Milk 500ml MRP-150","82.56","4.00","317.03","main","1","GST@18%","18.0000","57.07","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27608","4694","490","2023-10-11 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","1.00","555.47","main","1","GST@18%","18.0000","99.98","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27609","4694","490","2023-10-11 00:00:00","361","581","Daz. Eterna Classic Care Hydrating Cream 100g MRP 300","172.19","6.00","991.81","main","1","GST@18%","18.0000","178.53","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27610","4694","490","2023-10-11 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","822.91","main","1","GST@18%","18.0000","148.12","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27611","4694","490","2023-10-11 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1101.98","main","1","GST@18%","18.0000","198.36","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27612","4694","490","2023-10-11 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","1.00","257.16","main","1","GST@18%","18.0000","46.29","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27613","4694","490","2023-10-11 00:00:00","228","453","Daz.Eterna Eye Sensation Gel Eyeliner MRP-250","133.94","6.00","771.49","main","1","GST@18%","18.0000","138.87","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27614","4694","490","2023-10-11 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","1.00","214.89","main","1","GST@18%","18.0000","38.68","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27615","4694","490","2023-10-11 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","3.00","649.50","main","1","GST@18%","18.0000","116.91","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27616","4694","490","2023-10-11 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","8.00","1524.48","main","1","GST@18%","18.0000","274.41","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27617","4694","490","2023-10-11 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","10.00","1676.35","main","1","GST@18%","18.0000","301.74","0.00","103.75.162.230","2023-10-11 16:53:38","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27618","4695","491","2023-10-11 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","30.00","4300.04","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 16:56:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27619","4695","491","2023-10-11 00:00:00","307","496","Eye.Pallavi Kumkum Spot 3 in 1 MRP-15","142.24","10.00","1393.95","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 16:56:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27620","4695","491","2023-10-11 00:00:00","392","609","Daz. Deluxe Sindoor 1.5g MRP-10","54.16","6.00","318.46","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 16:56:14","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27621","4696","492","2023-10-11 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","12.00","539.90","main","1","GST@18%","18.0000","97.18","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27622","4696","492","2023-10-11 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","4.00","2251.84","main","1","GST@18%","18.0000","405.33","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27623","4696","492","2023-10-11 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27624","4696","492","2023-10-11 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27625","4696","492","2023-10-11 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","2.00","1125.92","main","1","GST@18%","18.0000","202.67","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27626","4696","492","2023-10-11 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","48.00","8214.12","main","1","GST@18%","18.0000","1478.54","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27627","4696","492","2023-10-11 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","2.00","648.05","main","1","GST@18%","18.0000","116.65","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27628","4696","492","2023-10-11 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","2.00","567.05","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27629","4696","492","2023-10-11 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","1.00","189.01","main","1","GST@18%","18.0000","34.02","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27630","4696","492","2023-10-11 00:00:00","433","704","Eye. Kajal Supreem Herbally Enhanced Pencil 1.5g (20+2) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27631","4696","492","2023-10-11 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27632","4696","492","2023-10-11 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27633","4696","492","2023-10-11 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","9.00","1462.62","main","1","GST@18%","18.0000","263.27","0.00","103.75.162.230","2023-10-11 17:00:00","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27634","4697","493","2023-10-11 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","3.00","892.14","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-11 17:16:45","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27635","4698","494","2023-10-11 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27636","4698","494","2023-10-11 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1135.55","main","1","GST@18%","18.0000","204.40","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27637","4698","494","2023-10-11 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","5.00","2365.13","main","1","GST@18%","18.0000","425.72","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27638","4698","494","2023-10-11 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","4.00","1350.17","main","1","GST@18%","18.0000","243.03","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27639","4698","494","2023-10-11 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","12.00","1890.18","main","1","GST@18%","18.0000","340.23","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27640","4698","494","2023-10-11 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","1.00","334.13","main","1","GST@18%","18.0000","60.14","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27641","4698","494","2023-10-11 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","1.00","562.47","main","1","GST@18%","18.0000","101.24","0.00","103.75.162.230","2023-10-11 17:18:44","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27642","4699","495","2023-10-12 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","520.19","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-12 23:26:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27643","4699","495","2023-10-12 00:00:00","406","665","Eye.Medium 0.5g (30+3) Nos Free MRP-10","189.66","2.00","364.15","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-12 23:26:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27644","4700","496","2023-10-12 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","2.00","88.15","main","1","GST@18%","18.0000","15.87","0.00","103.75.162.230","2023-10-12 23:28:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27645","4700","496","2023-10-12 00:00:00","384","566","Daz. Face Powder 30gr MRP-120","344.43","1.00","330.65","main","1","GST@18%","18.0000","59.52","0.00","103.75.162.230","2023-10-12 23:28:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27646","4701","497","2023-10-13 00:00:00","404","656","Eye.Pallavi KumKum 3 in 1 (15Flaps+2Flaps) Free MRP-15","146.26","15.00","2150.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27647","4701","497","2023-10-13 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","1.00","531.02","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27648","4701","497","2023-10-13 00:00:00","420","696","Eye.Pallavi KumKum 4.5g 20Nos+2Nos Free MRP-10","107.15","4.00","420.03","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27649","4701","497","2023-10-13 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","2.00","594.76","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27650","4701","497","2023-10-13 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-13 16:47:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27651","4702","498","2023-10-13 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","22.00","3764.81","main","1","GST@18%","18.0000","677.67","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27652","4702","498","2023-10-13 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27653","4702","498","2023-10-13 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27654","4702","498","2023-10-13 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27655","4702","498","2023-10-13 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","3.00","487.54","main","1","GST@18%","18.0000","87.76","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27656","4702","498","2023-10-13 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27657","4702","498","2023-10-13 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27658","4702","498","2023-10-13 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","408.64","main","1","GST@18%","18.0000","73.56","0.00","103.75.162.230","2023-10-13 16:50:27","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27659","4703","499","2023-10-13 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","12.00","3927.74","main","1","GST@18%","18.0000","706.99","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27660","4703","499","2023-10-13 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","6.00","925.80","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27661","4703","499","2023-10-13 00:00:00","360","578","Daz.Eyeliner Waterproof 9.5ml MRP-90","578.61","2.00","1110.93","main","1","GST@18%","18.0000","199.97","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27662","4703","499","2023-10-13 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","5.00","1587.07","main","1","GST@18%","18.0000","285.67","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27663","4703","499","2023-10-13 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","8.00","1910.40","main","1","GST@18%","18.0000","343.87","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27664","4703","499","2023-10-13 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","6.00","922.69","main","1","GST@18%","18.0000","166.08","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27665","4703","499","2023-10-13 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","1.00","550.99","main","1","GST@18%","18.0000","99.18","0.00","103.75.162.230","2023-10-13 17:00:41","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27666","4704","500","2023-10-13 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","728.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-13 17:11:05","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27667","4705","501","2023-10-13 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","5.00","2757.36","main","1","GST@18%","18.0000","496.32","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27668","4705","501","2023-10-13 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","773.35","main","1","GST@18%","18.0000","139.20","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27669","4705","501","2023-10-13 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1028.66","main","1","GST@18%","18.0000","185.16","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27670","4705","501","2023-10-13 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","3.00","1652.98","main","1","GST@18%","18.0000","297.54","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27671","4705","501","2023-10-13 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","2.00","308.60","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27672","4705","501","2023-10-13 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","4.00","824.83","main","1","GST@18%","18.0000","148.47","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27673","4705","501","2023-10-13 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","11.00","2096.16","main","1","GST@18%","18.0000","377.31","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27674","4705","501","2023-10-13 00:00:00","414","669","Daz.Eterna Eyeliner With Herbals W/P 7.5g MRP-299","160.19","10.00","1537.82","main","1","GST@18%","18.0000","276.81","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27675","4705","501","2023-10-13 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","654.62","main","1","GST@18%","18.0000","117.83","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27676","4705","501","2023-10-13 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","4.00","866.00","main","1","GST@18%","18.0000","155.88","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27677","4705","501","2023-10-13 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","1.00","551.47","main","1","GST@18%","18.0000","99.26","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27678","4705","501","2023-10-13 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","3.00","1388.68","main","1","GST@18%","18.0000","249.96","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27679","4705","501","2023-10-13 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","372.25","main","1","GST@18%","18.0000","67.01","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27680","4705","501","2023-10-13 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","10.00","2388.00","main","1","GST@18%","18.0000","429.84","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27681","4705","501","2023-10-13 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","3.00","600.45","main","1","GST@18%","18.0000","108.08","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27682","4705","501","2023-10-13 00:00:00","385","588","Daz.Eterna Kajal Supreem Max Harbal 0.35gr MRP-350","174.12","2.00","334.31","main","1","GST@18%","18.0000","60.18","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27683","4705","501","2023-10-13 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","308.59","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27684","4705","501","2023-10-13 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","308.59","main","1","GST@18%","18.0000","55.55","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27685","4705","501","2023-10-13 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","5.00","3857.14","main","1","GST@18%","18.0000","694.29","0.00","103.75.162.230","2023-10-13 17:18:35","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27686","4706","502","2023-10-13 00:00:00","407","582","Daz.Nailpolish Remover 27ml MRP-70","225.52","1.00","221.01","main","1","GST@18%","18.0000","39.78","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27687","4706","502","2023-10-13 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","5.00","855.64","main","1","GST@18%","18.0000","154.02","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27688","4706","502","2023-10-13 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","1.00","324.03","main","1","GST@18%","18.0000","58.33","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27689","4706","502","2023-10-13 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","1.00","378.52","main","1","GST@18%","18.0000","68.13","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27690","4706","502","2023-10-13 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27691","4706","502","2023-10-13 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27692","4706","502","2023-10-13 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","473.03","main","1","GST@18%","18.0000","85.15","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27693","4706","502","2023-10-13 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","789.46","main","1","GST@18%","18.0000","142.10","0.00","103.75.162.230","2023-10-13 23:32:47","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27694","4707","503","2023-10-15 00:00:00","376","640","Eye.Poornima Sindoor Liq. 6gr MRP-40","303.45","6.00","1784.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-15 16:08:23","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27695","4708","504","2023-10-15 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","6.00","975.08","main","1","GST@18%","18.0000","175.51","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27696","4708","504","2023-10-15 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","5.00","224.96","main","1","GST@18%","18.0000","40.49","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27697","4708","504","2023-10-15 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","4.00","1892.11","main","1","GST@18%","18.0000","340.58","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27698","4708","504","2023-10-15 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","61.00","10438.78","main","1","GST@18%","18.0000","1878.98","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27699","4708","504","2023-10-15 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","4.00","1260.08","main","1","GST@18%","18.0000","226.81","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27700","4708","504","2023-10-15 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","4.00","1890.15","main","1","GST@18%","18.0000","340.23","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27701","4708","504","2023-10-15 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","5.00","2814.80","main","1","GST@18%","18.0000","506.66","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27702","4708","504","2023-10-15 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","2.00","668.26","main","1","GST@18%","18.0000","120.29","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27703","4708","504","2023-10-15 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","4.00","1134.10","main","1","GST@18%","18.0000","204.14","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27704","4708","504","2023-10-15 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","3.00","567.04","main","1","GST@18%","18.0000","102.07","0.00","103.75.162.230","2023-10-15 16:11:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27705","4709","505","2023-10-16 00:00:00","421","610","Daz.Skin Moisturizer 60g MRP-99","344.43","2.00","675.08","main","1","GST@18%","18.0000","121.51","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27706","4709","505","2023-10-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","27.00","15186.72","main","1","GST@18%","18.0000","2733.61","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27707","4709","505","2023-10-16 00:00:00","409","680","Daz.Classique Compact Powder 9g Free+1Pcs TST MRP-90","289.31","12.00","3402.29","main","1","GST@18%","18.0000","612.41","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27708","4709","505","2023-10-16 00:00:00","341","553","Daz.Epic Finish Compact 12g MRP-250","803.57","6.00","4724.99","main","1","GST@18%","18.0000","850.50","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27709","4709","505","2023-10-16 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","12.00","2268.15","main","1","GST@18%","18.0000","408.27","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27710","4709","505","2023-10-16 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","12.00","3150.27","main","1","GST@18%","18.0000","567.05","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27711","4709","505","2023-10-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","7.00","1706.42","main","1","GST@18%","18.0000","307.16","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27712","4709","505","2023-10-16 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","10.00","4725.36","main","1","GST@18%","18.0000","850.56","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27713","4709","505","2023-10-16 00:00:00","328","524","Daz.Eterna Mascara With Harbals 15g With Free Inside Daz. Eterna Eyeliner Waterproof 7.5g MRP - 400","214.80","6.00","1263.02","main","1","GST@18%","18.0000","227.34","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27714","4709","505","2023-10-16 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","3.00","785.98","main","1","GST@18%","18.0000","141.48","0.00","103.75.162.230","2023-10-16 22:55:53","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27715","4710","506","2023-10-16 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","5.00","2655.11","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-16 22:58:32","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27716","4711","507","2023-10-16 00:00:00","386","557","Daz.Black and Bold Kajal MRP-10","45.91","10.00","449.92","main","1","GST@18%","18.0000","80.99","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27717","4711","507","2023-10-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","6.00","975.08","main","1","GST@18%","18.0000","175.51","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27718","4711","507","2023-10-16 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1944.16","main","1","GST@18%","18.0000","349.95","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27719","4711","507","2023-10-16 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","6.00","570.01","main","1","GST@18%","18.0000","102.60","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27720","4711","507","2023-10-16 00:00:00","338","533","Daz.Moisturizing Liq.Make Up 12ml 06Pcs MRP-60","192.87","6.00","1134.08","main","1","GST@18%","18.0000","204.13","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27721","4711","507","2023-10-16 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","54.00","9240.89","main","1","GST@18%","18.0000","1663.36","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27722","4711","507","2023-10-16 00:00:00","378","598","Daz Eterna Nurturing Night Cream 100gr MRP-300","172.19","3.00","506.24","main","1","GST@18%","18.0000","91.12","0.00","103.75.162.230","2023-10-16 23:01:29","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27723","4712","508","2023-10-16 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","1.00","159.20","main","1","GST@18%","18.0000","28.66","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27724","4712","508","2023-10-16 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2149.20","main","1","GST@18%","18.0000","386.86","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27725","4712","508","2023-10-16 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","286.41","8.00","2199.63","main","1","GST@18%","18.0000","395.93","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27726","4712","508","2023-10-16 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","51.00","8549.40","main","1","GST@18%","18.0000","1538.89","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27727","4712","508","2023-10-16 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","10.00","5509.92","main","1","GST@18%","18.0000","991.79","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27728","4712","508","2023-10-16 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","12.00","2286.72","main","1","GST@18%","18.0000","411.61","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27729","4712","508","2023-10-16 00:00:00","352","545","Daz.Moisturizing Liq. MakeUp 27ml 06 Pcs MRP 120","330.64","6.00","1904.49","main","1","GST@18%","18.0000","342.81","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27730","4712","508","2023-10-16 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","3.00","769.94","main","1","GST@18%","18.0000","138.59","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27731","4712","508","2023-10-16 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","12.00","1851.61","main","1","GST@18%","18.0000","333.29","0.00","103.75.162.230","2023-10-16 23:45:24","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27732","4713","509","2023-10-17 00:00:00","346","537","Eye.Daz.Luscious Lipbalm 4gr MRP 99","340.95","6.00","2004.79","main","1","GST@18%","18.0000","360.86","0.00","103.75.162.230","2023-10-17 11:01:52","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27733","4714","510","2023-10-17 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","4.00","728.29","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-17 16:13:11","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27734","4715","511","2023-10-17 00:00:00","364","583","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 400","198.98","1.00","191.02","main","1","GST@18%","18.0000","34.38","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27735","4715","511","2023-10-17 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","8.00","4407.94","main","1","GST@18%","18.0000","793.43","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27736","4715","511","2023-10-17 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","1.00","154.30","main","1","GST@18%","18.0000","27.77","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27737","4715","511","2023-10-17 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","4.00","1028.66","main","1","GST@18%","18.0000","185.16","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27738","4715","511","2023-10-17 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","2.00","1102.94","main","1","GST@18%","18.0000","198.53","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27739","4715","511","2023-10-17 00:00:00","356","546","Daz.Nail Polish Remover Wipes MRP - 60","208.49","2.00","400.30","main","1","GST@18%","18.0000","72.05","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27740","4715","511","2023-10-17 00:00:00","412","650","Daz.Matte N More Lipstick + 1 Pc Tst MRP-200","229.62","2.00","440.87","main","1","GST@18%","18.0000","79.36","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27741","4715","511","2023-10-17 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","4.00","372.25","main","1","GST@18%","18.0000","67.01","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27742","4715","511","2023-10-17 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","9.00","2149.20","main","1","GST@18%","18.0000","386.86","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27743","4715","511","2023-10-17 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","463.37","main","1","GST@18%","18.0000","83.41","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27744","4715","511","2023-10-17 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","925.79","main","1","GST@18%","18.0000","166.64","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27745","4715","511","2023-10-17 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","8.00","1524.48","main","1","GST@18%","18.0000","274.41","0.00","103.75.162.230","2023-10-17 16:28:37","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27746","4716","53","2023-10-17 00:00:00","400","864","AVL Subanithra Herbal Incense Sticks MRP-180","64.94","60.00","3896.40","main","4","GST@5%","5.0000","194.82","0.00","103.75.162.230","2023-10-17 16:36:36","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27747","4717","54","2023-10-17 00:00:00","398","841","Eye.Subanithra Liquidator 45 Nights Buy 2 Get 1 Free MRP 150","86.63","48.00","4158.24","main","1","GST@18%","18.0000","748.48","0.00","103.75.162.230","2023-10-17 16:38:13","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27748","4717","54","2023-10-17 00:00:00","424","867","Daz.Deo N Fresh Perfume Bag 10gm 3+1 Free Offer Pack MRP-180","104.00","24.00","2496.00","main","1","GST@18%","18.0000","449.28","0.00","103.75.162.230","2023-10-17 16:38:13","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27749","4717","54","2023-10-17 00:00:00","434","866","Deo N Fresh Air Freshener Hooks MRP 55","31.82","11.00","350.02","main","1","GST@18%","18.0000","63.00","0.00","103.75.162.230","2023-10-17 16:38:13","","4","PERSONAL CARE","2023");
INSERT INTO sales_tax VALUES("27750","4718","512","2023-10-17 00:00:00","432","698","Daz.Eyebrow Pencil 1.5g (20Pcs+2Pcs) Free MRP-50","574.45","4.00","2251.84","main","1","GST@18%","18.0000","405.33","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27751","4718","512","2023-10-17 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","2.00","1578.92","main","1","GST@18%","18.0000","284.21","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27752","4718","512","2023-10-17 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","2.00","1124.94","main","1","GST@18%","18.0000","202.49","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27753","4718","512","2023-10-17 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","5.00","2814.80","main","1","GST@18%","18.0000","506.66","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27754","4718","512","2023-10-17 00:00:00","425","675","Daz.Eterna Long Stay Lip Colour 4g+Daz. Eterna All Clear Make Up Remover 27ml MRP-499","286.41","1.00","280.68","main","1","GST@18%","18.0000","50.52","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27755","4718","512","2023-10-17 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","6.00","1167.18","main","1","GST@18%","18.0000","210.09","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27756","4718","512","2023-10-17 00:00:00","438","702","Daz.Eyeliner Waterproof 9.5ml MRP-99","636.42","2.00","1247.38","main","1","GST@18%","18.0000","224.53","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27757","4718","512","2023-10-17 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","8.00","1260.12","main","1","GST@18%","18.0000","226.82","0.00","103.75.162.230","2023-10-17 22:20:17","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27758","4719","513","2023-10-18 00:00:00","344","560","Eye.Divya Kumkum 11 in 1 MRP 80","541.86","2.00","1062.05","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-18 10:38:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27759","4719","513","2023-10-18 00:00:00","387","651","Eye.Pallavi Mangal Sindoor 6g MRP 75","189.66","2.00","371.73","main","5","GST@0%","0.0000","0.00","0.00","103.75.162.230","2023-10-18 10:38:42","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27760","4720","514","2023-10-18 00:00:00","415","681","Eye.Kajal Supreme Max Herbal, 0.35g Free With Daz Mascara 4.1g MRP-150","482.18","2.00","945.07","main","1","GST@18%","18.0000","170.11","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27761","4720","514","2023-10-18 00:00:00","369","574","Daz.Mascara Lift & Curl MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27762","4720","514","2023-10-18 00:00:00","419","695","Daz.Nail Polish 9ml MRP-70","174.62","22.00","3764.81","main","1","GST@18%","18.0000","677.67","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27763","4720","514","2023-10-18 00:00:00","374","579","Daz.Nailpolish Remover 12ml MRP-30","96.94","3.00","285.00","main","1","GST@18%","18.0000","51.30","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27764","4720","514","2023-10-18 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","3.00","1135.55","main","1","GST@18%","18.0000","204.40","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27765","4720","514","2023-10-18 00:00:00","379","587","Daz.Waterproof Hi-Def Eyeliner MRP-200","574.45","1.00","562.96","main","1","GST@18%","18.0000","101.33","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27766","4720","514","2023-10-18 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","2.00","946.05","main","1","GST@18%","18.0000","170.29","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27767","4720","514","2023-10-18 00:00:00","343","544","Eye.Daz.Nail Glitter 9ml MRP - 60","165.83","1.00","162.51","main","1","GST@18%","18.0000","29.25","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27768","4720","514","2023-10-18 00:00:00","365","577","Daz.Eyeliner Glide & Define 6g MRP-50","321.45","1.00","315.02","main","1","GST@18%","18.0000","56.70","0.00","103.75.162.230","2023-10-18 10:40:31","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27769","4721","515","2023-10-19 00:00:00","342","543","Daz.Primer Pristine Finish 30g MRP-250","805.57","1.00","773.35","main","1","GST@18%","18.0000","139.20","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27770","4721","515","2023-10-19 00:00:00","408","678","Eye.Daz.Mascara 12.5g Combipack Daz.Eyeliner Pencil MRP-150","482.68","1.00","463.37","main","1","GST@18%","18.0000","83.41","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27771","4721","515","2023-10-19 00:00:00","427","664","Daz.Eterna Majestique Make Up Stick 8g MRP-450","223.84","3.00","644.66","main","1","GST@18%","18.0000","116.04","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27772","4721","515","2023-10-19 00:00:00","373","568","Daz.Luminous Liq.Make Up 18ml MRP-250","267.88","2.00","514.33","main","1","GST@18%","18.0000","92.58","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27773","4721","515","2023-10-19 00:00:00","153","344","Eye.Daz.Foundation Stick 9g MRP-200","214.30","4.00","822.91","main","1","GST@18%","18.0000","148.12","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27774","4721","515","2023-10-19 00:00:00","391","649","Daz. Eyeshadow Pelette Mystical Magic MRP - 300","160.73","3.00","462.90","main","1","GST@18%","18.0000","83.32","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27775","4721","515","2023-10-19 00:00:00","345","549","Daz.Lipcolour All Day Plus 2 Pcs Tst MRP 200","573.95","7.00","3856.94","main","1","GST@18%","18.0000","694.25","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27776","4721","515","2023-10-19 00:00:00","423","697","Daz.Kreamy Kajal 0.35g MRP-80","386.24","2.00","741.58","main","1","GST@18%","18.0000","133.48","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27777","4721","515","2023-10-19 00:00:00","354","565","Daz.Eterna Sheer Glow Compact Powder 12g Free Dz. Et. Classic Care Hydrating Cream 100g MRP-400","214.30","10.00","2057.28","main","1","GST@18%","18.0000","370.31","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27778","4721","515","2023-10-19 00:00:00","348","559","Daz.Matte Magiq Lipstick 4g MRP-100","248.75","2.00","477.60","main","1","GST@18%","18.0000","85.97","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27779","4721","515","2023-10-19 00:00:00","422","674","Daz.Eterna Marvelous Foundation 30g MRP-499","267.34","2.00","513.29","main","1","GST@18%","18.0000","92.39","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");
INSERT INTO sales_tax VALUES("27780","4721","515","2023-10-19 00:00:00","403","672","Daz.Eterna Lip Eleganz Matte Lipstick With Herbals MRP 399","198.50","3.00","571.68","main","1","GST@18%","18.0000","102.90","0.00","103.75.162.230","2023-10-19 15:40:54","","1","EYETEX DAZLLER","2023");





CREATE TABLE `salesorder_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesorder_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesorder_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesreturn_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesreturn_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_approval` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalrequired` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_bill` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_bill VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","WEST BENGAL,KOLKATA-124,PH-9830197874","GSTIN:19ALRPR1722Q1Z7","Consignee,","M/s.","INV NO.:","DATE:","Buyers GSTIN:","Order No:","","","Order Date:","","Terms & Conditions:","1. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our go-down./\n///\n//2. Goods once sold will not be taken back./\n///\n//3.Payment to be made with in 21 days by NEFT/RTGS to CENTRAL BANK OF INDIA,BARASAT BR. A/C No.-3632623947 IFSC-CBIN0283412.In case of further purchase with in this time,previous amount of Tax Invoice to be paid first.","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","TAX INVOICE","Freight","Sale Promotional Discount","Distributor,Whole Seller & General Order Suppliers(Cosmetics)","","5","2","2","","","","admin","::1","2023-04-06 23:40:29","1","LOKNATH TRADE INTERNATIONAL ","","HIDE LOGO","","LTI/","/23-24");
INSERT INTO settings_bill VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","KOLKATA-124,WEST BENGAL,PH:9830197874","GSTIN:19ALRPR1722Q1Z7","Consignee,","M/s.","INV NO.:","DATE:","Buyers GSTIN NO:","Order No:","Despatched To:","Party PAN NO:","Order Date:","L R / R R No.:","Terms & Conditions:","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days.////\n/////////\n/////2. All claims for shortage, loss, delay or damage should be preferred against carriers only.////\n/////////\n/////3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown.////\n/////////\n/////4. Goods once sold will not be taken back. ","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","TAX INVOICE","Packaging Charges","Sale Promotional Discount","","Distributor & General Order Suppliers.","5","2","2","","","","ADMIN","::1","2020-09-14 00:37:12","3","MARC","","HIDE LOGO","","MARC/","/20-21");
INSERT INTO settings_bill VALUES("3","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","KOLKATA-124,WEST BENGAL,PH:9830197874","GSTIN:19ALRPR1722Q1Z7","Consignee,","M/s.","INV NO.:","DATE:","Buyers GSTIN NO:","Order No:","Despatched To:","Buyers PAN NO:","Order Date:","L R / R R No.:","Terms & Conditions:","1. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our go-down.
/\n/2. Goods once sold will not be taken back.
/\n/3.Payment to be made in Advance by NEFT/RTGS to INDIAN BANK,BARASAT CHAMPADALI MORE BR. A/C No.- 50414122268 IFSC-IDIB000C520.","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","TAX INVOICE","Packaging Charges","Sale Promotional Discount","","Distributor & General Order Suppliers.","5","2","2","","","","test","43.251.171.96","2023-05-29 01:10:39","4","PERSONAL CARE","","HIDE LOGO","","PC/","/23-24");
INSERT INTO settings_bill VALUES("4","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","INVOICE","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","test","157.40.144.99","2023-05-28 23:47:03","2","PERSONAL CARE","","HIDE LOGO","","","");





CREATE TABLE `settings_deliverychallan` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_deliverychallanout` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_proformainvoice` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_proformainvoice VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","WEST BENGAL,KOLKATA-124,PH-9830197874","GSTIN:19ALRPR1722Q1Z7","Consignee,","M/s.","INV NO.:","DATE:","Buyers GSTIN:","Order No:","","","Order Date:","","Terms & Conditions:","1. Every care is taken in Packing the ///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////////////////\n////////////goods and our responsibility ceases as ///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////////////////\n////////////soon as the goods leave our godown. ///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////////////////\n////////////2. Goods once sold will not be taken back. ","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","PROFORMA INVOICE","","","Distributor,Whole Seller & General Order Suppliers(Cosmetics)","","5","2","2","","","","ADMIN","::1","2017-09-21 19:50:29","1","LOKENATH TRADE INTERNATIONAL ","","","","","");
INSERT INTO settings_proformainvoice VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. ////\n/////////\n/////2. All claims for shortage, loss, delay or damage should be preferred against carriers only. ////\n/////////\n/////3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. ////\n/////////\n/////4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PROFORMA","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","ADMIN","::1","2020-09-13 23:53:33","3","MARC","","","","","");





CREATE TABLE `settings_purchase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_purchase VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","WEST BENGAL,KOLKATA-124,PH-9830197874","GSTIN:19ALRPR1722Q1Z7","Supplier,","M/s.","INV NO.:","DATE:","Supplier GSTIN:","Order No:","Despatched To:","","Order Date:","L R / R R No.:","","","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","","","","","5","2","2","","","","admin","42.110.183.58","2017-09-14 15:03:22","1","LOKNATH TRADE INTERNATIONAL ","","","","","");
INSERT INTO settings_purchase VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","KOLKATA-124,WEST BENGAL,PH-9830197874","GSTIN:19ALRPR1722Q1Z7","Supplier,","M/s.","TAX INV NO.:","DATE:","Supplier GSTIN :","Order No:","Despatched To:","","Order Date:","L R / R R No.:","","","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","","","","","5","2","2","","","","admin","::1","2020-08-10 18:53:08","3","MARC","","","","","");
INSERT INTO settings_purchase VALUES("3","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","KOLKATA-124,WEST BENGAL,PH-9830197874","GSTIN:19ALRPR1722Q1Z7","Supplier,","M/s.","INV NO.:","DATE:","Supplier GSTIN :","Order No:","Despatched To:","","Order Date:","L R / R R No.:","","","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","","","","","5","2","2","","","","admin","103.75.162.230","2023-05-30 22:40:02","4","PERSONAL CARE","","","","","");





CREATE TABLE `settings_purchaseorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_purchasereturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_purchasereturn VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Supplier,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RETURN","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","43.251.171.96","2023-05-13 00:32:20","1","DEMO STOCKPOINT","","","","","");





CREATE TABLE `settings_quotation` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `templatecode` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `templatename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companytitle` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline1left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline2left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline3left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline1right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline2right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline3right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationtitle` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customernameprefix1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `addressline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `kindattntext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deartext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtext` text COLLATE latin1_general_ci NOT NULL,
  `reftext` text COLLATE latin1_general_ci NOT NULL,
  `quotationstarttext` text COLLATE latin1_general_ci NOT NULL,
  `tcline1` text COLLATE latin1_general_ci NOT NULL,
  `tcline2` text COLLATE latin1_general_ci NOT NULL,
  `tcline3` text COLLATE latin1_general_ci NOT NULL,
  `tcline4` text COLLATE latin1_general_ci NOT NULL,
  `tcline5` text COLLATE latin1_general_ci NOT NULL,
  `tcline6` text COLLATE latin1_general_ci NOT NULL,
  `tcline7` text COLLATE latin1_general_ci NOT NULL,
  `tcline8` text COLLATE latin1_general_ci NOT NULL,
  `quotationendtext` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `fontsize1` int(255) NOT NULL,
  `fontsize2` int(255) NOT NULL,
  `fontsize3` int(255) NOT NULL,
  `fontsize4` int(255) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_salesorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_salesorder VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","LOKENATH TRADE INTERNATIONAL ","48/4 JESSORE ROAD,SETH PUKUR,BARASAT,","WEST BENGAL,KOLKATA-124,PH-9830197874","GSTIN:19ALRPR1722Q1Z7","Consignee,","M/s.","INV NO.:","DATE:","Buyers GSTIN:","Order No:","","","Order Date:","","Terms & Conditions:","1. Every care is taken in Packing the ///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////////////////\n////////////goods and our responsibility ceases as ///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////////////////\n////////////soon as the goods leave our godown. ///////\n///////////////\n/////////////////\n///////////////////\n/////////////////////\n///////////////////////\n////////////2. Goods once sold will not be taken back. ","For Lokenath Trade International ","Authorised Sign","SRI GANESHAYA NAMAHA","SALES ORDER","","","Distributor,Whole Seller & General Order Suppliers(Cosmetics)","","5","2","2","","","","ADMIN","::1","2017-09-21 19:52:17","1","LOKENATH TRADE INTERNATIONAL ","","","","","");
INSERT INTO settings_salesorder VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. ////\n/////////\n/////2. All claims for shortage, loss, delay or damage should be preferred against carriers only. ////\n/////////\n/////3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. ////\n/////////\n/////4. Goods once sold will not be taken back.","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","SALES ORDER","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","ADMIN","::1","2020-09-13 23:52:47","3","MARC","","","","","");





CREATE TABLE `settings_srbill` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_srbill VALUES("6","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","SALES RETURN","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","test","43.251.171.96","2023-05-29 01:49:07","1","DEMO STOCKPOINT","","HIDE LOGO","","","");
INSERT INTO settings_srbill VALUES("7","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","Sales Return","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","test","43.251.171.96","2023-05-29 01:12:41","4","PERSONAL CARE","","HIDE LOGO","","","");



